• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

CAINE RSS Feed DistroWatch.com: CAINE

CAINE


Last Update: 2024-02-02 02:44 UTC


CAINE (Computer Aided INvestigative Environment) is an Ubuntu-based GNU/Linux live distribution created as a project of digital forensics. It offers a complete forensic environment that is organised to integrate existing software tools as software modules and to provide a friendly graphical interface. The main design objectives that CAINE aims to guarantee are: an interoperable environment that supports the digital investigator during the four phases of the digital investigation, a user-friendly graphical interface, and a semi-automated compilation of the final report.

Popularity (hits per day): 12 months: 213 (36), 6 months: 207 (35), 3 months: 198 (32), 4 weeks: 185 (32), 1 week: 162 (35)

Average visitor rating: 3.25/10 from 4 review(s).


CAINE Summary
Distribution CAINE (Computer Aided INvestigative Environment)
Home Page https://www.caine-live.net/
Mailing Lists --
User Forums https://www.caine-live.net/page0/page0.html
Alternative User Forums
Documentation --
Screenshots https://www.caine-live.net/page3/page3.htmlDistroWatch Gallery
Screencasts
Download Mirrors https://www.caine-live.net/page5/page5.html
Bug Tracker --
Related Websites  
Reviews 5.x: LinuxBSDos
3.x: LinuxBSDos
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2019-12-02: Distribution Release: CAINE 11.0
 • 2018-11-10: Distribution Release: CAINE 10.0
 • 2017-10-25: Distribution Release: CAINE 9.0
 • 2016-10-31: Distribution Release: CAINE 8.0
 • 2015-11-06: Distribution Release: CAINE 7.0
 • 2014-10-07: Distribution Release: CAINE 6.0
 • 2014-01-17: Distribution Release: CAINE 5.0
 • 2013-03-18: Distribution Release: CAINE 4.0
 • 2012-10-03: Distribution Release: CAINE 3.0
 • 2011-09-19: Distribution Release: CAINE 2.5
 • 2010-09-14: Distribution Release: CAINE 2.0
 • 2009-11-01: Distribution Release: CAINE 1.0
 • More CAINE releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 13.0 12.4 11.0 10.0 9.0 8.0 7.0 6.0 5.0 4.0 3.0 2.5.1 2.0 1.5 0.5 Feature
Release Date 2023-03-16 2021-12-10 2019-12-02 2018-11-09 2017-10-25 2016-10-31 2015-11-05 2014-10-06 2014-01-17 2013-03-18 2012-10-03 2011-11-19 2010-09-14 2009-11-18 2009-02-22 Release Date
End Of Life                               End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 3900-4200 3900-4000 4100-4200 3600-3700 2700-2800 3000-3100                   Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation -- -- Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop MATE MATE MATE MATE MATE MATE MATE MATE MATE MATE MATE GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice GOffice GOffice GOffice GOffice GOffice Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i386 i386 i386 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual en en en en en en en en en en en en de, en, es, fr, pt de, en, es, fr, pt   Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 13.0 12.4 11.0 10.0 9.0 8.0 7.0 6.0 5.0 4.0 3.0 2.5.1 2.0 1.5 0.5 Full Package List

Full Package List:   CAINE 13.0
  Number of packages: 4,365 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  a11y-profile-manager-indicator 0.1.11-0ubuntu4
  •  accountsservice 22.07.5-2ubuntu1.3
  •  accountsservice-ubuntu-schemas 0.0.7+21.10.20210712-0ubuntu2
  •  acct 6.6.4-4build2
  •  acl 2.3.1-1
  •  acpid 1:2.0.33-1ubuntu1
  •  acpi-support 0.144
  •  adb 1:10.0.0+r36-9
  •  adcli 0.9.1-1ubuntu2
  •  adduser 3.118ubuntu5
  •  adwaita-icon-theme 41.0-1ubuntu1
  •  aesfix 1.0.1-8
  •  aeskeyfind 1:1.0-11
  •  afflib-tools 3.7.19-2build1
  •  aircrack-ng 1:1.6+git20210130.91820bc-2
  •  airgraph-ng 1:1.6+git20210130.91820bc-2
  •  akqml 8.8.0+dfsg-1
  •  alien 8.95.5
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.6.3-1ubuntu1.4
  •  alsa-utils 1.2.6-1ubuntu1
  •  amd64-microcode 3.20191218.1ubuntu2
  •  anacron 2.3-31ubuntu2
  •  android-libadb 1:10.0.0+r36-9
  •  android-libbacktrace 1:10.0.0+r36-9
  •  android-libbase 1:10.0.0+r36-9
  •  android-libboringssl 10.0.0+r36-1
  •  android-libcrypto-utils 1:10.0.0+r36-9
  •  android-libcutils 1:10.0.0+r36-9
  •  android-libetc1 1:10.0.0+r36-1
  •  android-libext4-utils 10.0.0+r36+ds-2
  •  android-libf2fs-utils 8.1.0+r23-2
  •  android-liblog 1:10.0.0+r36-9
  •  android-libselinux 10.0.0+r36-1
  •  android-libsepol 10.0.0+r36-1
  •  android-libsparse 1:10.0.0+r36-9
  •  android-libunwind 10.0.0+r36-4
  •  android-libutils 1:10.0.0+r36-9
  •  android-libziparchive 1:10.0.0+r36-9
  •  android-sdk-platform-tools 28.0.2+6
  •  android-sdk-platform-tools-common 28.0.2+6
  •  android-tools-adb 1:8.1.0+r23-5ubuntu2
  •  android-tools-fastboot 1:8.1.0+r23-5ubuntu2
  •  antiword 0.37-16
  •  aoetools 36-5build1
  •  apache2-bin 2.4.52-1ubuntu4.3
  •  apparmor 3.0.4-2ubuntu2.1
  •  apparmor-utils 3.0.4-2ubuntu2.1
  •  app-install-data 15.10
  •  appmenu-gtk2-module 0.7.6-2
  •  appmenu-gtk3-module 0.7.6-2
  •  appmenu-gtk-module-common 0.7.6-2
  •  appmenu-registrar 0.7.6-2
  •  apport 2.20.11-0ubuntu82.3
  •  apport-gtk 2.20.11-0ubuntu82.3
  •  apport-symptoms 0.24
  •  appstream 0.15.2-2
  •  apt 2.4.8
  •  apt-clone 0.4.3+nmu1
  •  apt-config-icons 0.15.2-2
  •  apt-config-icons-hidpi 0.15.2-2
  •  apt-config-icons-large 0.15.2-2
  •  apt-config-icons-large-hidpi 0.15.2-2
  •  aptdaemon 1.1.1+bzr982-0ubuntu39
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu39
  •  aptitude 0.8.13-3ubuntu1
  •  aptitude-common 0.8.13-3ubuntu1
  •  apt-transport-https 2.4.8
  •  apturl 0.5.2ubuntu22
  •  apturl-common 0.5.2ubuntu22
  •  apt-utils 2.4.8
  •  apt-xapian-index 0.51ubuntu1
  •  arc 5.21q-10
  •  arc-theme 20220405-1
  •  arctica-greeter 0.99.1.5-2nmu3
  •  arctica-greeter-guest-session 0.99.1.5-2nmu3
  •  arj 3.10.22-25
  •  arp-scan 1.9.7-2
  •  artifacts-data 20221219-1ppa1~jammy
  •  aspell 0.60.8-4build1
  •  aspell-en 2018.04.16-0-1
  •  at 3.2.5-1ubuntu1
  •  atril 1.26.0-1ubuntu1
  •  atril-common 1.26.0-1ubuntu1
  •  at-spi2-core 2.44.0-3
  •  attr 1:2.5.1-1build1
  •  audacity 2.4.2~dfsg0-5
  •  audacity-data 2.4.2~dfsg0-5
  •  aufs-tools 1:4.14+20190211-1ubuntu1
  •  autoconf 2.71-2
  •  automake 1:1.16.5-1.3
  •  autopoint 0.21-4ubuntu4
  •  autotools-dev 20220109.1
  •  avahi-autoipd 0.8-5ubuntu5
  •  avahi-daemon 0.8-5ubuntu5
  •  avahi-utils 0.8-5ubuntu5
  •  ayatana-indicator-application 22.2.0-1
  •  ayatana-indicator-common 0.9.7-1
  •  ayatana-indicator-datetime 22.2.0-1ubuntu0
  •  ayatana-indicator-keyboard 22.2.0-1
  •  ayatana-indicator-messages 22.2.0-1
  •  ayatana-indicator-notifications 22.2.0-1
  •  ayatana-indicator-power 22.2.0-1ubuntu0
  •  ayatana-indicator-printers 22.2.0-1
  •  ayatana-indicator-session 22.2.0-1
  •  ayatana-indicator-sound 22.2.0-2
  •  ayatana-settings 21.1.28-1
  •  b43-fwcutter 1:019-7build2
  •  bamfdaemon 0.5.6+22.04.20220217-0ubuntu1
  •  base-files 12ubuntu4.3
  •  base-passwd 3.5.52build1
  •  bash 5.1-6ubuntu1
  •  bash-completion 1:2.11-5ubuntu1
  •  bc 1.07.1-3build1
  •  bcmwl-kernel-source 6.30.223.271+bdcom-0ubuntu7~20.04.3
  •  bellsoft-java8-full 1.8.0.312+7
  •  bfbtester 2.0.1-7.2
  •  bind9-dnsutils 1:9.18.1-1ubuntu1.3
  •  bind9-host 1:9.18.1-1ubuntu1.3
  •  bind9-libs 1:9.18.1-1ubuntu1.3
  •  binfmt-support 2.2.1-2
  •  binutils 2.38-4ubuntu2.1
  •  binutils-common 2.38-4ubuntu2.1
  •  binutils-x86-64-linux-gnu 2.38-4ubuntu2.1
  •  binwalk 2.3.3+dfsg1-2
  •  bleachbit 4.4.2-1
  •  blt 2.5.3+dfsg-4.1build2
  •  blueman 2.2.4-1
  •  bluetooth 5.64-0ubuntu1
  •  bluez 5.64-0ubuntu1
  •  bluez-cups 5.64-0ubuntu1
  •  bluez-obexd 5.64-0ubuntu1
  •  bogofilter 1.2.5-1build2
  •  bogofilter-bdb 1.2.5-1build2
  •  bogofilter-common 1.2.5-1build2
  •  bolt 0.9.2-1
  •  boot-repair 4ppa203
  •  boot-sav 4ppa203
  •  boot-sav-extra 4ppa203
  •  braa 0.82-6
  •  brasero 3.12.3-1
  •  brasero-cdrkit 3.12.3-1
  •  brasero-common 3.12.3-1
  •  breeze-cursor-theme 4:5.24.7-0ubuntu0.1
  •  breeze-gtk-theme 5.24.4-0ubuntu1
  •  breeze-icon-theme 4:5.92.0-0ubuntu1
  •  brltty 6.4-4ubuntu3
  •  brltty-x11 6.4-4ubuntu3
  •  broadcom-sta-common 6.30.223.271-23~22.04.1
  •  broadcom-sta-source 6.30.223.271-23~22.04.1
  •  brotli 1.0.9-2build6
  •  bruteforce-luks 1.4.0-2
  •  bruteforce-salted-openssl 1.4.2-3build1
  •  brutespray 1.6.8-1
  •  bsdextrautils 2.37.2-4ubuntu3
  •  bsdmainutils 12.1.7+nmu3ubuntu2
  •  bsdutils 1:2.37.2-4ubuntu3
  •  btrfs-heatmap 9-1
  •  btrfs-progs 5.16.2-1
  •  btscanner 2.1-9
  •  bubblewrap 0.6.1-1
  •  build-essential 12.9ubuntu3
  •  busybox-initramfs 1:1.30.1-7ubuntu3
  •  busybox-static 1:1.30.1-7ubuntu3
  •  bzip2 1.0.8-5build1
  •  bzip2-doc 1.0.8-5build1
  •  cabextract 1.9-3
  •  caca-utils 0.99.beta19-2.2ubuntu4
  •  ca-certificates 20211016ubuntu0.22.04.1
  •  ca-certificates-java 20190909
  •  caja 1.26.0-1ubuntu1
  •  caja-admin 0.0.5-1
  •  caja-common 1.26.0-1ubuntu1
  •  caja-eiciel 1.20.1-3
  •  caja-extensions-common 1.26.0-1ubuntu0.22.04.1
  •  caja-gtkhash 1.2-1build2
  •  caja-image-converter 1.26.0-1ubuntu0.22.04.1
  •  caja-mediainfo 1.0.4+repack1-1
  •  caja-open-terminal 1.26.0-1ubuntu0.22.04.1
  •  caja-rename 21.11.24-1
  •  caja-seahorse 1.18.5-1
  •  caja-sendto 1.26.0-1ubuntu0.22.04.1
  •  caja-share 1.26.0-1ubuntu0.22.04.1
  •  caja-wallpaper 1.26.0-1ubuntu0.22.04.1
  •  capstone-tool 4.0.2-5
  •  casper 1.470.2
  •  catdoc 1:0.95-5
  •  catimg 2.7.0-1
  •  ccrypt 1.11-2
  •  cdrdao 1:1.2.4-2
  •  cdtool 2.1.8-release-8
  •  celluloid 0.20-2
  •  cewl 5.5.2-1
  •  chafa 1.8.0-1
  •  changeme 1.2.3-3
  •  chaosreader 0.96-10
  •  checkinstall 1.6.2+git20170426.d24a630-2ubuntu2
  •  cheese 41.1-1build1
  •  cheese-common 41.1-1build1
  •  chkrootkit 0.55-4
  •  chntpw 140201-1
  •  chrpath 0.16-2
  •  cifs-utils 2:6.14-1ubuntu0.1
  •  cluster-glue 1.0.12-20ubuntu3
  •  clzip 1.12-4
  •  cmake 3.22.1-1ubuntu1.22.04.1
  •  cmake-curses-gui 3.22.1-1ubuntu1.22.04.1
  •  cmake-data 3.22.1-1ubuntu1.22.04.1
  •  cmospwd 5.0+dfsg-2build1
  •  cm-super-minimal 0.3.4-17
  •  colord 1.4.6-1
  •  colord-data 1.4.6-1
  •  comerr-dev 2.1-1.46.5-2ubuntu1.1
  •  command-not-found 22.04.0
  •  compiz 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  compiz-core 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  compiz-gnome 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  compiz-mate 1:0.9.13.1+18.04.20180302-0ubuntu1
  •  compiz-plugins 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  compiz-plugins-default 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  comprez 2.7.3-2
  •  compton 1-1
  •  console-setup 1.205ubuntu3
  •  console-setup-linux 1.205ubuntu3
  •  containerd.io 1.3.7-1
  •  coreutils 8.32-4.1ubuntu1
  •  cowpatty 4.8-3build1
  •  cpanminus 1.7045-1
  •  cpio 2.13+dfsg-7
  •  cpp-11 11.3.0-1ubuntu1~22.04
  •  cpp-12 12.1.0-2ubuntu1~22.04
  •  cpp 4:11.2.0-1ubuntu1
  •  cpp-7 7.5.0-6ubuntu2
  •  cpp-8 8.4.0-3ubuntu2
  •  cpp-9 9.5.0-1ubuntu1~22.04
  •  cpufrequtils 008-2build1
  •  crack 5.0a-13
  •  crack-common 5.0a-13
  •  cracklib-runtime 2.9.6-3.4build4
  •  cramfsswap 1.4.2
  •  crda 3.18-1build1
  •  cron 3.0pl1-137ubuntu3
  •  crunch 3.6-3
  •  cryptcat 20031202-4build2
  •  cryptmount 5.3.3-1
  •  cryptsetup 2:2.4.3-1ubuntu1.1
  •  cryptsetup-bin 2:2.4.3-1ubuntu1.1
  •  cryptsetup-initramfs 2:2.4.3-1ubuntu1.1
  •  cryptsetup-run 2:2.4.3-1ubuntu1.1
  •  cupp 0.0+20190501.git986658-6
  •  cups 2.4.1op1-1ubuntu4.1
  •  cups-browsed 1.28.15-0ubuntu1
  •  cups-bsd 2.4.1op1-1ubuntu4.1
  •  cups-client 2.4.1op1-1ubuntu4.1
  •  cups-common 2.4.1op1-1ubuntu4.1
  •  cups-core-drivers 2.4.1op1-1ubuntu4.1
  •  cups-daemon 2.4.1op1-1ubuntu4.1
  •  cups-filters 1.28.15-0ubuntu1
  •  cups-filters-core-drivers 1.28.15-0ubuntu1
  •  cups-ipp-utils 2.4.1op1-1ubuntu4.1
  •  cups-pk-helper 0.2.6-1ubuntu5
  •  cups-ppdc 2.4.1op1-1ubuntu4.1
  •  cups-server-common 2.4.1op1-1ubuntu4.1
  •  curl 7.81.0-1ubuntu1.8
  •  cython 0.29.14-0.1ubuntu3
  •  dact 0.8.42-5
  •  dares 0.6.5+repack-2
  •  dash 0.5.11+git20210903+057cd650a4ed-3build1
  •  dbus 1.12.20-2ubuntu4.1
  •  dbus-user-session 1.12.20-2ubuntu4.1
  •  dbus-x11 1.12.20-2ubuntu4.1
  •  dc 1.07.1-3build1
  •  dc3dd 7.2.646-5
  •  dcfldd 1.7.1-1
  •  dconf-cli 0.40.0-3
  •  dconf-editor 3.38.3-3
  •  dconf-gsettings-backend 0.40.0-3
  •  dconf-service 0.40.0-3
  •  dcraw 9.28-3
  •  dctrl-tools 2.24-3build2
  •  ddrescue-gui 12:2.1.1~xenial~update2-0ubuntu1~ppa1
  •  ddrescueview 0.4.5-1
  •  debconf 1.5.79ubuntu1
  •  debconf-i18n 1.5.79ubuntu1
  •  debconf-utils 1.5.79ubuntu1
  •  debhelper 13.6ubuntu1
  •  debianutils 5.5-1ubuntu2
  •  debsums 3.0.2
  •  debugedit 1:5.0-4build1
  •  deja-dup 42.9-1ubuntu3
  •  deja-dup-caja 0.0.9-0ubuntu1
  •  desktop-file-utils 0.26-1ubuntu3
  •  devscripts 2.22.1ubuntu1
  •  dh-autoreconf 20
  •  dhcpdump 1.8-2.2
  •  dh-elpa-helper 2.0.9ubuntu1
  •  dhex 0.69-4
  •  dh-exec 0.23.4build2
  •  dh-python 5.20220403
  •  dh-strip-nondeterminism 1.13.0-1
  •  dialog 1.3-20211214-1
  •  dictconv 0.2-7.1
  •  dictionaries-common 1.28.14
  •  dictzip 1.13.0+dfsg-1build2
  •  diffstat 1.64-1build2
  •  diffutils 1:3.8-0ubuntu2
  •  dirb 2.22+dfsg-5
  •  dirdiff 2.1-7.2
  •  dirmngr 2.2.27-3ubuntu2.1
  •  discover 2.1.2-10
  •  discover-data 2.2013.01.13
  •  disktype 9-11
  •  dislocker 0.7.3-2ubuntu2
  •  distro-info 1.1build1
  •  distro-info-data 0.52ubuntu0.2
  •  dkms 2.8.7-2ubuntu2.1
  •  dmeventd 2:1.02.175-2.1ubuntu4
  •  dmidecode 3.3-3ubuntu0.1
  •  dmitry 1.3a-1.2
  •  dmraid 1.0.0.rc16-10ubuntu2
  •  dmsetup 2:1.02.175-2.1ubuntu4
  •  dmtracedump 10.0.0+r36-3
  •  dnsmasq-base 2.86-1.1ubuntu0.1
  •  dnsrecon 1.0.0-1
  •  dns-root-data 2021011101
  •  dnsutils 1:9.18.1-1ubuntu1.3
  •  docbook 4.5-9
  •  docbook-to-man 1:2.0.0-45
  •  docbook-xml 4.5-11
  •  docbook-xsl 1.79.2+dfsg-1
  •  doona 1.0+git20190108-1
  •  dos2unix 7.4.2-2
  •  dosfstools 4.2-1build3
  •  doxygen 1.9.1-2ubuntu2
  •  doxygen-latex 1.9.1-2ubuntu2
  •  dpkg 1.21.1ubuntu2.1
  •  dpkg-dev 1.21.1ubuntu2.1
  •  dpkg-repack 1.50
  •  dput 1.1.0ubuntu2
  •  drkonqi 5.24.5-0ubuntu0.1
  •  dsniff 2.4b1+debian-30build1
  •  dtach 0.9-5build1
  •  duplicity 0.8.21-1build1
  •  dvdauthor 0.7.2-1build2
  •  dvdisaster 0.79.5-10build1
  •  dvdisaster-doc 0.79.5-10build1
  •  dvd+rw-tools 7.1-14build1
  •  dwarfdump 20210528-1
  •  dwz 0.14-1build2
  •  e2fslibs-dev 1.45.5-2ubuntu1.1
  •  e2fsprogs 1.46.5-2ubuntu1.1
  •  ed 1.18-1
  •  ed2k-hash 0.4.0+ds-4
  •  efibootmgr 17-1ubuntu2
  •  eject 2.37.2-4ubuntu3
  •  emacsen-common 3.0.4
  •  enchant 1.6.0-11.3build1
  •  enchant-2 2.3.2-1ubuntu2
  •  engrampa 1.26.0-1ubuntu1
  •  engrampa-common 1.26.0-1ubuntu1
  •  eom 1.26.0-1
  •  eom-common 1.26.0-1
  •  erofs-utils 1.4-1
  •  espeak-ng-data 1.50+dfsg-10
  •  etc1tool 10.0.0+r36-1
  •  ethstatus 0.4.9
  •  ethtool 1:5.16-1
  •  evince 42.3-0ubuntu3
  •  evince-common 42.3-0ubuntu3
  •  evolution 3.44.4-0ubuntu1
  •  evolution-common 3.44.4-0ubuntu1
  •  evolution-data-server 3.44.4-0ubuntu1
  •  evolution-data-server-common 3.44.4-0ubuntu1
  •  evolution-ews 3.44.0-1
  •  evolution-plugin-bogofilter 3.44.4-0ubuntu1
  •  evolution-plugin-pstimport 3.44.4-0ubuntu1
  •  evolution-plugins 3.44.4-0ubuntu1
  •  evolution-rss 0.3.96-4build2
  •  exfat-fuse 1.3.0+git20220115-2
  •  exif 0.6.22-2
  •  exifprobe 2.0.1+git20170416.3c2b769-5
  •  exiftags 1.01-7
  •  exiv2 0.27.5-3ubuntu1
  •  ext3grep 0.10.2-5
  •  ext4magic 0.3.2-14
  •  extundelete 0.2.4-3
  •  f2fs-tools 1.14.0-2build1
  •  fakeroot 1.28-1ubuntu1
  •  fastboot 1:10.0.0+r36-9
  •  fatcat 1.1.1-2
  •  fcrackzip 1.0-11
  •  fdisk 2.37.2-4ubuntu3
  •  fdupes 1:2.1.2-1build1
  •  ffmpeg 7:4.4.2-0ubuntu0.22.04.1
  •  ffmpegthumbnailer 2.2.2+dfsg-1
  •  file 1:5.41-3
  •  file-roller 3.42.0-1
  •  finalrd 9build1
  •  findutils 4.8.0-1ubuntu3
  •  firebird3.0-common 3.0.8.33535.ds4-1ubuntu2
  •  firebird3.0-common-doc 3.0.8.33535.ds4-1ubuntu2
  •  firefox 109.0+build1-0ubuntu0.22.04.1~mt1
  •  flac 1.3.3-2ubuntu0.1
  •  flasm 1.62-10
  •  flatpak 1.12.7-1
  •  flex 2.6.4-8build2
  •  folder-color-caja 0.0.86-0ubuntu5
  •  folder-color-common 0.0.86-0ubuntu4
  •  folks-common 0.15.5-2
  •  fontconfig 2.13.1-4.2ubuntu5
  •  fontconfig-config 2.13.1-4.2ubuntu5
  •  fonts-beng 2:1.3
  •  fonts-beng-extra 3.2.1-1
  •  fonts-cabin 1.5-3
  •  fonts-cantarell 0.303-2
  •  fonts-dejavu-core 2.37-2build1
  •  fonts-dejavu-extra 2.37-2build1
  •  fonts-deva 2:1.3
  •  fonts-deva-extra 3.0-5
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-font-awesome 5.0.10+really4.7.0~dfsg-4.1
  •  fonts-freefont-ttf 20120503-10build1
  •  fonts-gargi 2.0-5
  •  fonts-glyphicons-halflings 1.009~3.4.1+dfsg-2
  •  fonts-gubbi 1.3-5build1
  •  fonts-gujr 2:1.4
  •  fonts-gujr-extra 1.0.1-1
  •  fonts-guru 2:1.3
  •  fonts-guru-extra 2.0-5
  •  fonts-hack 3.003-3
  •  fonts-indic 2:1.4
  •  fonts-kacst 2.01+mry-15
  •  fonts-kacst-one 5.0+svn11846-10
  •  fonts-kalapi 1.0-4
  •  fonts-khmeros-core 5.0-9ubuntu1
  •  fonts-knda 2:1.3
  •  fonts-lao 0.0.20060226-10ubuntu2
  •  fonts-lato 2.0-2.1
  •  fonts-liberation 1:1.07.4-11
  •  fonts-liberation2 2.1.5-1
  •  fonts-lklug-sinhala 0.6-4
  •  fonts-lmodern 2.004.5-6.1
  •  fonts-lohit-beng-assamese 2.91.5-2
  •  fonts-lohit-beng-bengali 2.91.5-2
  •  fonts-lohit-deva 2.95.4-4
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-2build1
  •  fonts-lohit-knda 2.5.4-3
  •  fonts-lohit-mlym 2.92.2-2
  •  fonts-lohit-orya 2.91.2-2
  •  fonts-lohit-taml 2.91.3-2
  •  fonts-lohit-taml-classical 2.5.4-2
  •  fonts-lohit-telu 2.5.5-2build1
  •  fonts-lyx 2.3.6-1
  •  fonts-mathjax 2.7.9+dfsg-1
  •  fonts-mlym 2:1.3
  •  fonts-nakula 1.0-4
  •  fonts-navilu 1.2-3
  •  fonts-noto-cjk 1:20220127+repack1-1
  •  fonts-noto-cjk-extra 1:20220127+repack1-1
  •  fonts-noto-color-emoji 2.034-1
  •  fonts-noto-core 20201225-1build1
  •  fonts-noto-hinted 20201225-1build1
  •  fonts-noto-mono 20201225-1build1
  •  fonts-noto-ui-core 20201225-1build1
  •  fonts-noto-unhinted 20201225-1build1
  •  fonts-opendyslexic 20160623-4
  •  fonts-open-sans 1.11-2
  •  fonts-opensymbol 2:102.12+LibO7.3.7-0ubuntu0.22.04.2
  •  fonts-orya 2:1.3
  •  fonts-orya-extra 2.0-6
  •  fonts-pagul 1.0-8
  •  fonts-sahadeva 1.0-5
  •  fonts-samyak-deva 1.2.2-5build1
  •  fonts-samyak-gujr 1.2.2-5build1
  •  fonts-samyak-mlym 1.2.2-5build1
  •  fonts-samyak-taml 1.2.2-5build1
  •  fonts-sarai 1.0-3
  •  fonts-sil-abyssinica 2.100-3
  •  fonts-sil-padauk 5.000-3
  •  fonts-smc 1:7.2
  •  fonts-smc-anjalioldlipi 7.1.2-2
  •  fonts-smc-chilanka 1.540-1
  •  fonts-smc-dyuthi 3.0.2-2
  •  fonts-smc-gayathri 1.110-2-1
  •  fonts-smc-karumbi 1.1.2-2
  •  fonts-smc-keraleeyam 3.0.2-2
  •  fonts-smc-manjari 2.000-3
  •  fonts-smc-meera 7.0.3-1
  •  fonts-smc-rachana 7.0.2-1build1
  •  fonts-smc-raghumalayalamsans 2.2.1-1
  •  fonts-smc-suruma 3.2.3-1
  •  fonts-smc-uroob 2.0.2-1
  •  fonts-taml 2:1.4
  •  fonts-telu 2:1.3
  •  fonts-telu-extra 2.0-5
  •  fonts-teluguvijayam 2.1-1
  •  fonts-thai-tlwg 1:0.7.3-1
  •  fonts-tibetan-machine 1.901b-6
  •  fonts-tiresias 0.1-6
  •  fonts-tlwg-garuda 1:0.7.3-1
  •  fonts-tlwg-garuda-ttf 1:0.7.3-1
  •  fonts-tlwg-kinnari 1:0.7.3-1
  •  fonts-tlwg-kinnari-ttf 1:0.7.3-1
  •  fonts-tlwg-laksaman 1:0.7.3-1
  •  fonts-tlwg-laksaman-ttf 1:0.7.3-1
  •  fonts-tlwg-loma 1:0.7.3-1
  •  fonts-tlwg-loma-ttf 1:0.7.3-1
  •  fonts-tlwg-mono 1:0.7.3-1
  •  fonts-tlwg-mono-ttf 1:0.7.3-1
  •  fonts-tlwg-norasi 1:0.7.3-1
  •  fonts-tlwg-norasi-ttf 1:0.7.3-1
  •  fonts-tlwg-purisa 1:0.7.3-1
  •  fonts-tlwg-purisa-ttf 1:0.7.3-1
  •  fonts-tlwg-sawasdee 1:0.7.3-1
  •  fonts-tlwg-sawasdee-ttf 1:0.7.3-1
  •  fonts-tlwg-typewriter 1:0.7.3-1
  •  fonts-tlwg-typewriter-ttf 1:0.7.3-1
  •  fonts-tlwg-typist 1:0.7.3-1
  •  fonts-tlwg-typist-ttf 1:0.7.3-1
  •  fonts-tlwg-typo 1:0.7.3-1
  •  fonts-tlwg-typo-ttf 1:0.7.3-1
  •  fonts-tlwg-umpush 1:0.7.3-1
  •  fonts-tlwg-umpush-ttf 1:0.7.3-1
  •  fonts-tlwg-waree 1:0.7.3-1
  •  fonts-tlwg-waree-ttf 1:0.7.3-1
  •  fonts-ubuntu 0.83-6ubuntu1
  •  fonts-urw-base35 20200910-1
  •  fonts-yrsa-rasa 2.005-1
  •  foomatic-db-compressed-ppds 20220223-0ubuntu1
  •  foremost 1.5.7-11
  •  forensics-all-gui 3.33
  •  forensics-colorize 1.1-6
  •  fortune-mod 1:1.99.1-7.1
  •  fortunes-min 1:1.99.1-7.1
  •  frameworkintegration 5.92.0-0ubuntu1
  •  fred 0.2.0
  •  fred-reports 0.2.0
  •  freeglut3 2.8.1-6
  •  freerdp2-x11 2.6.1+dfsg1-3ubuntu2.3
  •  friendly-recovery 0.2.42
  •  ftp 20210827-4build1
  •  funcoeszz 21.1-1
  •  fuse 2.9.9-3
  •  fuse3 3.10.5-1build1
  •  fwupd 1.7.9-1~22.04.1
  •  fwupdate 12-7
  •  fwupd-signed 1.51~22.04.1+1.2-3ubuntu0.2
  •  g++-11 11.3.0-1ubuntu1~22.04
  •  g++ 4:11.2.0-1ubuntu1
  •  g++-7 7.5.0-6ubuntu2
  •  g++-9 9.5.0-1ubuntu1~22.04
  •  galleta 1.0+20040505-11
  •  gamemode 1.6.1-1build2
  •  gamemode-daemon 1.6.1-1build2
  •  gawk 1:5.1.0-1build3
  •  gcc-10-base 10.4.0-4ubuntu1~22.04
  •  gcc-11 11.3.0-1ubuntu1~22.04
  •  gcc-11-base 11.3.0-1ubuntu1~22.04
  •  gcc-11-multilib 11.3.0-1ubuntu1~22.04
  •  gcc-12 12.1.0-2ubuntu1~22.04
  •  gcc-12-base 12.1.0-2ubuntu1~22.04
  •  gcc 4:11.2.0-1ubuntu1
  •  gcc-7 7.5.0-6ubuntu2
  •  gcc-7-base 7.5.0-6ubuntu2
  •  gcc-8 8.4.0-3ubuntu2
  •  gcc-8-base 8.4.0-3ubuntu2
  •  gcc-9 9.5.0-1ubuntu1~22.04
  •  gcc-9-base 9.5.0-1ubuntu1~22.04
  •  gcc-multilib 4:11.2.0-1ubuntu1
  •  gconf2 3.2.6-7ubuntu2
  •  gconf2-common 3.2.6-7ubuntu2
  •  gconf-service 3.2.6-7ubuntu2
  •  gconf-service-backend 3.2.6-7ubuntu2
  •  gcr 3.40.0-4
  •  gdal-data 3.4.1+dfsg-1build4
  •  gdb 12.1-0ubuntu1~22.04
  •  gdbserver 12.1-0ubuntu1~22.04
  •  gddrescue 1.23-2build1
  •  gdebi 0.9.5.7+nmu6
  •  gdebi-core 0.9.5.7+nmu6
  •  gdisk 1.0.8-4build1
  •  geany 1.38-1
  •  geany-common 1.38-1
  •  genisoimage 9:1.1.11-3.2ubuntu1
  •  geoclue-2.0 2.5.7-3ubuntu3
  •  geoip-bin 1.6.12-8
  •  geoip-database 20191224-3
  •  gettext 0.21-4ubuntu4
  •  gettext-base 0.21-4ubuntu4
  •  gfortran-11 11.3.0-1ubuntu1~22.04
  •  gfortran 4:11.2.0-1ubuntu1
  •  gfortran-8 8.4.0-3ubuntu2
  •  gfortran-9 9.5.0-1ubuntu1~22.04
  •  ghex 3.41.1-1
  •  ghostscript 9.55.0~dfsg1-0ubuntu5.1
  •  ghostscript-x 9.55.0~dfsg1-0ubuntu5.1
  •  gifshuffle 2.0-1
  •  gigolo 0.5.2-1
  •  gir1.2-appindicator3-0.1 12.10.1+20.10.20200706.1-0ubuntu1
  •  gir1.2-atk-1.0 2.36.0-3build1
  •  gir1.2-atspi-2.0 2.44.0-3
  •  gir1.2-ayatanaappindicator3-0.1 0.5.90-7ubuntu2
  •  gir1.2-bamf-3 0.5.6+22.04.20220217-0ubuntu1
  •  gir1.2-brasero-3.1 3.12.3-1
  •  gir1.2-caja-2.0 1.26.0-1ubuntu1
  •  gir1.2-champlain-0.12 0.12.20-1build1
  •  gir1.2-clutter-1.0 1.26.4+dfsg-4build1
  •  gir1.2-cogl-1.0 1.22.8-3build1
  •  gir1.2-coglpango-1.0 1.22.8-3build1
  •  gir1.2-dbusmenu-glib-0.4 16.04.1+18.10.20180917-0ubuntu8
  •  gir1.2-dee-1.0 1.2.7+17.10.20170616-6ubuntu4
  •  gir1.2-eom-1.0 1.26.0-1
  •  gir1.2-freedesktop 1.72.0-1
  •  gir1.2-gdesktopenums-3.0 42.0-1ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.42.8+dfsg-1ubuntu0.2
  •  gir1.2-geoclue-2.0 2.5.7-3ubuntu3
  •  gir1.2-geocodeglib-1.0 3.26.2-2build2
  •  gir1.2-gfbgraph-0.2 0.2.5-2
  •  gir1.2-glib-2.0 1.72.0-1
  •  gir1.2-gnomedesktop-3.0 42.5-0ubuntu1
  •  gir1.2-goa-1.0 3.44.0-1ubuntu1
  •  gir1.2-gst-plugins-base-1.0 1.20.1-1
  •  gir1.2-gstreamer-1.0 1.20.3-0ubuntu1
  •  gir1.2-gtk-2.0 2.24.33-2ubuntu2
  •  gir1.2-gtk-3.0 3.24.33-1ubuntu2
  •  gir1.2-gtkchamplain-0.12 0.12.20-1build1
  •  gir1.2-gtkclutter-1.0 1.8.4-4build2
  •  gir1.2-gtksource-3.0 3.24.11-2build1
  •  gir1.2-gtksource-4 4.8.3-1
  •  gir1.2-gudev-1.0 1:237-2build1
  •  gir1.2-gweather-3.0 40.0-5build1
  •  gir1.2-handy-1 1.6.1-1
  •  gir1.2-harfbuzz-0.0 2.7.4-1ubuntu3.1
  •  gir1.2-ibus-1.0 1.5.26-4
  •  gir1.2-javascriptcoregtk-4.0 2.38.5-0ubuntu0.22.04.1
  •  gir1.2-json-1.0 1.6.6-1build1
  •  gir1.2-keybinder-3.0 0.3.2-1.1
  •  gir1.2-matedesktop-2.0 1.26.0-1
  •  gir1.2-matemenu-2.0 1.26.0-2ubuntu2
  •  gir1.2-matepanelapplet-4.0 1.26.2-1
  •  gir1.2-nm-1.0 1.36.6-0ubuntu2
  •  gir1.2-nma-1.0 1.8.34-1ubuntu1
  •  gir1.2-notify-0.7 0.7.9-3ubuntu5.22.04.1
  •  gir1.2-packagekitglib-1.0 1.2.5-2ubuntu2
  •  gir1.2-pango-1.0 1.50.6+ds-2ubuntu1
  •  gir1.2-peas-1.0 1.32.0-1
  •  gir1.2-pluma-1.0 1.26.0-1ubuntu1
  •  gir1.2-polkit-1.0 0.105-33
  •  gir1.2-rb-3.0 3.4.4-5ubuntu1
  •  gir1.2-rest-0.7 0.8.1-1.1build2
  •  gir1.2-rsvg-2.0 2.52.5+dfsg-3
  •  gir1.2-secret-1 0.20.5-2
  •  gir1.2-snapd-1 1.60-0ubuntu1
  •  gir1.2-soup-2.4 2.74.2-3
  •  gir1.2-timezonemap-1.0 0.4.6-2build2
  •  gir1.2-udisks-2.0 2.9.4-1ubuntu2
  •  gir1.2-unity-7.0 7.1.4+19.04.20190319-6build1
  •  gir1.2-upowerglib-1.0 0.99.17-1
  •  gir1.2-vte-2.91 0.68.0-1
  •  gir1.2-webkit2-4.0 2.38.5-0ubuntu0.22.04.1
  •  gir1.2-wnck-3.0 40.1-1
  •  gir1.2-xfconf-0 4.16.0-2
  •  gir1.2-xkl-1.0 5.4-4build2
  •  git 1:2.34.1-1ubuntu1.8
  •  gitk 1:2.34.1-1ubuntu1.8
  •  git-man 1:2.34.1-1ubuntu1.8
  •  gjs 1.72.2-0ubuntu1
  •  glade2script 3.2.4~ppa23
  •  glade2script-python3 3.2.4~ppa23
  •  glew-utils 2.2.0-4
  •  glib-networking 2.72.0-1
  •  glib-networking-common 2.72.0-1
  •  glib-networking-services 2.72.0-1
  •  gmtp 1.3.11-3build1
  •  gnome-accessibility-themes 3.28-1ubuntu3
  •  gnome-clocks 41.0-2
  •  gnome-control-center-faces 1:41.7-0ubuntu0.22.04.6
  •  gnome-desktop3-data 42.5-0ubuntu1
  •  gnome-disk-utility 42.0-1ubuntu1
  •  gnome-firmware 41.0-1
  •  gnome-icon-theme 3.12.0-4
  •  gnome-keyring 40.0-3ubuntu3
  •  gnome-keyring-pkcs11 40.0-3ubuntu3
  •  gnome-maps 42.3-0ubuntu1
  •  gnome-menus 3.36.0-1ubuntu3
  •  gnome-session-canberra 0.30-10ubuntu1
  •  gnome-settings-daemon-common 42.1-1ubuntu2.1
  •  gnome-system-tools 3.0.0-9.1ubuntu1
  •  gnome-themes-extra 3.28-1ubuntu3
  •  gnome-themes-extra-data 3.28-1ubuntu3
  •  gnome-themes-standard 3.28-1ubuntu3
  •  gnome-video-effects 0.5.0-1ubuntu1
  •  gnome-weather 41.0-3ubuntu2
  •  gnu-efi 3.0.13+git20210716.269ef9d-2ubuntu1
  •  gnupg 2.2.27-3ubuntu2.1
  •  gnupg-agent 2.2.27-3ubuntu2.1
  •  gnupg-l10n 2.2.27-3ubuntu2.1
  •  gnupg-utils 2.2.27-3ubuntu2.1
  •  gnustep-base-common 1.28.0-4build1
  •  gnustep-base-runtime 1.26.0-7
  •  gnustep-common 2.9.0-3
  •  gobjc-11 11.3.0-1ubuntu1~22.04
  •  golang-1.13-race-detector-runtime 0.0+svn332029-0ubuntu2
  •  golang-1.18-go 1.18.1-1ubuntu1
  •  golang-1.18-src 1.18.1-1ubuntu1
  •  golang-any 2:1.18~0ubuntu2
  •  golang-github-hanwen-usb-dev 0.0~git20141217.69aee45-2
  •  golang-go 2:1.18~0ubuntu2
  •  golang-race-detector-runtime 2:1.13~1ubuntu2
  •  golang-src 2:1.18~0ubuntu2
  •  go-mtpfs 1.0.0-1
  •  gpart 1:0.3-9
  •  gparted 1.3.1-1ubuntu1
  •  gparted-common 1.3.1-1ubuntu1
  •  gpg 2.2.27-3ubuntu2.1
  •  gpg-agent 2.2.27-3ubuntu2.1
  •  gpgconf 2.2.27-3ubuntu2.1
  •  gpgsm 2.2.27-3ubuntu2.1
  •  gpgv 2.2.27-3ubuntu2.1
  •  gpg-wks-client 2.2.27-3ubuntu2.1
  •  gpg-wks-server 2.2.27-3ubuntu2.1
  •  graphviz 2.42.2-6
  •  grdesktop 0.23+d040330-7build1
  •  grep 3.7-1build1
  •  groff 1.22.4-8build1
  •  groff-base 1.22.4-8build1
  •  grokevt 0.5.0-5
  •  growisofs 7.1-14build1
  •  grub2-common 2.06-2ubuntu7.1
  •  grub-common 2.06-2ubuntu7.1
  •  grub-customizer 5.1.0-2
  •  grub-efi 2.06-2ubuntu7.1
  •  grub-efi-amd64 2.06-2ubuntu10
  •  grub-efi-amd64-bin 2.06-2ubuntu10
  •  grub-efi-amd64-signed 1.182~22.04.1+2.06-2ubuntu10
  •  gsasl-common 1.10.0-5
  •  gsettings-desktop-schemas 42.0-1ubuntu1
  •  gsettings-ubuntu-schemas 0.0.7+21.10.20210712-0ubuntu2
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.5
  •  gsfonts-x11 0.28
  •  gstreamer1.0-alsa 1.20.1-1
  •  gstreamer1.0-clutter-3.0 3.0.27-2ubuntu1
  •  gstreamer1.0-gl 1.20.1-1
  •  gstreamer1.0-gtk3 1.20.3-0ubuntu1
  •  gstreamer1.0-plugins-base 1.20.1-1
  •  gstreamer1.0-plugins-good 1.20.3-0ubuntu1
  •  gstreamer1.0-plugins-ugly 1.20.1-1
  •  gstreamer1.0-pulseaudio 1.20.3-0ubuntu1
  •  gstreamer1.0-x 1.20.1-1
  •  gtk2-engines 1:2.20.2-5build2
  •  gtk2-engines-murrine 0.98.2-3build2
  •  gtk2-engines-pixbuf 2.24.33-2ubuntu2
  •  gtk-doc-tools 1.27-3
  •  gtkhash 1.2-1build2
  •  gtk-recordmydesktop 0.3.8-4.1ubuntu1
  •  gtk-update-icon-cache 3.24.33-1ubuntu2
  •  gucharmap 1:14.0.3-1
  •  gufw 22.04.0-0ubuntu1
  •  guile-2.2-libs 2.2.7+1-6build2
  •  guymager-beta 0.8.13-1
  •  gvfs 1.48.2-0ubuntu1
  •  gvfs-backends 1.48.2-0ubuntu1
  •  gvfs-common 1.48.2-0ubuntu1
  •  gvfs-daemons 1.48.2-0ubuntu1
  •  gvfs-fuse 1.48.2-0ubuntu1
  •  gvfs-libs 1.48.2-0ubuntu1
  •  gvncviewer 1.3.0-1ubuntu1
  •  gzip 1.10-4ubuntu4.1
  •  hashcat-data 6.2.5+ds1-2
  •  hashdeep 4.4-7.1
  •  hashid 3.1.4-4
  •  hashrat 1.13-1
  •  hcxdumptool 6.2.5-2
  •  hddtemp 0.3-beta15-53
  •  hdparm 9.60+ds-1build3
  •  heartbleeder 0.1.1-9
  •  hexcompare 1.0.4-1build1
  •  hexedit 1.5-5
  •  hfsplus 1.0.4-16build2
  •  hfsprogs 540.1.linux3-5build1
  •  hfsutils 3.2.6-15build2
  •  hfsutils-tcltk 3.2.6-15build2
  •  hicolor-icon-theme 0.17-2
  •  highlight 3.41-2build5
  •  highlight-common 3.41-2build5
  •  horst 5.1-2.1
  •  hostname 3.23ubuntu2
  •  hping3 3.a2.ds2-10
  •  hplip 3.21.12+dfsg0-1
  •  hplip-data 3.21.12+dfsg0-1
  •  hprof-conv 10.0.0+r36-3
  •  htop 3.0.5-7build2
  •  humanity-icon-theme 0.6.16
  •  hwdata 0.357-1
  •  hwinfo 21.72-1
  •  hwloc 2.7.0-2ubuntu1
  •  hydra 9.2-1ubuntu1
  •  hydra-gtk 9.2-1ubuntu1
  •  hyphen-en-ca 0.10
  •  hyphen-en-gb 1:7.2.0-2
  •  hyphen-en-us 2.8.8-7build2
  •  hyphen-it 1:7.2.0-2
  •  i965-va-driver 2.4.1+dfsg1-1
  •  ibus 1.5.26-4
  •  ibus-data 1.5.26-4
  •  ibus-gtk 1.5.26-4
  •  ibus-gtk3 1.5.26-4
  •  ibverbs-providers 39.0-1
  •  icu-devtools 70.1-2
  •  ideviceinstaller 1.1.1-1build1
  •  ieee-data 20210605.1
  •  ifupdown 0.8.36+nmu1ubuntu3
  •  ifuse 1.1.4~git20181007.3b00243-1
  •  iio-sensor-proxy 3.3-0ubuntu6
  •  ike-scan 1.9.5-1build1
  •  imageindex 1.1-4
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.3ubuntu0.22.04.1
  •  imagemagick-6.q16 8:6.9.11.60+dfsg-1.3ubuntu0.22.04.1
  •  imagemagick 8:6.9.11.60+dfsg-1.3ubuntu0.22.04.1
  •  im-config 0.50-2
  •  imview 1.1.9h-3
  •  indicator-application 12.10.1+19.04.20190308.1-0ubuntu3
  •  indicator-common 16.10.0+18.04.20180321.1-0ubuntu5
  •  indicator-messages 13.10.1+18.10.20180918-0ubuntu2
  •  indicator-power 12.10.6+17.10.20170829.1-0ubuntu5
  •  indicator-session 17.3.20+19.10.20190921-0ubuntu1
  •  indicator-sound 12.10.2+18.10.20180612-0ubuntu1
  •  inetutils-traceroute 2:2.2-2
  •  info 6.8-4build1
  •  init 1.62
  •  initramfs-tools 0.140ubuntu13.1
  •  initramfs-tools-bin 0.140ubuntu13.1
  •  initramfs-tools-core 0.140ubuntu13.1
  •  init-system-helpers 1.62
  •  inputattach 1:1.7.1-1build2
  •  install-info 6.8-4build1
  •  intel-media-va-driver 22.3.1+dfsg1-1ubuntu1
  •  intel-microcode 3.20230214.0ubuntu0.22.04.1
  •  intltool 0.51.0-6
  •  intltool-debian 0.35.0+20060710.5
  •  inxi 3.3.13-1-1
  •  iodine 0.7.0-10
  •  ipgrab 0.9.10-4
  •  ipp-usb 0.9.20-1
  •  ippusbxd 1.34-2ubuntu1
  •  iproute2 5.15.0-1ubuntu2
  •  iptables 1.8.7-1ubuntu5
  •  iputils-arping 3:20211215-1
  •  iputils-ping 3:20211215-1
  •  iputils-tracepath 3:20211215-1
  •  ipv6toolkit 2.0+ds.1-1
  •  irqbalance 1.8.0-1build1
  •  isc-dhcp-client 4.4.1-2.3ubuntu2.4
  •  isc-dhcp-common 4.4.1-2.3ubuntu2.4
  •  iso-codes 4.9.0-1
  •  isolinux 3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
  •  iucode-tool 2.3.1-1build1
  •  iw 5.16-1build1
  •  java-common 0.72build2
  •  javascript-common 11+nmu1
  •  jdupes 1.20.2-1
  •  jeex 12.0.4-1.1build1
  •  john 1.8.0-4ubuntu3
  •  john-data 1.8.0-4ubuntu3
  •  jp2a 1.1.1-1
  •  junit 3.8.2-9
  •  kaccounts-providers 4:19.12.3-0ubuntu1
  •  kactivities-bin 5.92.0-0ubuntu1
  •  kactivitymanagerd 5.24.4-0ubuntu1
  •  kamera 4:21.12.3-0ubuntu1
  •  kbd 2.3.0-3ubuntu4.22.04
  •  kbuild 1:0.1.9998svn3564+dfsg-1
  •  kde-config-gtk-style 4:5.18.4.1-0ubuntu1
  •  kde-config-sddm 4:5.18.4.1-0ubuntu1
  •  kdeconnect 1.4-0ubuntu5
  •  kded5 5.92.0-0ubuntu1
  •  kdoctools5 5.92.0-0ubuntu1
  •  keditbookmarks 21.12.3-0ubuntu1
  •  kerneloops 0.12+git20140509-6ubuntu5
  •  keyboard-configuration 1.205ubuntu3
  •  keyutils 1.6.1-2ubuntu3
  •  kgamma5 4:5.24.4-0ubuntu1
  •  khelpcenter 4:21.12.3-0ubuntu1
  •  khotkeys-data 4:5.24.4-0ubuntu1
  •  kinfocenter 4:5.18.5-0ubuntu0.1
  •  kinit 5.92.0-0ubuntu1
  •  kio 5.92.0-0ubuntu1
  •  kio-extras 4:21.12.3-0ubuntu1
  •  kio-extras-data 4:21.12.3-0ubuntu1
  •  klibc-utils 2.0.10-4
  •  kmenuedit 4:5.24.4-0ubuntu1
  •  kmod 29-1ubuntu1
  •  kpackagelauncherqml 5.92.0-0ubuntu1
  •  kpackagetool5 5.92.0-0ubuntu1
  •  kpartx 0.8.8-1ubuntu1.22.04.1
  •  kpartx-boot 0.8.8-1ubuntu1.22.04.1
  •  kpeople-vcard 0.1-2
  •  krb5-locales 1.19.2-2ubuntu0.1
  •  kscreen 4:5.18.4.1-0ubuntu1
  •  ksshaskpass 4:5.24.4-0ubuntu1
  •  ksysguardd 4:5.18.4.1-0ubuntu1
  •  ksysguard-data 4:5.18.4.1-0ubuntu1
  •  ktexteditor-data 5.92.0-0ubuntu1
  •  ktexteditor-katepart 5.92.0-0ubuntu1
  •  kwayland-data 4:5.92.0-0ubuntu1
  •  kwayland-integration 4:5.24.4-0ubuntu1
  •  kwin-common 4:5.18.5-0ubuntu0.1
  •  kwrited 4:5.24.4-0ubuntu1
  •  language-pack-en 1:22.04+20230209
  •  language-pack-en-base 1:22.04+20230209
  •  language-pack-it 1:22.04+20230209
  •  language-pack-it-base 1:22.04+20230209
  •  language-selector-common 0.219.1
  •  language-selector-gnome 0.219.1
  •  laptop-detect 0.16
  •  layer-shell-qt 5.24.6-0ubuntu0.1
  •  ldap-utils 2.5.13+dfsg-0ubuntu0.22.04.1
  •  less 590-1ubuntu0.22.04.1
  •  lib32asan6 11.3.0-1ubuntu1~22.04
  •  lib32atomic1 12.1.0-2ubuntu1~22.04
  •  lib32gcc-11-dev 11.3.0-1ubuntu1~22.04
  •  lib32gcc-s1 12.1.0-2ubuntu1~22.04
  •  lib32gomp1 12.1.0-2ubuntu1~22.04
  •  lib32itm1 12.1.0-2ubuntu1~22.04
  •  lib32quadmath0 12.1.0-2ubuntu1~22.04
  •  lib32stdc++6 12.1.0-2ubuntu1~22.04
  •  lib32ubsan1 12.1.0-2ubuntu1~22.04
  •  liba11y-profile-manager-0.1-0 0.1.11-0ubuntu4
  •  liba11y-profile-manager-data 0.1.11-0ubuntu4
  •  liba52-0.7.4 0.7.4-20
  •  libaa1 1.4p5-50build1
  •  libaacs0 0.11.1-1
  •  libabsl20210324 0~20210324.2-2
  •  libabw-0.1-1 0.1.3-1build3
  •  libaccounts-glib0 1.25-1
  •  libaccounts-qt5-1 1.16-2
  •  libaccountsservice0 22.07.5-2ubuntu1.3
  •  libacl1 2.3.1-1
  •  libaec0 1.0.6-1
  •  libafflib0v5 3.7.19-2build1
  •  libafflib-dev 3.7.19-2build1
  •  libaio1 0.3.112-13build1
  •  libalgorithm-c3-perl 0.11-1
  •  libalgorithm-diff-perl 1.201-1
  •  libalgorithm-diff-xs-perl 0.04-6build3
  •  libalgorithm-merge-perl 0.08-3
  •  libaliased-perl 0.34-1.1
  •  libamd2 1:5.10.1+dfsg-4build1
  •  libann0 1.1.2+doc-7build1
  •  libany-uri-escape-perl 0.01-3
  •  libao4 1.2.2+20180113-1.1ubuntu3
  •  libao-common 1.2.2+20180113-1.1ubuntu3
  •  libaom0 1.0.0.errata1-3build1
  •  libaom3 3.3.0-1
  •  libapache2-mod-dnssd 0.6-3.2
  •  libapache-pom-java 18-1
  •  libapparmor1 3.0.4-2ubuntu2.1
  •  libappimage0 0.1.10+dfsg-0ubuntu1
  •  libappindicator1 12.10.1+20.10.20200706.1-0ubuntu1
  •  libappmenu-gtk2-parser0 0.7.6-2
  •  libappmenu-gtk3-parser0 0.7.6-2
  •  libappstream4 0.15.2-2
  •  libappstream-glib8 0.7.18-2
  •  libappstreamqt2 0.15.2-2
  •  libapr1 1.7.0-8ubuntu0.22.04.1
  •  libaprutil1 1.6.1-5ubuntu4.22.04.1
  •  libaprutil1-dbd-sqlite3 1.6.1-5ubuntu4.22.04.1
  •  libaprutil1-ldap 1.6.1-5ubuntu4.22.04.1
  •  libapt-pkg6.0 2.4.8
  •  libapt-pkg-perl 0.1.40build2
  •  libarchive13 3.6.0-1ubuntu1
  •  libarchive-cpio-perl 0.10-1.1
  •  libarchive-tools 3.6.0-1ubuntu1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-0 0~20171227-0.3
  •  libargon2-1 0~20171227-0.3
  •  libaribb24-0 1.0.3-2
  •  libarpack2 3.8.0-1
  •  libarray-intspan-perl 2.004-1
  •  libart-2.0-2 2.3.21-4
  •  libasan4 7.5.0-6ubuntu2
  •  libasan5 9.5.0-1ubuntu1~22.04
  •  libasan6 11.3.0-1ubuntu1~22.04
  •  libasan8 12.1.0-2ubuntu1~22.04
  •  libasn1-8-heimdal 7.7.0+dfsg-3ubuntu1
  •  libasound2 1.2.6.1-1ubuntu1
  •  libasound2-data 1.2.6.1-1ubuntu1
  •  libasound2-dev 1.2.6.1-1ubuntu1
  •  libasound2-plugins 1.2.6-1
  •  libaspell15 0.60.8-4build1
  •  libass9 1:0.15.2-1
  •  libassuan0 2.5.5-1build1
  •  libasync-mergepoint-perl 0.04-2.1
  •  libasyncns0 0.8-6build2
  •  libatasmart4 0.19-5build2
  •  libatk1.0-0 2.36.0-3build1
  •  libatk1.0-data 2.36.0-3build1
  •  libatk1.0-dev 2.36.0-3build1
  •  libatk-adaptor 2.38.0-3
  •  libatk-bridge2.0-0 2.38.0-3
  •  libatk-bridge2.0-dev 2.38.0-3
  •  libatkmm-1.6-1v5 2.28.2-1build1
  •  libatk-wrapper-java 0.38.0-5build1
  •  libatk-wrapper-java-jni 0.38.0-5build1
  •  libatm1 1:2.5.1-4build2
  •  libatomic1 12.1.0-2ubuntu1~22.04
  •  libatopology2 1.2.6.1-1ubuntu1
  •  libatrildocument3 1.26.0-1ubuntu1
  •  libatrilview3 1.26.0-1ubuntu1
  •  libatspi2.0-0 2.44.0-3
  •  libatspi2.0-dev 2.44.0-3
  •  libattr1 1:2.5.1-1build1
  •  libattr1-dev 1:2.5.1-1build1
  •  libaudio2 1.9.4-7build1
  •  libaudit1 1:3.0.7-1build1
  •  libaudit-common 1:3.0.7-1build1
  •  libauthen-sasl-perl 2.1600-1.1
  •  libavahi-client3 0.8-5ubuntu5
  •  libavahi-common3 0.8-5ubuntu5
  •  libavahi-common-data 0.8-5ubuntu5
  •  libavahi-compat-libdnssd1 0.8-5ubuntu5
  •  libavahi-core7 0.8-5ubuntu5
  •  libavahi-glib1 0.8-5ubuntu5
  •  libavahi-ui-gtk3-0 0.8-5ubuntu5
  •  libavc1394-0 0.5.4-5build2
  •  libavcodec58 7:4.4.2-0ubuntu0.22.04.1
  •  libavcodec-dev 7:4.4.2-0ubuntu0.22.04.1
  •  libavdevice58 7:4.4.2-0ubuntu0.22.04.1
  •  libavfilter7 7:4.4.2-0ubuntu0.22.04.1
  •  libavformat58 7:4.4.2-0ubuntu0.22.04.1
  •  libavformat-dev 7:4.4.2-0ubuntu0.22.04.1
  •  libavkys8 8.8.0+dfsg-1
  •  libavutil56 7:4.4.2-0ubuntu0.22.04.1
  •  libavutil-dev 7:4.4.2-0ubuntu0.22.04.1
  •  libayatana-appindicator3-1 0.5.90-7ubuntu2
  •  libayatana-common0 0.9.7-1
  •  libayatana-ido3-0.4-0 0.9.1-1
  •  libayatana-indicator3-7 0.9.1-1
  •  libb2-1 0.98.1-1.1
  •  libbabeltrace1 1.5.8-2build1
  •  libbabl-0.1-0 1:0.1.92-1
  •  libbamf3-2 0.5.6+22.04.20220217-0ubuntu1
  •  libbasicobjects0 0.6.2-1
  •  libbasicusageenvironment1 2020.01.19-1build1
  •  libbcg729-0 1.1.1-2
  •  libbde 20221031-1ppa1~jammy
  •  libbde-python3 20221031-1ppa1~jammy
  •  libbdplus0 0.2.0-1
  •  libbfio1 20170123-6
  •  libbfio-dev 20170123-6
  •  libb-hooks-endofscope-perl 0.25-1
  •  libb-hooks-op-check-perl 0.22-1build5
  •  libbinutils 2.38-4ubuntu2.1
  •  libb-keywords-perl 1.23-1
  •  libblas3 3.10.0-2ubuntu1
  •  libblkid1 2.37.2-4ubuntu3
  •  libblkid-dev 2.37.2-4ubuntu3
  •  libblockdev2 2.26-1
  •  libblockdev-crypto2 2.26-1
  •  libblockdev-fs2 2.26-1
  •  libblockdev-loop2 2.26-1
  •  libblockdev-part2 2.26-1
  •  libblockdev-part-err2 2.26-1
  •  libblockdev-swap2 2.26-1
  •  libblockdev-utils2 2.26-1
  •  libbluetooth3 5.64-0ubuntu1
  •  libbluray2 1:1.3.1-1
  •  libbonobo2-common 2.32.1-3
  •  libboost1.74-dev 1.74.0-14ubuntu3
  •  libboost-date-time1.71.0 1.71.0-6ubuntu6
  •  libboost-dev 1.74.0.3ubuntu7
  •  libboost-filesystem1.71.0 1.71.0-6ubuntu6
  •  libboost-filesystem1.74.0 1.74.0-14ubuntu3
  •  libboost-iostreams1.71.0 1.71.0-6ubuntu6
  •  libboost-iostreams1.74.0 1.74.0-14ubuntu3
  •  libboost-locale1.71.0 1.71.0-6ubuntu6
  •  libboost-locale1.74.0 1.74.0-14ubuntu3
  •  libboost-regex1.71.0 1.71.0-6ubuntu6
  •  libboost-regex1.74.0 1.74.0-14ubuntu3
  •  libboost-thread1.71.0 1.71.0-6ubuntu6
  •  libboost-thread1.74.0 1.74.0-14ubuntu3
  •  libbpf0 1:0.5.0-1ubuntu22.04.1
  •  libbrasero-media3-1 3.12.3-1
  •  libbrasero-media3-dev 3.12.3-1
  •  libbrlapi0.7 6.0+dfsg-4ubuntu6
  •  libbrlapi0.8 6.4-4ubuntu3
  •  libbrotli1 1.0.9-2build6
  •  libbrotli-dev 1.0.9-2build6
  •  libbs2b0 3.1.0+dfsg-2.2build1
  •  libbsd0 0.11.5-1
  •  libbson-1.0-0 1.21.0-1build1
  •  libburn4 1.5.4-1
  •  libbz2-1.0 1.0.8-5build1
  •  libbz2-dev 1.0.8-5build1
  •  libc3p0-java 0.9.1.2-10ubuntu1
  •  libc6 2.35-0ubuntu3.1
  •  libc6-dbg 2.35-0ubuntu3.1
  •  libc6-dev 2.35-0ubuntu3.1
  •  libc6-dev-i386 2.35-0ubuntu3.1
  •  libc6-dev-x32 2.35-0ubuntu3.1
  •  libc6-i386 2.35-0ubuntu3.1
  •  libc6-x32 2.35-0ubuntu3.1
  •  libcaca0 0.99.beta19-2.2ubuntu4
  •  libcaca-dev 0.99.beta19-2.2ubuntu4
  •  libcaf-openmpi-3 2.9.2-3
  •  libcairo2 1.16.0-5ubuntu2
  •  libcairo2-dev 1.16.0-5ubuntu2
  •  libcairo-gobject2 1.16.0-5ubuntu2
  •  libcairo-gobject-perl 1.005-3build1
  •  libcairomm-1.0-1v5 1.12.2-4build3
  •  libcairo-perl 1.109-2build1
  •  libcairo-script-interpreter2 1.16.0-5ubuntu2
  •  libcaja-extension1 1.26.0-1ubuntu1
  •  libcamd2 1:5.10.1+dfsg-4build1
  •  libcamel-1.2-63 3.44.4-0ubuntu1
  •  libcanberra0 0.30-10ubuntu1
  •  libcanberra-gtk0 0.30-10ubuntu1
  •  libcanberra-gtk3-0 0.30-10ubuntu1
  •  libcanberra-gtk3-module 0.30-10ubuntu1
  •  libcanberra-gtk-module 0.30-10ubuntu1
  •  libcanberra-pulse 0.30-10ubuntu1
  •  libcap2 1:2.44-1build3
  •  libcap2-bin 1:2.44-1build3
  •  libcap-ng0 0.7.9-2.2build3
  •  libcapstone3 4.0.1+really+3.0.5-1build1
  •  libcapstone4 4.0.2-5
  •  libcapstone-dev 4.0.2-5
  •  libcapture-tiny-perl 0.48-1
  •  libc-ares2 1.18.1-1ubuntu0.22.04.1
  •  libc-bin 2.35-0ubuntu3.1
  •  libcbor0.6 0.6.0-0ubuntu1
  •  libcbor0.8 0.8.0-2ubuntu1
  •  libcc1-0 12.1.0-2ubuntu1~22.04
  •  libccolamd2 1:5.10.1+dfsg-4build1
  •  libcddb2 1.3.2-7fakesync1
  •  libc-dev-bin 2.35-0ubuntu3.1
  •  libc-devtools 2.35-0ubuntu3.1
  •  libcdio18 2.0.0-2
  •  libcdio19 2.1.0-3build1
  •  libcdio-cdda2 10.2+2.0.0-1build3
  •  libcdio-paranoia2 10.2+2.0.0-1build3
  •  libcdparanoia0 3.10.2+debian-14build2
  •  libcdr-0.1-1 0.1.6-2build2
  •  libcdt5 2.42.2-6
  •  libcephfs2 17.2.0-0ubuntu0.22.04.2
  •  libcfitsio8 3.470-3
  •  libcgi-fast-perl 1:2.15-1
  •  libcgi-pm-perl 4.54-1
  •  libcgraph6 2.42.2-6
  •  libchafa0 1.8.0-1
  •  libchamplain-0.12-0 0.12.20-1build1
  •  libchamplain-gtk-0.12-0 0.12.20-1build1
  •  libcharon-extauth-plugins 5.9.5-2ubuntu2.1
  •  libcheese8 41.1-1build1
  •  libcheese-gtk25 41.1-1build1
  •  libchm1 2:0.40a-7
  •  libcholmod3 1:5.10.1+dfsg-4build1
  •  libchromaprint1 1.5.1-2
  •  libcilkrts5 7.5.0-6ubuntu2
  •  libclang1-10 1:10.0.0-4ubuntu1
  •  libclang1-14 1:14.0.0-1ubuntu1
  •  libclang-common-9-dev 1:9.0.1-12
  •  libclang-cpp14 1:14.0.0-1ubuntu1
  •  libclang-cpp9 1:9.0.1-12
  •  libclass-accessor-perl 0.51-1
  •  libclass-c3-perl 0.35-1
  •  libclass-c3-xs-perl 0.15-1build2
  •  libclass-data-inheritable-perl 0.08-3
  •  libclass-inspector-perl 1.36-1
  •  libclass-method-modifiers-perl 2.13-1
  •  libclass-tiny-perl 1.008-1
  •  libclass-xsaccessor-perl 1.19-3build9
  •  libclone-perl 0.45-1build3
  •  libclucene-contribs1v5 2.3.3.4+dfsg-1ubuntu5
  •  libclucene-core1v5 2.3.3.4+dfsg-1ubuntu5
  •  libclutter-1.0-0 1.26.4+dfsg-4build1
  •  libclutter-1.0-common 1.26.4+dfsg-4build1
  •  libclutter-gst-3.0-0 3.0.27-2ubuntu1
  •  libclutter-gtk-1.0-0 1.8.4-4build2
  •  libcmark0.30.2 0.30.2-5
  •  libcmark-gfm0.29.0.gfm.3 0.29.0.gfm.3-3
  •  libcmark-gfm-extensions0.29.0.gfm.3 0.29.0.gfm.3-3
  •  libcmis-0.5-5v5 0.5.2-3build1
  •  libcoarrays-dev 2.9.2-3
  •  libcoarrays-openmpi-dev 2.9.2-3
  •  libcodec2-0.9 0.9.2-2
  •  libcodec2-1.0 1.0.1-3
  •  libcogl20 1.22.8-3build1
  •  libcogl-common 1.22.8-3build1
  •  libcogl-pango20 1.22.8-3build1
  •  libcogl-path20 1.22.8-3build1
  •  libcolamd2 1:5.10.1+dfsg-4build1
  •  libcollection4 0.6.2-1
  •  libcolord2 1.4.6-1
  •  libcolorhug2 1.4.6-1
  •  libcom-err2 1.46.5-2ubuntu1.1
  •  libcommons-cli-java 1.4-2
  •  libcommon-sense-perl 3.75-2build1
  •  libcommons-logging-java 1.2-2
  •  libcommons-parent-java 43-1
  •  libcompizconfig0 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  libconfig9 1.5-0.4build1
  •  libconfig-general-perl 2.63-1
  •  libconfig-tiny-perl 2.28-1
  •  libconfuse2 3.3-2
  •  libconfuse-common 3.3-2
  •  libconst-fast-perl 0.014-1.1
  •  libcontextual-return-perl 0.004014-2
  •  libcpan-changes-perl 0.400002-1.1
  •  libcpan-distnameinfo-perl 0.12-2.1
  •  libcpanel-json-xs-perl 4.27-1build1
  •  libcpan-meta-check-perl 0.014-1
  •  libcpufreq0 008-2build1
  •  libcrack2 2.9.6-3.4build4
  •  libcreg 20221022-1ppa1~jammy
  •  libcreg-python3 20221022-1ppa1~jammy
  •  libcroco3 0.6.13-1
  •  libcrypt1 1:4.4.27-1
  •  libcrypt-dev 1:4.4.27-1
  •  libcryptsetup12 2:2.4.3-1ubuntu1.1
  •  libcryptui0a 3.12.2-6
  •  libcrystalhd3 1:0.0~git20110715.fdd2f19-13build1
  •  libctf0 2.38-4ubuntu2.1
  •  libctf-nobfd0 2.38-4ubuntu2.1
  •  libcups2 2.4.1op1-1ubuntu4.1
  •  libcupsfilters1 1.28.15-0ubuntu1
  •  libcupsimage2 2.4.1op1-1ubuntu4.1
  •  libcurl3-gnutls 7.81.0-1ubuntu1.8
  •  libcurl4 7.81.0-1ubuntu1.8
  •  libcurl4-gnutls-dev 7.81.0-1ubuntu1.8
  •  libcwidget4 0.5.18-5build1
  •  libdaemon0 0.14-7.1ubuntu3
  •  libdap25 3.20.5-1
  •  libdap27 3.20.9-1
  •  libdapclient6v5 3.20.9-1
  •  libdata-dpath-perl 0.58-1
  •  libdata-dump-perl 1.25-1
  •  libdata-messagepack-perl 1.01-2build1
  •  libdata-optlist-perl 0.112-1
  •  libdata-perl-perl 0.002011-1
  •  libdata-section-perl 0.200007-1
  •  libdata-validate-domain-perl 0.10-1.1
  •  libdata-validate-ip-perl 0.30-1
  •  libdata-validate-uri-perl 0.07-2
  •  libdatrie1 0.2.13-2
  •  libdatrie-dev 0.2.13-2
  •  libdav1d5 0.9.2-1
  •  libdb5.3 5.3.28+dfsg1-0.8ubuntu3
  •  libdbus-1-3 1.12.20-2ubuntu4.1
  •  libdbus-1-dev 1.12.20-2ubuntu4.1
  •  libdbus-glib-1-2 0.112-2build1
  •  libdbus-glib-1-dev 0.112-2build1
  •  libdbus-glib-1-dev-bin 0.112-2build1
  •  libdbusmenu-glib4 16.04.1+18.10.20180917-0ubuntu8
  •  libdbusmenu-gtk3-4 16.04.1+18.10.20180917-0ubuntu8
  •  libdbusmenu-gtk4 16.04.1+18.10.20180917-0ubuntu8
  •  libdbusmenu-qt5-2 0.9.3+16.04.20160218-2build1
  •  libdc1394-22 2.2.5-2.1
  •  libdc1394-25 2.2.6-4
  •  libdca0 0.0.7-2
  •  libdconf1 0.40.0-3
  •  libde265-0 1.0.8-1
  •  libde265-dev 1.0.8-1
  •  libdebconfclient0 0.261ubuntu1
  •  libdebhelper-perl 13.6ubuntu1
  •  libdebian-installer4 0.122ubuntu3
  •  libdebuginfod1 0.186-1build1
  •  libdebuginfod-common 0.186-1build1
  •  libdecor-0-0 0.1.0-3build1
  •  libdecor-0-dev 0.1.0-3build1
  •  libdecor-0-plugin-1-cairo 0.1.0-3build1
  •  libdecoration0 1:0.9.14.1+22.04.20220820-0ubuntu1
  •  libdee-1.0-4 1.2.7+17.10.20170616-6ubuntu4
  •  libdeflate0 1.10-2
  •  libdeflate-dev 1.10-2
  •  libdevel-callchecker-perl 0.008-1ubuntu4
  •  libdevel-globaldestruction-perl 0.14-1.1
  •  libdevel-size-perl 0.83-1build4
  •  libdevel-stacktrace-perl 2.0400-1
  •  libdevmapper1.02.1 2:1.02.175-2.1ubuntu4
  •  libdevmapper-event1.02.1 2:1.02.175-2.1ubuntu4
  •  libdhash1 0.6.2-1
  •  libdigest-bubblebabble-perl 0.02-2.1
  •  libdigest-hmac-perl 1.04+dfsg-1
  •  libdisasm0 0.23-6build1
  •  libdiscover2 2.1.2-10
  •  libdislocker0.7 0.7.3-2ubuntu2
  •  libdistorm3-3 3.4.1-5
  •  libdistro-info-perl 1.1build1
  •  libdjvulibre21 3.5.28-2build2
  •  libdjvulibre-dev 3.5.28-2build2
  •  libdjvulibre-text 3.5.28-2build2
  •  libdmapsharing-3.0-2 2.9.41-3build2
  •  libdmraid1.0.0.rc16 1.0.0.rc16-10ubuntu2
  •  libdmtx0b 0.7.5-3
  •  libdns-export1109 1:9.11.16+dfsg-3~ubuntu1
  •  libdns-export1110 1:9.11.19+dfsg-2.1ubuntu3
  •  libdotconf0 1.3-0.3fakesync1build2
  •  libdouble-conversion3 3.1.7-4
  •  libdpkg-perl 1.21.1ubuntu2.1
  •  libdrm2 2.4.113-2~ubuntu0.22.04.1
  •  libdrm-amdgpu1 2.4.113-2~ubuntu0.22.04.1
  •  libdrm-common 2.4.113-2~ubuntu0.22.04.1
  •  libdrm-dev 2.4.113-2~ubuntu0.22.04.1
  •  libdrm-intel1 2.4.113-2~ubuntu0.22.04.1
  •  libdrm-nouveau2 2.4.113-2~ubuntu0.22.04.1
  •  libdrm-radeon1 2.4.113-2~ubuntu0.22.04.1
  •  libdv4 1.0.0-14build1
  •  libdvbpsi10 1.3.3-1
  •  libdvdnav4 6.1.1-1
  •  libdvdread7 6.1.0+really6.0.2-1
  •  libdvdread8 6.1.2-1
  •  libdw1 0.186-1build1
  •  libdwarf1 20210528-1
  •  libdynaloader-functions-perl 0.003-1.1
  •  libebackend-1.2-10 3.44.4-0ubuntu1
  •  libebml4v5 1.3.10-1build1
  •  libebml5 1.4.2-2
  •  libe-book-0.1-1 0.1.3-2build2
  •  libebook-1.2-20 3.44.4-0ubuntu1
  •  libebook-contacts-1.2-3 3.44.4-0ubuntu1
  •  libecal-2.0-1 3.44.4-0ubuntu1
  •  libedata-book-1.2-26 3.44.4-0ubuntu1
  •  libedata-cal-2.0-1 3.44.4-0ubuntu1
  •  libedataserver-1.2-26 3.44.4-0ubuntu1
  •  libedataserverui-1.2-3 3.44.4-0ubuntu1
  •  libedit2 3.1-20210910-1build1
  •  libeditorconfig0 0.12.5-2
  •  libefiboot1 37-6ubuntu2
  •  libefivar1 37-6ubuntu2
  •  libegl1 1.4.0-1
  •  libegl1-mesa 22.2.5-0ubuntu0.1~22.04.1
  •  libegl1-mesa-dev 22.2.5-0ubuntu0.1~22.04.1
  •  libegl-dev 1.4.0-1
  •  libegl-mesa0 22.2.5-0ubuntu0.1~22.04.1
  •  libelf1 0.186-1build1
  •  libemail-address-xs-perl 1.04-1build6
  •  libemail-valid-perl 1.202-1
  •  libenchant1c2a 1.6.0-11.3build1
  •  libenchant-2-2 2.3.2-1ubuntu2
  •  libencode-locale-perl 1.05-1.1
  •  libengine-gost-openssl1.1 1.1.0.3-1ubuntu1
  •  libeot0 0.01-5build2
  •  libepoxy0 1.5.10-1
  •  libepoxy-dev 1.5.10-1
  •  libepsilon1 0.9.2+dfsg-4
  •  libept1.6.0 1.2.1
  •  libepub0 0.2.2-4ubuntu3
  •  libepubgen-0.1-1 0.1.1-1ubuntu5
  •  liberror-perl 0.17029-1
  •  libesedb 20220806-1ppa1~jammy
  •  libesedb-python3 20220806-1ppa1~jammy
  •  libespeak-ng1 1.50+dfsg-10
  •  libestr0 0.1.10-2.1build3
  •  libetonyek-0.1-1 0.1.10-3build1
  •  libev4 1:4.33-1
  •  libevdev2 1.12.1+dfsg-1
  •  libevdocument3-4 42.3-0ubuntu3
  •  libevent-2.1-7 2.1.12-stable-1build3
  •  libevent-core-2.1-7 2.1.12-stable-1build3
  •  libevent-dev 2.1.12-stable-1build3
  •  libevent-extra-2.1-7 2.1.12-stable-1build3
  •  libevent-openssl-2.1-7 2.1.12-stable-1build3
  •  libevent-pthreads-2.1-7 2.1.12-stable-1build3
  •  libevolution 3.44.4-0ubuntu1
  •  libevt 20221022-1ppa1~jammy
  •  libevt-python3 20221022-1ppa1~jammy
  •  libevtx 20221101-1ppa1~jammy
  •  libevtx-python3 20221101-1ppa1~jammy
  •  libevview3-3 42.3-0ubuntu3
  •  libewf 20140814-1ppa1~jammy
  •  libewf-python3 20140814-1ppa1~jammy
  •  libexception-class-perl 1.45-1
  •  libexempi8 2.5.2-1ubuntu0.22.04.1
  •  libexif12 0.6.24-1build1
  •  libexif-dev 0.6.24-1build1
  •  libexiv2-27 0.27.5-3ubuntu1
  •  libexiv2-dev 0.27.5-3ubuntu1
  •  libexpat1 2.4.7-1ubuntu0.2
  •  libexpat1-dev 2.4.7-1ubuntu0.2
  •  libexporter-tiny-perl 1.002002-1
  •  libext2fs2 1.46.5-2ubuntu1.1
  •  libext2fs-dev 1.46.5-2ubuntu1.1
  •  libexttextcat-2.0-0 3.4.5-1build2
  •  libexttextcat-data 3.4.5-1build2
  •  libextutils-depends-perl 0.8001-1
  •  libextutils-pkgconfig-perl 1.16-1.1
  •  libf2fs5 1.11.0-1.1ubuntu1
  •  libf2fs-format4 1.11.0-1.1ubuntu1
  •  libfaad2 2.10.0-2
  •  libfabric1 1.11.0-3
  •  libfakekey0 0.3+git20170516-2build2
  •  libfakeroot 1.28-1ubuntu1
  •  libfam0 2.7.0-17.3build2
  •  libfastjson4 0.99.9-1build2
  •  libfbclient2 3.0.8.33535.ds4-1ubuntu2
  •  libfcgi0ldbl 2.4.2-2build2
  •  libfcgi-perl 0.82+ds-1build1
  •  libfdisk1 2.37.2-4ubuntu3
  •  libffi6 3.2.1-8
  •  libffi7 3.3-5ubuntu1
  •  libffi8 3.4.2-4
  •  libffi-dev 3.4.2-4
  •  libffmpegthumbnailer4v5 2.2.2+dfsg-1
  •  libfftw3-bin 3.3.8-2ubuntu8
  •  libfftw3-dev 3.3.8-2ubuntu8
  •  libfftw3-double3 3.3.8-2ubuntu8
  •  libfftw3-long3 3.3.8-2ubuntu8
  •  libfftw3-quad3 3.3.8-2ubuntu8
  •  libfftw3-single3 3.3.8-2ubuntu8
  •  libfido2-1 1.10.0-1
  •  libfile-basedir-perl 0.09-1
  •  libfile-chdir-perl 0.1008-1.1
  •  libfile-copy-recursive-perl 0.45-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-dirlist-perl 0.05-2
  •  libfile-fcntllock-perl 0.22-3build7
  •  libfile-find-rule-perl 0.34-1
  •  libfile-fnmatch-perl 0.02-2build8
  •  libfile-homedir-perl 1.006-1
  •  libfile-listing-perl 6.14-1
  •  libfile-mimeinfo-perl 0.31-1
  •  libfile-pushd-perl 1.016-1
  •  libfile-sharedir-perl 1.118-1
  •  libfile-slurp-perl 9999.32-1
  •  libfile-stripnondeterminism-perl 1.13.0-1
  •  libfile-touch-perl 0.12-1
  •  libfile-which-perl 1.23-1
  •  libfl2 2.6.4-8build2
  •  libflac++6v5 1.3.3-2ubuntu0.1
  •  libflac8 1.3.3-2ubuntu0.1
  •  libfl-dev 2.6.4-8build2
  •  libflite1 2.2-3
  •  libfltk1.1 1.1.10-29ubuntu1
  •  libfltk1.3 1.3.8-4
  •  libfltk-images1.3 1.3.8-4
  •  libfluidsynth2 2.1.1-2
  •  libfluidsynth3 2.2.5-1
  •  libfolks26 0.15.5-2
  •  libfolks-eds26 0.15.5-2
  •  libfont-afm-perl 1.20-3
  •  libfontbox-java 1:1.8.16-2
  •  libfontconfig1 2.13.1-4.2ubuntu5
  •  libfontconfig1-dev 2.13.1-4.2ubuntu5
  •  libfontconfig-dev 2.13.1-4.2ubuntu5
  •  libfontembed1 1.28.15-0ubuntu1
  •  libfontenc1 1:1.1.4-1build3
  •  libfont-ttf-perl 1.06-1.1
  •  libfreehand-0.1-1 0.1.2-3build2
  •  libfreerdp2-2 2.6.1+dfsg1-3ubuntu2.3
  •  libfreerdp-client2-2 2.6.1+dfsg1-3ubuntu2.3
  •  libfreetype6 2.11.1+dfsg-1ubuntu0.1
  •  libfreetype6-dev 2.11.1+dfsg-1ubuntu0.1
  •  libfreetype-dev 2.11.1+dfsg-1ubuntu0.1
  •  libfreexl1 1.0.6-1
  •  libfribidi0 1.0.8-2ubuntu3.1
  •  libfribidi-dev 1.0.8-2ubuntu3.1
  •  libfsapfs 20221102-1ppa1~jammy
  •  libfsapfs-python3 20221102-1ppa1~jammy
  •  libfsext 20220829-1ppa1~jammy
  •  libfsext-python3 20220829-1ppa1~jammy
  •  libfsfat 20220925-1ppa1~jammy
  •  libfsfat-python3 20220925-1ppa1~jammy
  •  libfshfs 20220831-1ppa1~jammy
  •  libfshfs-python3 20220831-1ppa1~jammy
  •  libfsntfs 20221023-1ppa1~jammy
  •  libfsntfs-python3 20221023-1ppa1~jammy
  •  libfsverity0 1.4-1~exp1build1
  •  libfsxfs 20220829-1ppa1~jammy
  •  libfsxfs-python3 20220829-1ppa1~jammy
  •  libfuse2 2.9.9-5ubuntu3
  •  libfuse3-3 3.10.5-1build1
  •  libfuse3-dev 3.10.5-1build1
  •  libfuse-dev 2.9.9-5ubuntu3
  •  libfuture-perl 0.48-1
  •  libfvde 20220915-1ppa1~jammy
  •  libfvde-python3 20220915-1ppa1~jammy
  •  libfwnt 20220922-1ppa1~jammy
  •  libfwnt-python3 20220922-1ppa1~jammy
  •  libfwsi 20220927-1ppa1~jammy
  •  libfwsi-python3 20220927-1ppa1~jammy
  •  libfwupd2 1.7.9-1~22.04.1
  •  libfwupdplugin1 1.5.11-0ubuntu1~20.04.2
  •  libfwupdplugin5 1.7.9-1~22.04.1
  •  libfyba0 4.1.1-7
  •  libgail18 2.24.33-2ubuntu2
  •  libgail-3-0 3.24.33-1ubuntu2
  •  libgail-common 2.24.33-2ubuntu2
  •  libgamemode0 1.6.1-1build2
  •  libgamemodeauto0 1.6.1-1build2
  •  libgbm1 22.2.5-0ubuntu0.1~22.04.1
  •  libgbm-dev 22.2.5-0ubuntu0.1~22.04.1
  •  libgc1 1:8.0.6-1.1build1
  •  libgcab-1.0-0 1.4-3build2
  •  libgcc-11-dev 11.3.0-1ubuntu1~22.04
  •  libgcc-12-dev 12.1.0-2ubuntu1~22.04
  •  libgcc-7-dev 7.5.0-6ubuntu2
  •  libgcc-8-dev 8.4.0-3ubuntu2
  •  libgcc-9-dev 9.5.0-1ubuntu1~22.04
  •  libgcc-s1 12.1.0-2ubuntu1~22.04
  •  libgck-1-0 3.40.0-4
  •  libgconf-2-4 3.2.6-7ubuntu2
  •  libgcr-base-3-1 3.40.0-4
  •  libgcr-ui-3-1 3.40.0-4
  •  libgcrypt20 1.9.4-3ubuntu3
  •  libgcrypt20-dev 1.9.4-3ubuntu3
  •  libgd3 2.3.0-2ubuntu2
  •  libgdata22 0.18.1-2build1
  •  libgdata-common 0.18.1-2build1
  •  libgdbm6 1.23-1
  •  libgdbm-compat4 1.23-1
  •  libgdk-pixbuf2.0-0 2.40.2-2build4
  •  libgdk-pixbuf-2.0-0 2.42.8+dfsg-1ubuntu0.2
  •  libgdk-pixbuf2.0-bin 2.42.8+dfsg-1ubuntu0.2
  •  libgdk-pixbuf2.0-common 2.42.8+dfsg-1ubuntu0.2
  •  libgdk-pixbuf2.0-dev 2.40.2-2build4
  •  libgdk-pixbuf-2.0-dev 2.42.8+dfsg-1ubuntu0.2
  •  libgdk-pixbuf-xlib-2.0-0 2.40.2-2build4
  •  libgdk-pixbuf-xlib-2.0-dev 2.40.2-2build4
  •  libgee-0.8-2 0.20.5-2
  •  libgegl-0.4-0 1:0.4.34-1build1
  •  libgegl-common 1:0.4.34-1build1
  •  libgeoclue-2-0 2.5.7-3ubuntu3
  •  libgeocode-glib0 3.26.2-2build2
  •  libgeoip1 1.6.12-8
  •  libgeos3.10.2 3.10.2-1
  •  libgeos-3.8.0 3.8.0-1build1
  •  libgeos-c1v5 3.10.2-1
  •  libgetopt-long-descriptive-perl 0.109-2
  •  libgexiv2-2 0.14.0-1build1
  •  libgfbgraph-0.2-0 0.2.5-2
  •  libgflags2.2 2.2.2-2
  •  libgfortran-11-dev 11.3.0-1ubuntu1~22.04
  •  libgfortran4 7.5.0-6ubuntu2
  •  libgfortran5 12.1.0-2ubuntu1~22.04
  •  libgfortran-8-dev 8.4.0-3ubuntu2
  •  libgfortran-9-dev 9.5.0-1ubuntu1~22.04
  •  libgif7 5.1.9-2build2
  •  libgirepository-1.0-1 1.72.0-1
  •  libgit2-28 0.28.4+dfsg.1-2
  •  libgitlab-api-v4-perl 0.26-1
  •  libgit-wrapper-perl 0.048-1
  •  libgjs0g 1.72.2-0ubuntu1
  •  libgl1 1.4.0-1
  •  libgl1-amber-dri 21.3.7-0ubuntu1
  •  libgl1-mesa-dev 22.2.5-0ubuntu0.1~22.04.1
  •  libgl1-mesa-dri 22.2.5-0ubuntu0.1~22.04.1
  •  libgl1-mesa-glx 22.2.5-0ubuntu0.1~22.04.1
  •  libgl2ps1.4 1.4.2+dfsg1-2
  •  libglade2-0 1:2.6.4-2.4
  •  libglapi-mesa 22.2.5-0ubuntu0.1~22.04.1
  •  libgl-dev 1.4.0-1
  •  libgles1 1.4.0-1
  •  libgles2 1.4.0-1
  •  libgles2-mesa-dev 22.2.5-0ubuntu0.1~22.04.1
  •  libgles-dev 1.4.0-1
  •  libglew2.1 2.1.0-4
  •  libglew2.2 2.2.0-4
  •  libglib2.0-0 2.72.4-0ubuntu1
  •  libglib2.0-bin 2.72.4-0ubuntu1
  •  libglib2.0-data 2.72.4-0ubuntu1
  •  libglib2.0-dev 2.72.4-0ubuntu1
  •  libglib2.0-dev-bin 2.72.4-0ubuntu1
  •  libglibmm-2.4-1v5 2.66.2-2
  •  libglib-object-introspection-perl 0.049-1+build2
  •  libglib-perl 3:1.329.3-2build1
  •  libglu1-mesa 9.0.2-1
  •  libglu1-mesa-dev 9.0.2-1
  •  libglvnd0 1.4.0-1
  •  libglvnd-core-dev 1.4.0-1
  •  libglvnd-dev 1.4.0-1
  •  libglx0 1.4.0-1
  •  libglx-dev 1.4.0-1
  •  libglx-mesa0 22.2.5-0ubuntu0.1~22.04.1
  •  libgme0 0.6.3-2
  •  libgmime-3.0-0 3.2.7-1
  •  libgmp10 2:6.2.1+dfsg-3ubuntu1
  •  libgnome-autoar-0-0 0.4.3-1
  •  libgnome-autoar-gtk-0-0 0.4.3-1
  •  libgnomecanvas2-0 2.30.3-4build1
  •  libgnomecanvas2-common 2.30.3-4build1
  •  libgnome-desktop-3-19 42.5-0ubuntu1
  •  libgnome-keyring0 3.12.0-1build1
  •  libgnome-menu-3-0 3.36.0-1ubuntu3
  •  libgnomevfs2-common 1:2.24.4-6.1ubuntu2
  •  libgnutls30 3.7.3-4ubuntu1.2
  •  libgnutls-openssl27 3.7.3-4ubuntu1.2
  •  libgoa-1.0-0b 3.44.0-1ubuntu1
  •  libgoa-1.0-common 3.44.0-1ubuntu1
  •  libgoa-backend-1.0-1 3.44.0-1ubuntu1
  •  libgomp1 12.1.0-2ubuntu1~22.04
  •  libgoogle-glog0v5 0.5.0+really0.4.0-2
  •  libgpg-error0 1.43-3
  •  libgpg-error-dev 1.43-3
  •  libgpg-error-l10n 1.43-3
  •  libgpgme11 1.16.0-1.2ubuntu4
  •  libgpgmepp6 1.16.0-1.2ubuntu4
  •  libgphoto2-6 2.5.27-1build2
  •  libgphoto2-l10n 2.5.27-1build2
  •  libgphoto2-port12 2.5.27-1build2
  •  libgpm2 1.20.7-10build1
  •  libgpod4 0.8.3-16build2
  •  libgpod-common 0.8.3-16build2
  •  libgps26 3.20-8ubuntu0.4
  •  libgrantlee-templates5 5.2.0-3
  •  libgraphene-1.0-0 1.10.8-1
  •  libgraphite2-3 1.3.14-1build2
  •  libgraphite2-dev 1.3.14-1build2
  •  libgrilo-0.3-0 0.3.14-1build1
  •  libgroupsock8 2020.01.19-1build1
  •  libgs9 9.55.0~dfsg1-0ubuntu5.1
  •  libgs9-common 9.55.0~dfsg1-0ubuntu5.1
  •  libgsasl7 1.10.0-5
  •  libgsf-1-114 1.14.47-1build2
  •  libgsf-1-common 1.14.47-1build2
  •  libgsl27 2.7.1+dfsg-3
  •  libgslcblas0 2.7.1+dfsg-3
  •  libgsm1 1.0.19-1
  •  libgsound0 1.0.3-2build1
  •  libgspell-1-2 1.9.1-4
  •  libgspell-1-common 1.9.1-4
  •  libgssapi3-heimdal 7.7.0+dfsg-3ubuntu1
  •  libgssapi-krb5-2 1.19.2-2ubuntu0.1
  •  libgssdp-1.2-0 1.4.0.1-2build1
  •  libgssglue1 0.4-3
  •  libgstreamer1.0-0 1.20.3-0ubuntu1
  •  libgstreamer-gl1.0-0 1.20.1-1
  •  libgstreamer-opencv1.0-0 1.20.3-0ubuntu1
  •  libgstreamer-plugins-bad1.0-0 1.20.3-0ubuntu1
  •  libgstreamer-plugins-base1.0-0 1.20.1-1
  •  libgstreamer-plugins-good1.0-0 1.20.3-0ubuntu1
  •  libgtk2.0-0 2.24.33-2ubuntu2
  •  libgtk2.0-bin 2.24.33-2ubuntu2
  •  libgtk2.0-common 2.24.33-2ubuntu2
  •  libgtk2.0-dev 2.24.33-2ubuntu2
  •  libgtk-3-0 3.24.33-1ubuntu2
  •  libgtk-3-bin 3.24.33-1ubuntu2
  •  libgtk-3-common 3.24.33-1ubuntu2
  •  libgtk-3-dev 3.24.33-1ubuntu2
  •  libgtk3-perl 0.038-1
  •  libgtk-4-1 4.6.6+ds-0ubuntu1
  •  libgtk-4-bin 4.6.6+ds-0ubuntu1
  •  libgtk-4-common 4.6.6+ds-0ubuntu1
  •  libgtkhex-3-0 3.41.1-1
  •  libgtk-layer-shell0 0.7.0-1
  •  libgtkmm-2.4-1v5 1:2.24.5-4ubuntu3
  •  libgtkmm-3.0-1v5 3.24.5-1build1
  •  libgtksourceview-3.0-1 3.24.11-2build1
  •  libgtksourceview-3.0-common 3.24.11-2build1
  •  libgtksourceview-4-0 4.8.3-1
  •  libgtksourceview-4-common 4.8.3-1
  •  libgtk-vnc-2.0-0 1.3.0-1ubuntu1
  •  libgtop-2.0-11 2.40.0-2build3
  •  libgtop2-common 2.40.0-2build3
  •  libgts-0.7-5 0.7.6+darcs121130-5
  •  libgts-bin 0.7.6+darcs121130-5
  •  libgucharmap-2-90-7 1:14.0.3-1
  •  libgudev-1.0-0 1:237-2build1
  •  libgupnp-1.2-0 1.2.4-0ubuntu1
  •  libgupnp-1.2-1 1.4.3-1
  •  libgusb2 0.3.10-1
  •  libgutenprint9 5.3.3-9
  •  libgutenprint-common 5.3.3-9
  •  libgvc6 2.42.2-6
  •  libgvnc-1.0-0 1.3.0-1ubuntu1
  •  libgvpr2 2.42.2-6
  •  libgweather-3-16 40.0-5build1
  •  libgweather-common 40.0-5build1
  •  libgxps2 0.3.2-2
  •  libhandy-0.0-0 0.0.13-3
  •  libhandy-1-0 1.6.1-1
  •  libharfbuzz0b 2.7.4-1ubuntu3.1
  •  libharfbuzz-dev 2.7.4-1ubuntu3.1
  •  libharfbuzz-gobject0 2.7.4-1ubuntu3.1
  •  libharfbuzz-icu0 2.7.4-1ubuntu3.1
  •  libhash-fieldhash-perl 0.15-1build5
  •  libhcrypto4-heimdal 7.7.0+dfsg-3ubuntu1
  •  libhd21 21.72-1
  •  libhdf4-0-alt 4.2.15-4
  •  libhdf5-103 1.10.7+repack-4ubuntu2
  •  libhdf5-103-1 1.10.7+repack-4ubuntu2
  •  libhdf5-fortran-102 1.10.7+repack-4ubuntu2
  •  libhdf5-hl-100 1.10.7+repack-4ubuntu2
  •  libhdf5-hl-fortran-100 1.10.7+repack-4ubuntu2
  •  libheif1 1.12.0-2build1
  •  libheimbase1-heimdal 7.7.0+dfsg-3ubuntu1
  •  libheimntlm0-heimdal 7.7.0+dfsg-3ubuntu1
  •  libhfsp0 1.0.4-16build2
  •  libhfstospell11 0.5.2-1build3
  •  libhivex0 1.3.21-1ubuntu5
  •  libhogweed5 3.5.1+really3.5.1-2ubuntu0.2
  •  libhogweed6 3.7.3-1build2
  •  libhpmud0 3.21.12+dfsg0-1
  •  libhtml-format-perl 2.12-1.1
  •  libhtml-form-perl 6.07-1
  •  libhtml-html5-entities-perl 0.004-1.1
  •  libhtml-parser-perl 3.76-1build2
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.13-1ubuntu0.1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.36-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.9 2.9.4-4
  •  libhttp-tiny-multipart-perl 0.08-1.1
  •  libhunspell-1.7-0 1.7.0-4build1
  •  libhwloc15 2.7.0-2ubuntu1
  •  libhwloc-dev 2.7.0-2ubuntu1
  •  libhwloc-plugins 2.7.0-2ubuntu1
  •  libhx509-5-heimdal 7.7.0+dfsg-3ubuntu1
  •  libhyphen0 2.8.8-7build2
  •  libibus-1.0-5 1.5.26-4
  •  libibus-1.0-dev 1.5.26-4
  •  libibverbs1 39.0-1
  •  libibverbs-dev 39.0-1
  •  libical3 3.0.14-1build1
  •  libice6 2:1.0.10-1build2
  •  libice-dev 2:1.0.10-1build2
  •  libicu66 66.1-2ubuntu2.1
  •  libicu70 70.1-2
  •  libicu-dev 70.1-2
  •  libicu-le-hb0 1.0.3+git180724-3ubuntu1
  •  libicu-le-hb-dev 1.0.3+git180724-3ubuntu1
  •  libid3tag0 0.15.1b-14
  •  libidn11 1.33-2.2ubuntu2
  •  libidn12 1.38-4build1
  •  libidn2-0 2.3.2-2build1
  •  libido3-0.1-0 13.10.0+17.04.20161028-0ubuntu3
  •  libiec61883-0 1.2.0-4build3
  •  libieee1284-3 0.2.11-14build2
  •  libigdgmm11 20.1.1+ds1-1
  •  libigdgmm12 22.1.2+ds1-1
  •  libijs-0.35 0.35-15build2
  •  libilmbase24 2.3.0-6build1
  •  libilmbase25 2.5.7-2
  •  libilmbase-dev 2.5.7-2
  •  libimage-base-bundle-perl 1.0.7-3.4
  •  libimage-exiftool-perl 12.40+dfsg-1
  •  libimage-info-perl 1.42-1
  •  libimage-magick-perl 8:6.9.11.60+dfsg-1.3ubuntu0.22.04.1
  •  libimage-magick-q16-perl 8:6.9.11.60+dfsg-1.3ubuntu0.22.04.1
  •  libimagequant0 2.17.0-1
  •  libimlib2 1.7.4-1build1
  •  libimobiledevice6 1.3.0-6build3
  •  libimobiledevice-dev 1.3.0-6build3
  •  libimobiledevice-utils 1.3.0-6build3
  •  libimport-into-perl 1.002005-1
  •  libindicator3-7 16.10.0+18.04.20180321.1-0ubuntu5
  •  libindicator7 16.10.0+18.04.20180321.1-0ubuntu5
  •  libini-config5 0.6.2-1
  •  libinih1 53-1ubuntu3
  •  libiniparser1 4.1-4ubuntu4
  •  libinput10 1.20.0-1ubuntu0.2
  •  libinput-bin 1.20.0-1ubuntu0.2
  •  libinstpatch-1.0-2 1.1.6-1
  •  libio-async-loop-epoll-perl 0.22-1
  •  libio-async-perl 0.801-2
  •  libio-html-perl 1.004-2
  •  libio-interactive-perl 1.023-1
  •  libio-prompter-perl 0.004015-1
  •  libio-prompt-tiny-perl 0.003-1
  •  libio-pty-perl 1:1.15-2build2
  •  libio-socket-inet6-perl 2.73-1
  •  libio-socket-ssl-perl 2.074-2
  •  libio-string-perl 1.08-3.1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2 1.8.7-1ubuntu5
  •  libip6tc2 1.8.7-1ubuntu5
  •  libipa-hbac0 2.6.3-1ubuntu3.2
  •  libipc-run3-perl 0.048-2
  •  libipc-run-perl 20200505.0-1
  •  libipc-system-simple-perl 1.30-1
  •  libipt2 2.0.5-1
  •  libiptc0 1.8.7-1ubuntu5
  •  libisc-export1105 1:9.11.19+dfsg-2.1ubuntu3
  •  libisl22 0.22.1-1
  •  libisl23 0.24-2build1
  •  libisoburn1 1.5.4-2
  •  libisofs6 1.5.4-1
  •  libiterator-perl 0.03+ds1-1.1
  •  libiterator-util-perl 0.02+ds1-1.1
  •  libitm1 12.1.0-2ubuntu1~22.04
  •  libiw30 30~pre9-13.1ubuntu4
  •  libixml10 1:1.8.4-2ubuntu2
  •  libjack-jackd2-0 1.9.20~dfsg-1
  •  libjansson4 2.13.1-1.1build3
  •  libjavascriptcoregtk-4.0-18 2.38.5-0ubuntu0.22.04.1
  •  libjbig0 2.1-3.1ubuntu0.22.04.1
  •  libjbig2dec0 0.19-3build2
  •  libjbig-dev 2.1-3.1ubuntu0.22.04.1
  •  libjcat1 0.1.9-1
  •  libjpeg8 8c-2ubuntu10
  •  libjpeg8-dev 8c-2ubuntu10
  •  libjpeg-dev 8c-2ubuntu10
  •  libjpeg-turbo8 2.1.2-0ubuntu1
  •  libjpeg-turbo8-dev 2.1.2-0ubuntu1
  •  libjpeg-turbo-progs 2.1.2-0ubuntu1
  •  libjs-backbone 1.4.0~dfsg+~1.4.5-2
  •  libjs-bootstrap 3.4.1+dfsg-2
  •  libjs-bootstrap-tour 0.12.0+dfsg-3
  •  libjs-codemirror 5.65.0+~cs5.83.9-1
  •  libjs-es6-promise 4.2.8-9
  •  libjs-jed 1.1.1-3
  •  libjs-jquery 3.6.0+dfsg+~3.5.13-1
  •  libjs-jquery-typeahead 2.11.0+dfsg1-3
  •  libjs-jquery-ui 1.13.1+dfsg-1
  •  libjs-marked 4.0.12+ds+~4.0.1-2ubuntu2
  •  libjs-mathjax 2.7.9+dfsg-1
  •  libjs-moment 2.29.1+ds-3ubuntu0.2
  •  libjson-c4 0.13.1+dfsg-7ubuntu0.3
  •  libjson-c5 0.15-3~ubuntu1.22.04.1
  •  libjsoncpp1 1.7.4-3.1ubuntu2
  •  libjsoncpp25 1.9.5-3
  •  libjson-glib-1.0-0 1.6.6-1build1
  •  libjson-glib-1.0-common 1.6.6-1build1
  •  libjson-maybexs-perl 1.004003-1
  •  libjson-perl 4.04000-1
  •  libjson-xs-perl 4.030-1build3
  •  libjs-requirejs 2.3.6+ds-1
  •  libjs-requirejs-text 2.0.12-1.1
  •  libjs-sphinxdoc 4.3.2-1
  •  libjs-text-encoding 0.7.0-4
  •  libjs-underscore 1.13.2~dfsg-2
  •  libjs-xterm 3.8.1+~cs0.9.0-1
  •  libjte2 1.22-3build1
  •  libjudydebian1 1.0.5-5
  •  libjuh-java 1:7.3.7-0ubuntu0.22.04.1
  •  libjurt-java 1:7.3.7-0ubuntu0.22.04.1
  •  libjxr0 1.2~git20170615.f752187-5
  •  libjxr-tools 1.2~git20170615.f752187-5
  •  libk5crypto3 1.19.2-2ubuntu0.1
  •  libkaccounts1 4:19.12.3-0ubuntu1
  •  libkate1 0.4.1-11build1
  •  libkdsoap1 1.9.1+dfsg-5ubuntu1
  •  libkeybinder-3.0-0 0.3.2-1.1
  •  libkeyutils1 1.6.1-2ubuntu3
  •  libkf5activities5 5.92.0-0ubuntu1
  •  libkf5activitiesstats1 5.92.0-0ubuntu1
  •  libkf5archive5 5.92.0-0ubuntu1
  •  libkf5attica5 5.92.0-0ubuntu1
  •  libkf5auth5 5.92.0-0ubuntu1
  •  libkf5authcore5 5.92.0-0ubuntu1
  •  libkf5auth-data 5.92.0-0ubuntu1
  •  libkf5baloo5 5.92.0-0ubuntu1
  •  libkf5balooengine5 5.92.0-0ubuntu1
  •  libkf5bluezqt6 5.92.0-0ubuntu1
  •  libkf5bluezqt-data 5.92.0-0ubuntu1
  •  libkf5bookmarks5 5.92.0-0ubuntu1
  •  libkf5bookmarks-data 5.92.0-0ubuntu1
  •  libkf5calendarevents5 5.92.0-0ubuntu1
  •  libkf5codecs5 5.92.0-0ubuntu1
  •  libkf5codecs-data 5.92.0-0ubuntu1
  •  libkf5completion5 5.92.0-0ubuntu1
  •  libkf5completion-data 5.92.0-0ubuntu1
  •  libkf5config-bin 5.92.0-0ubuntu1
  •  libkf5configcore5 5.92.0-0ubuntu1
  •  libkf5config-data 5.92.0-0ubuntu1
  •  libkf5configgui5 5.92.0-0ubuntu1
  •  libkf5configwidgets5 5.92.0-0ubuntu1
  •  libkf5configwidgets-data 5.92.0-0ubuntu1
  •  libkf5contacts5 5:5.92.0-0ubuntu1
  •  libkf5contacts-data 5:5.92.0-0ubuntu1
  •  libkf5coreaddons5 5.92.0-0ubuntu1
  •  libkf5coreaddons-data 5.92.0-0ubuntu1
  •  libkf5crash5 5.92.0-0ubuntu1
  •  libkf5dbusaddons5 5.92.0-0ubuntu1
  •  libkf5dbusaddons-bin 5.92.0-0ubuntu1
  •  libkf5dbusaddons-data 5.92.0-0ubuntu1
  •  libkf5declarative5 5.92.0-0ubuntu1
  •  libkf5declarative-data 5.92.0-0ubuntu1
  •  libkf5dnssd5 5.92.0-0ubuntu1
  •  libkf5dnssd-data 5.92.0-0ubuntu1
  •  libkf5doctools5 5.92.0-0ubuntu1
  •  libkf5emoticons5 5.92.0-0ubuntu1
  •  libkf5emoticons-bin 5.92.0-0ubuntu1
  •  libkf5emoticons-data 5.92.0-0ubuntu1
  •  libkf5filemetadata3 5.92.0-0ubuntu1
  •  libkf5filemetadata-bin 5.92.0-0ubuntu1
  •  libkf5filemetadata-data 5.92.0-0ubuntu1
  •  libkf5globalaccel5 5.92.0-0ubuntu1
  •  libkf5globalaccel-bin 5.92.0-0ubuntu1
  •  libkf5globalaccel-data 5.92.0-0ubuntu1
  •  libkf5globalaccelprivate5 5.92.0-0ubuntu1
  •  libkf5guiaddons5 5.92.0-0ubuntu1
  •  libkf5guiaddons-bin 5.92.0-0ubuntu1
  •  libkf5guiaddons-data 5.92.0-0ubuntu1
  •  libkf5holidays5 1:5.92.0-0ubuntu1
  •  libkf5holidays-data 1:5.92.0-0ubuntu1
  •  libkf5i18n5 5.92.0-0ubuntu2
  •  libkf5i18n-data 5.92.0-0ubuntu2
  •  libkf5i18nlocaledata5 5.92.0-0ubuntu2
  •  libkf5iconthemes5 5.92.0-0ubuntu1
  •  libkf5iconthemes-bin 5.92.0-0ubuntu1
  •  libkf5iconthemes-data 5.92.0-0ubuntu1
  •  libkf5idletime5 5.92.0-0ubuntu1
  •  libkf5itemmodels5 5.92.0-0ubuntu1
  •  libkf5itemviews5 5.92.0-0ubuntu1
  •  libkf5itemviews-data 5.92.0-0ubuntu1
  •  libkf5jobwidgets5 5.92.0-0ubuntu1
  •  libkf5jobwidgets-data 5.92.0-0ubuntu1
  •  libkf5js5 5.92.0-0ubuntu1
  •  libkf5kcmutils5 5.92.0-0ubuntu1
  •  libkf5kcmutils-data 5.92.0-0ubuntu1
  •  libkf5kdcraw5 21.12.3-0ubuntu1
  •  libkf5kdelibs4support-data 5.68.0-0ubuntu1
  •  libkf5khtml5 5.92.0-0ubuntu1
  •  libkf5khtml-bin 5.92.0-0ubuntu1
  •  libkf5khtml-data 5.92.0-0ubuntu1
  •  libkf5kiocore5 5.92.0-0ubuntu1
  •  libkf5kiofilewidgets5 5.92.0-0ubuntu1
  •  libkf5kiogui5 5.92.0-0ubuntu1
  •  libkf5kiontlm5 5.92.0-0ubuntu1
  •  libkf5kiowidgets5 5.92.0-0ubuntu1
  •  libkf5kipi32.0.0 4:21.12.3-0ubuntu1
  •  libkf5kipi-data 4:21.12.3-0ubuntu1
  •  libkf5kirigami2-5 5.92.0-0ubuntu2
  •  libkf5networkmanagerqt6 5.92.0-0ubuntu1
  •  libkf5newstuffcore5 5.92.0-0ubuntu1.1
  •  libkf5newstuff-data 5.92.0-0ubuntu1.1
  •  libkf5notifications5 5.92.0-0ubuntu1
  •  libkf5notifications-data 5.92.0-0ubuntu1
  •  libkf5notifyconfig5 5.92.0-0ubuntu1
  •  libkf5notifyconfig-data 5.92.0-0ubuntu1
  •  libkf5package5 5.92.0-0ubuntu1
  •  libkf5package-data 5.92.0-0ubuntu1
  •  libkf5parts5 5.92.0-0ubuntu1
  •  libkf5parts-data 5.92.0-0ubuntu1
  •  libkf5parts-plugins 5.92.0-0ubuntu1
  •  libkf5people5 5.92.0-0ubuntu1
  •  libkf5peoplebackend5 5.92.0-0ubuntu1
  •  libkf5people-data 5.92.0-0ubuntu1
  •  libkf5peoplewidgets5 5.92.0-0ubuntu1
  •  libkf5prison5 5.92.0-0ubuntu1
  •  libkf5pty5 5.92.0-0ubuntu1
  •  libkf5pty-data 5.92.0-0ubuntu1
  •  libkf5pulseaudioqt2 1.2-2build1
  •  libkf5purpose-bin 5.68.0-0ubuntu1
  •  libkf5quickaddons5 5.92.0-0ubuntu1
  •  libkf5runner5 5.68.0-0ubuntu1
  •  libkf5screen7 4:5.24.4-0ubuntu1
  •  libkf5screen-bin 4:5.24.4-0ubuntu1
  •  libkf5service5 5.92.0-0ubuntu1
  •  libkf5service-bin 5.92.0-0ubuntu1
  •  libkf5service-data 5.92.0-0ubuntu1
  •  libkf5solid5 5.92.0-0ubuntu1
  •  libkf5solid5-data 5.92.0-0ubuntu1
  •  libkf5sonnet5-data 5.92.0-0ubuntu1
  •  libkf5sonnetcore5 5.92.0-0ubuntu1
  •  libkf5sonnetui5 5.92.0-0ubuntu1
  •  libkf5style5 5.92.0-0ubuntu1
  •  libkf5su5 5.92.0-0ubuntu1.1
  •  libkf5su-bin 5.92.0-0ubuntu1.1
  •  libkf5su-data 5.92.0-0ubuntu1.1
  •  libkf5syndication5abi1 1:5.92.0-0ubuntu1
  •  libkf5syntaxhighlighting5 5.92.0-0ubuntu1
  •  libkf5syntaxhighlighting-data 5.92.0-0ubuntu1
  •  libkf5sysguard-bin 4:5.24.6-0ubuntu0.1
  •  libkf5sysguard-data 4:5.24.6-0ubuntu0.1
  •  libkf5texteditor5 5.92.0-0ubuntu1
  •  libkf5texteditor5-libjs-underscore 5.68.0-0ubuntu1
  •  libkf5texteditor-bin 5.92.0-0ubuntu1
  •  libkf5textwidgets5 5.92.0-0ubuntu1
  •  libkf5textwidgets-data 5.92.0-0ubuntu1
  •  libkf5threadweaver5 5.92.0-0ubuntu1
  •  libkf5wallet5 5.92.0-0ubuntu1
  •  libkf5wallet-bin 5.92.0-0ubuntu1
  •  libkf5wallet-data 5.92.0-0ubuntu1
  •  libkf5waylandclient5 4:5.92.0-0ubuntu1
  •  libkf5waylandserver5 4:5.92.0-0ubuntu1
  •  libkf5widgetsaddons5 5.92.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.92.0-0ubuntu1
  •  libkf5windowsystem5 5.92.0-0ubuntu1
  •  libkf5windowsystem-data 5.92.0-0ubuntu1
  •  libkf5xmlgui5 5.92.0-0ubuntu2
  •  libkf5xmlgui-bin 5.92.0-0ubuntu2
  •  libkf5xmlgui-data 5.92.0-0ubuntu2
  •  libkfontinst5 4:5.24.7-0ubuntu0.1
  •  libkfontinstui5 4:5.24.7-0ubuntu0.1
  •  libklibc 2.0.10-4
  •  libkmlbase1 1.3.0-9
  •  libkmldom1 1.3.0-9
  •  libkmlengine1 1.3.0-9
  •  libkmod2 29-1ubuntu1
  •  libkpathsea6 2021.20210626.59705-1build1
  •  libkrb5-26-heimdal 7.7.0+dfsg-3ubuntu1
  •  libkrb5-3 1.19.2-2ubuntu0.1
  •  libkrb5support0 1.19.2-2ubuntu0.1
  •  libksba8 1.6.0-2ubuntu0.2
  •  libkscreenlocker5 5.24.4-0ubuntu1
  •  libksgrd9 4:5.24.6-0ubuntu0.1
  •  libksysguardformatter1 4:5.24.6-0ubuntu0.1
  •  libksysguardsensorfaces1 4:5.24.6-0ubuntu0.1
  •  libksysguardsensors1 4:5.24.6-0ubuntu0.1
  •  libksysguardsystemstats1 4:5.24.6-0ubuntu0.1
  •  libkwalletbackend5-5 5.92.0-0ubuntu1
  •  libkworkspace5-5 4:5.24.7-0ubuntu0.1
  •  libkyotocabinet16v5 1.2.79-1
  •  liblab-gamut1 2.42.2-6
  •  liblangtag1 0.6.3-2ubuntu1
  •  liblangtag-common 0.6.3-2ubuntu1
  •  liblapack3 3.10.0-2ubuntu1
  •  liblayershellqtinterface5 5.24.6-0ubuntu0.1
  •  liblbfgsb0 3.0+dfsg.3-10
  •  liblcms2-2 2.12~rc1-2build2
  •  liblcms2-dev 2.12~rc1-2build2
  •  liblcms2-utils 2.12~rc1-2build2
  •  libldap-2.4-2 2.4.49+dfsg-2ubuntu1.9
  •  libldap-2.5-0 2.5.13+dfsg-0ubuntu0.22.04.1
  •  libldap-common 2.5.13+dfsg-0ubuntu0.22.04.1
  •  libldb2 2:2.4.4-0ubuntu0.1
  •  liblept5 1.82.0-3build1
  •  liblibreoffice-java 1:7.3.7-0ubuntu0.22.04.1
  •  liblightdm-gobject-1-0 1.30.0-0ubuntu5
  •  liblilv-0-0 0.24.12-2
  •  liblinear4 2.3.0+dfsg-5
  •  liblingua-en-inflect-perl 1.905-1
  •  liblinux-epoll-perl 0.018-1build1
  •  liblirc-client0 0.10.1-6.3ubuntu1
  •  liblist-compare-perl 0.55-1
  •  liblist-moreutils-perl 0.430-2
  •  liblist-moreutils-xs-perl 0.430-2build2
  •  liblist-someutils-perl 0.58-1
  •  liblist-someutils-xs-perl 0.58-2build3
  •  liblist-utilsby-perl 0.11-1
  •  liblivemedia77 2020.01.19-1build1
  •  libllvm10 1:10.0.0-4ubuntu1
  •  libllvm12 1:12.0.1-19ubuntu3
  •  libllvm13 1:13.0.1-2ubuntu2.1
  •  libllvm14 1:14.0.0-1ubuntu1
  •  libllvm15 1:15.0.6-3~ubuntu0.22.04.2
  •  libllvm9 1:9.0.1-12
  •  liblmdb0 0.9.24-1build2
  •  liblnk 20221023-1ppa1~jammy
  •  liblnk-python3 20221023-1ppa1~jammy
  •  liblocale-gettext-perl 1.07-4build3
  •  liblocal-lib-perl 2.000028-1
  •  liblog-any-adapter-screen-perl 0.140-2
  •  liblog-any-perl 1.710-1
  •  liblogback-java 1:1.2.10-1
  •  liblouis20 3.20.0-2ubuntu0.1
  •  liblouis-data 3.20.0-2ubuntu0.1
  •  liblouisutdml9 2.10.0-4
  •  liblouisutdml-bin 2.10.0-4
  •  liblouisutdml-data 2.10.0-4
  •  liblqr-1-0 0.4.2-2.1
  •  liblqr-1-0-dev 0.4.2-2.1
  •  liblrm2 1.0.12-20ubuntu3
  •  liblsan0 12.1.0-2ubuntu1~22.04
  •  libltdl7 2.4.6-15build2
  •  libltdl-dev 2.4.6-15build2
  •  liblua5.2-0 5.2.4-2
  •  liblua5.3-0 5.3.6-1build1
  •  libluksde 20221103-1ppa1~jammy
  •  libluksde-python3 20221103-1ppa1~jammy
  •  liblvm2cmd2.03 2.03.11-2.1ubuntu4
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz1 1.13-1
  •  liblz4-1 1.9.3-2build2
  •  liblz4-dev 1.9.3-2build2
  •  liblzma5 5.2.5-2ubuntu1
  •  liblzma-dev 5.2.5-2ubuntu1
  •  liblzo2-2 2.10-2build3
  •  libmaa4 1.4.7-1build2
  •  libmad0 0.15.1b-10ubuntu1
  •  libmagic1 1:5.41-3
  •  libmagic-dev 1:5.41-3
  •  libmagickcore-6.q16-6 8:6.9.11.60+dfsg-1.3ubuntu0.22.04.1
  •  libmagickcore-6.q16-6-extra 8:6.9.11.60+dfsg-1.3ubuntu0.22.04.1
  •  libmagickwand-6.q16-6 8:6.9.11.60+dfsg-1.3ubuntu0.22.04.1
  •  libmagic-mgc 1:5.41-3
  •  libmail-sendmail-perl 0.80-1.1
  •  libmailtools-perl 2.21-1
  •  libmalcontent-0-0 0.10.4-1
  •  libmanette-0.2-0 0.2.6-3build1
  •  libmarco-private2 1.26.0-3ubuntu1
  •  libmarkdown2 2.2.7-2
  •  libmate-desktop-2-17 1.26.0-1
  •  libmatedict6 1.26.0-0ubuntu1
  •  libmatekbd4 1.26.0-1
  •  libmatekbd-common 1.26.0-1
  •  libmate-menu2 1.26.0-2ubuntu2
  •  libmatemixer0 1.26.0-2
  •  libmatemixer-common 1.26.0-2
  •  libmate-panel-applet-4-1 1.26.2-1
  •  libmate-sensors-applet-plugin0 1.26.0-1
  •  libmate-slab0 1.26.0-2ubuntu3
  •  libmateweather1 1.26.0-1
  •  libmateweather-common 1.26.0-1
  •  libmate-window-settings1 1.26.0-2ubuntu3
  •  libmath-base85-perl 0.5+dfsg-1
  •  libmatroska6v5 1.5.2-3build1
  •  libmatroska7 1.6.3-2
  •  libmaxminddb0 1.5.2-1build2
  •  libmbedcrypto3 2.16.4-1ubuntu2
  •  libmbedcrypto7 2.28.0-1build1
  •  libmbedtls12 2.16.4-1ubuntu2
  •  libmbedx509-0 2.16.4-1ubuntu2
  •  libmbim-glib4 1.28.0-1~ubuntu20.04.1
  •  libmbim-proxy 1.28.0-1~ubuntu20.04.1
  •  libmcrypt4 2.5.8-7
  •  libmd0 1.0.4-1build1
  •  libmd4c0 0.4.8-1
  •  libmdb2 0.7.1-6build1
  •  libmdb3 1.0.0+dfsg-1
  •  libmdbsql2 0.7.1-6build1
  •  libmdbsql3 1.0.0+dfsg-1
  •  libmediainfo0v5 21.09+dfsg-4
  •  libmemcached11 1.0.18-4.2ubuntu4
  •  libmessaging-menu0 22.2.0-1
  •  libmetacity3 1:3.44.0-1ubuntu1
  •  libmetis5 5.1.0.dfsg-7build2
  •  libmetrics-any-perl 0.07-1
  •  libmfx1 22.3.0-1
  •  libmhash2 0.9.9.9-9build2
  •  libmikmod3 3.3.11.1-6
  •  libmime-charset-perl 1.012.2-1
  •  libminiupnpc17 2.2.3-1build1
  •  libminizip1 1.1-8build1
  •  libmm-glib0 1.20.0-1~ubuntu22.04.1
  •  libmms0 0.6.4-3
  •  libmng2 2.0.3+dfsg-3
  •  libmnl0 1.0.4-3build2
  •  libmodi 20221023-1ppa1~jammy
  •  libmodi-python3 20221023-1ppa1~jammy
  •  libmodplug1 1:0.8.9.0-3
  •  libmodule-build-perl 0.423100-1
  •  libmodule-cpanfile-perl 1.1004-1
  •  libmodule-implementation-perl 0.09-1.1
  •  libmodule-pluggable-perl 5.2-1
  •  libmodule-runtime-perl 0.016-1
  •  libmodule-signature-perl 0.88-1
  •  libmongoc-1.0-0 1.21.0-1build1
  •  libmongocrypt0 1.3.0-1ubuntu1
  •  libmoo-perl 2.005004-3
  •  libmoox-aliases-perl 0.001006-1.1
  •  libmoox-handlesvia-perl 0.001009-1
  •  libmoox-struct-perl 0.020-1
  •  libmount1 2.37.2-4ubuntu3
  •  libmount-dev 2.37.2-4ubuntu3
  •  libmouse-perl 2.5.10-1build4
  •  libmozjs-91-0 91.10.0-0ubuntu1
  •  libmp3lame0 3.100-3build2
  •  libmpc3 1.2.1-2build1
  •  libmpcdec6 2:0.1~r495-2
  •  libmpdec2 2.4.2-3
  •  libmpdec3 2.5.1-2build2
  •  libmpeg2-4 0.5.1-9
  •  libmpfr6 4.1.0-3build3
  •  libmpg123-0 1.29.3-1build1
  •  libmpich12 4.0-3
  •  libmpich-dev 4.0-3
  •  libmpv1 0.34.1-1ubuntu3
  •  libmpx2 8.4.0-3ubuntu2
  •  libmro-compat-perl 0.15-1
  •  libmsiecf 20221024-1ppa1~jammy
  •  libmsiecf-python3 20221024-1ppa1~jammy
  •  libmspack0 0.10.1-2build2
  •  libmspub-0.1-1 0.1.4-3build3
  •  libmtdev1 1.1.6-1build4
  •  libmtp9 1.1.19-1build1
  •  libmtp-common 1.1.19-1build1
  •  libmtp-runtime 1.1.19-1build1
  •  libmujs1 1.1.3-3
  •  libmwaw-0.3-3 0.3.21-1build1
  •  libmypaint-1.5-1 1.6.0-2
  •  libmypaint-common 1.6.0-2
  •  libmysofa1 1.2.1~dfsg0-1
  •  libmysqlclient21 8.0.32-0ubuntu0.22.04.2
  •  libmythes-1.2-0 2:1.2.4-4build1
  •  libnamespace-autoclean-perl 0.29-1
  •  libnamespace-clean-perl 0.27-1
  •  libnatpmp1 20150609-7.1build2
  •  libnautilus-extension1a 1:42.2-0ubuntu2.1
  •  libncurses5 6.3-2
  •  libncurses5-dev 6.3-2
  •  libncurses6 6.3-2
  •  libncurses-dev 6.3-2
  •  libncursesw5 6.3-2
  •  libncursesw5-dev 6.3-2
  •  libncursesw6 6.3-2
  •  libndp0 1.8-0ubuntu3
  •  libneon27-gnutls 0.32.2-1
  •  libnet1 1.1.6+dfsg-3.1build3
  •  libnetaddr-ip-perl 4.079+dfsg-1build7
  •  libnetcdf15 1:4.7.3-1
  •  libnetcdf19 1:4.8.1-1
  •  libnetcdf-c++4 4.2-12build1
  •  libnet-dbus-perl 1.2.0-1build3
  •  libnet-dns-perl 1.33-1
  •  libnet-dns-sec-perl 1.19-1build2
  •  libnet-domain-tld-perl 1.75-1.1
  •  libnetfilter-conntrack3 1.0.9-1
  •  libnet-http-perl 6.22-1
  •  libnet-ip-perl 1.26-2
  •  libnet-ipv6addr-perl 1.02-1
  •  libnet-libidn-perl 0.12.ds-3build6
  •  libnet-netmask-perl 2.0001-1
  •  libnetpbm10 2:10.0-15.4
  •  libnetplan0 0.105-0ubuntu2~22.04.1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.92-1build2
  •  libnettle7 3.5.1+really3.5.1-2ubuntu0.2
  •  libnettle8 3.7.3-1build2
  •  libnewt0.52 0.52.21-5ubuntu2
  •  libnfc5 1.7.1-4build1
  •  libnfc6 1.8.0-2
  •  libnfnetlink0 1.0.1-3build3
  •  libnfs13 4.0.0-1build2
  •  libnfsidmap1 1:2.6.1-1ubuntu1.2
  •  libnftnl11 1.2.1-1build1
  •  libnghttp2-14 1.43.0-1build3
  •  libnids1.21 1.25-1
  •  libnl-3-200 3.5.0-0.1
  •  libnl-3-dev 3.5.0-0.1
  •  libnl-genl-3-200 3.5.0-0.1
  •  libnl-route-3-200 3.5.0-0.1
  •  libnl-route-3-dev 3.5.0-0.1
  •  libnm0 1.36.6-0ubuntu2
  •  libnma0 1.8.34-1ubuntu1
  •  libnma-common 1.8.34-1ubuntu1
  •  libnorm1 1.5.9+dfsg-2
  •  libnotificationmanager1 4:5.24.7-0ubuntu0.1
  •  libnotify4 0.7.9-3ubuntu5.22.04.1
  •  libnotify-bin 0.7.9-3ubuntu5.22.04.1
  •  libnpth0 1.6-3build2
  •  libnsl2 1.3.0-2build2
  •  libnsl-dev 1.3.0-2build2
  •  libnspr4 2:4.32-3build1
  •  libnss3 2:3.68.2-0ubuntu1.2
  •  libnss-mdns 0.15.1-1ubuntu1
  •  libnss-nis 3.1-0ubuntu6
  •  libnss-nisplus 1.3-0ubuntu6
  •  libnss-resolve 249.11-0ubuntu3.6
  •  libnss-sss 2.6.3-1ubuntu3.2
  •  libnss-systemd 249.11-0ubuntu3.6
  •  libntfs-3g883 1:2017.3.23AR.3-3ubuntu1.2
  •  libntfs-3g89 1:2021.8.22-3ubuntu1.2
  •  libntlm0 1.6-4
  •  libnuma1 2.0.14-3ubuntu2
  •  libnuma-dev 2.0.14-3ubuntu2
  •  libnumber-compare-perl 0.03-2
  •  libnumber-range-perl 0.12-1.1
  •  liboauth0 1.0.3-5
  •  libobasis6.3-core 6.3.2.2-2
  •  libobasis6.3-ooofonts 6.3.2.2-2
  •  libobjc-11-dev 11.3.0-1ubuntu1~22.04
  •  libobjc4 12.1.0-2ubuntu1~22.04
  •  libobject-id-perl 0.1.2-2.1ubuntu1
  •  libodbc1 2.3.9-5
  •  libodbc2 2.3.9-5
  •  libodbccr2 2.3.9-5
  •  libodbcinst2 2.3.9-5
  •  libodfgen-0.1-1 0.1.8-2build2
  •  libogg0 1.3.5-0ubuntu3
  •  libolecf 20221024-1ppa1~jammy
  •  libolecf-python3 20221024-1ppa1~jammy
  •  libomp5-9 1:9.0.1-12
  •  libomp-9-dev 1:9.0.1-12
  •  liboobs-1-5 3.0.0-4
  •  libopenal1 1:1.19.1-2build3
  •  libopenal-data 1:1.19.1-2build3
  •  libopenblas0 0.3.20+ds-1
  •  libopenblas0-pthread 0.3.20+ds-1
  •  libopenblas-dev 0.3.20+ds-1
  •  libopenblas-pthread-dev 0.3.20+ds-1
  •  libopenconnect5 8.20-1
  •  libopencore-amrnb0 0.1.5-1
  •  libopencore-amrwb0 0.1.5-1
  •  libopencv-core4.2 4.2.0+dfsg-5
  •  libopencv-core4.5d 4.5.4+dfsg-9ubuntu4
  •  libopenexr24 2.3.0-6ubuntu0.5
  •  libopenexr25 2.5.7-1
  •  libopenexr-dev 2.5.7-1
  •  libopengl0 1.4.0-1
  •  libopengl-dev 1.4.0-1
  •  libopenhpi3 3.8.0-2.1build5
  •  libopenipmi0 2.0.29-0.1ubuntu6
  •  libopenjp2-7 2.4.0-6
  •  libopenmpi3 4.1.2-2ubuntu1
  •  libopenmpi-dev 4.1.2-2ubuntu1
  •  libopenmpt0 0.6.1-1
  •  libopenmpt-modplug1 0.8.9.0-openmpt1-2
  •  libopus0 1.3.1-0.1build2
  •  libopusfile0 0.9+20170913-1.1build1
  •  liborc-0.4-0 1:0.4.32-2
  •  liborcus-0.15-0 0.15.3-3build2
  •  liborcus-0.17-0 0.17.2-2
  •  liborcus-parser-0.17-0 0.17.2-2
  •  libosp5 1.5.2-13ubuntu3
  •  libostree-1-1 2022.2-3
  •  libout123-0 1.29.3-1build1
  •  liboxygenstyle5-5 4:5.24.6-0ubuntu0.1
  •  liboxygenstyleconfig5-5 4:5.24.6-0ubuntu0.1
  •  libp11-kit0 0.24.0-6build1
  •  libpackagekit-glib2-18 1.2.5-2ubuntu2
  •  libpackagekitqt5-1 1.0.2-1
  •  libpackage-stash-perl 0.39-1
  •  libpackage-stash-xs-perl 0.29-1build5
  •  libpagemaker-0.0-0 0.0.4-1build3
  •  libpam0g 1.4.0-11ubuntu2.3
  •  libpam-cap 1:2.44-1build3
  •  libpam-gnome-keyring 40.0-3ubuntu3
  •  libpam-kwallet5 4:5.24.4-0ubuntu1
  •  libpam-kwallet-common 4:5.24.4-0ubuntu1
  •  libpam-modules 1.4.0-11ubuntu2.3
  •  libpam-modules-bin 1.4.0-11ubuntu2.3
  •  libpam-pwquality 1.4.4-1build2
  •  libpam-runtime 1.4.0-11ubuntu2.3
  •  libpam-sss 2.6.3-1ubuntu3.2
  •  libpam-systemd 249.11-0ubuntu3.6
  •  libpango-1.0-0 1.50.6+ds-2ubuntu1
  •  libpango1.0-dev 1.50.6+ds-2ubuntu1
  •  libpangocairo-1.0-0 1.50.6+ds-2ubuntu1
  •  libpangoft2-1.0-0 1.50.6+ds-2ubuntu1
  •  libpangomm-1.4-1v5 2.46.2-1
  •  libpango-perl 1.227-3build3
  •  libpangoxft-1.0-0 1.50.6+ds-2ubuntu1
  •  libpaper1 1.1.28build2
  •  libpaper-utils 1.1.28build2
  •  libparams-classify-perl 0.015-1build5
  •  libparams-util-perl 1.102-1build3
  •  libparams-validate-perl 1.30-1build3
  •  libparse-debianchangelog-perl 1.2.0-13
  •  libparse-pmfile-perl 0.43-1
  •  libparse-win32registry-perl 1.1-1
  •  libparted2 3.4-2build1
  •  libparted-fs-resize0 3.4-2build1
  •  libpath-iterator-rule-perl 1.015-1
  •  libpathplan4 2.42.2-6
  •  libpath-tiny-perl 0.122-1
  •  libpath-utils1 0.6.2-1
  •  libpcap0.8 1.10.1-4build1
  •  libpcaudio0 1.1-6build2
  •  libpci3 1:3.7.0-6
  •  libpciaccess0 0.16-3
  •  libpciaccess-dev 0.16-3
  •  libpcre16-3 2:8.39-13ubuntu0.22.04.1
  •  libpcre2-16-0 10.39-3ubuntu0.1
  •  libpcre2-32-0 10.39-3ubuntu0.1
  •  libpcre2-8-0 10.39-3ubuntu0.1
  •  libpcre2-dev 10.39-3ubuntu0.1
  •  libpcre2-posix2 10.34-7ubuntu0.1
  •  libpcre2-posix3 10.39-3ubuntu0.1
  •  libpcre32-3 2:8.39-13ubuntu0.22.04.1
  •  libpcre3 2:8.39-13ubuntu0.22.04.1
  •  libpcre3-dev 2:8.39-13ubuntu0.22.04.1
  •  libpcrecpp0v5 2:8.39-13ubuntu0.22.04.1
  •  libpcsclite1 1.9.5-3
  •  libpdfbox-java 1:1.8.16-2
  •  libpeas-1.0-0 1.32.0-1
  •  libpeas-common 1.32.0-1
  •  libperl4-corelibs-perl 0.004-2
  •  libperl5.30 5.30.0-9ubuntu0.2
  •  libperl5.34 5.34.0-3ubuntu1.1
  •  libperl-critic-perl 1.140-1
  •  libperl-dev 5.34.0-3ubuntu1.1
  •  libperlio-gzip-perl 0.19-1build8
  •  libperlio-utf8-strict-perl 0.009-1build1
  •  libpff1 20180714-3build1
  •  libpfm4 4.11.1+git32-gd0b85fb-1ubuntu0.1
  •  libpgm-5.2-0 5.2.122~dfsg-3ubuntu1
  •  libpgm-5.3-0 5.3.128~dfsg-2
  •  libphdi 20221025-1ppa1~jammy
  •  libphdi-python3 20221025-1ppa1~jammy
  •  libphonenumber8 8.12.44-1
  •  libphonon4qt5-4 4:4.11.1-4
  •  libphonon4qt5-data 4:4.11.1-4
  •  libpils2 1.0.12-20ubuntu3
  •  libpipeline1 1.5.5-1
  •  libpipewire-0.2-1 0.2.7-1
  •  libpipewire-0.3-0 0.3.48-1ubuntu3
  •  libpipewire-0.3-common 0.3.48-1ubuntu3
  •  libpipewire-0.3-modules 0.3.48-1ubuntu3
  •  libpixman-1-0 0.40.0-1ubuntu0.22.04.1
  •  libpixman-1-dev 0.40.0-1ubuntu0.22.04.1
  •  libpkcs11-helper1 1.28-1ubuntu0.22.04.1
  •  libplacebo192 4.192.1-1
  •  libplacebo7 1.7.0-2
  •  libplank1 0.11.89-4
  •  libplank-common 0.11.89-4
  •  libplist3 2.2.0-6build2
  •  libplist-dev 2.2.0-6build2
  •  libplist-utils 2.2.0-6build2
  •  libplumb2 1.0.12-20ubuntu3
  •  libplumbgpl2 1.0.12-20ubuntu3
  •  libplymouth5 0.9.5+git20211018-1ubuntu3
  •  libpmix2 4.1.2-2ubuntu1
  •  libpmix-dev 4.1.2-2ubuntu1
  •  libpng16-16 1.6.37-3build5
  •  libpng-dev 1.6.37-3build5
  •  libpng-tools 1.6.37-3build5
  •  libpocketsphinx3 0.8.0+real5prealpha+1-14ubuntu1
  •  libpocl2-common 1.8-3
  •  libpod-constants-perl 0.19-2
  •  libpod-markdown-perl 3.300000-1
  •  libpod-parser-perl 1.63-2
  •  libpod-readme-perl 1.2.3-1
  •  libpod-spell-perl 1.20-2
  •  libpolkit-agent-1-0 0.105-33
  •  libpolkit-gobject-1-0 0.105-33
  •  libpolkit-qt5-1-1 0.114.0-2
  •  libpoppler118 22.02.0-2ubuntu0.1
  •  libpoppler97 0.86.1-0ubuntu1.1
  •  libpoppler-cpp0v5 22.02.0-2ubuntu0.1
  •  libpoppler-glib8 22.02.0-2ubuntu0.1
  •  libpoppler-qt5-1 22.02.0-2ubuntu0.1
  •  libpopt0 1.18-3build1
  •  libportaudio2 19.6.0-1.1
  •  libportmidi0 1:217-6
  •  libportsmf0v5 0.1~svn20101010-5ubuntu2
  •  libposix-strptime-perl 0.13-1build7
  •  libpostgresql-jdbc-java 42.3.3-1
  •  libpostproc55 7:4.4.2-0ubuntu0.22.04.1
  •  libpowerdevilcore2 4:5.24.7-0ubuntu0.1
  •  libpowerdevilui5 4:5.24.7-0ubuntu0.1
  •  libppi-perl 1.272-1
  •  libppix-quotelike-perl 0.019-1
  •  libppix-regexp-perl 0.082-1
  •  libppix-utilities-perl 1.001000-2.1
  •  libpq5 14.7-0ubuntu0.22.04.1
  •  libpq-dev 14.7-0ubuntu0.22.04.1
  •  libprocesscore9 4:5.24.6-0ubuntu0.1
  •  libprocessui9 4:5.24.6-0ubuntu0.1
  •  libproc-processtable-perl 0.634-1build1
  •  libprocps8 2:3.3.17-6ubuntu2
  •  libproj15 6.3.1-1
  •  libproj22 8.2.1-1
  •  libprotobuf17 3.6.1.3-2ubuntu5
  •  libprotobuf23 3.12.4-1ubuntu7
  •  libprotobuf-lite17 3.6.1.3-2ubuntu5
  •  libprotobuf-lite23 3.12.4-1ubuntu7
  •  libproxy1-plugin-gsettings 0.4.17-2
  •  libproxy1-plugin-networkmanager 0.4.17-2
  •  libproxy1v5 0.4.17-2
  •  libproxy-tools 0.4.17-2
  •  libpskc0 2.6.7-3build1
  •  libpsl5 0.21.0-1.2build2
  •  libpsm2-2 11.2.185-1
  •  libpsm-infinipath1 3.3+20.604758e7-6.1
  •  libpst4 0.6.76-1
  •  libptexenc1 2021.20210626.59705-1build1
  •  libpthread-stubs0-dev 0.4-1build2
  •  libpulse0 1:15.99.1+dfsg1-1ubuntu2
  •  libpulse-dev 1:15.99.1+dfsg1-1ubuntu2
  •  libpulsedsp 1:15.99.1+dfsg1-1ubuntu2
  •  libpulse-mainloop-glib0 1:15.99.1+dfsg1-1ubuntu2
  •  libpwquality1 1.4.4-1build2
  •  libpwquality-common 1.4.4-1build2
  •  libpython2.7 2.7.18-13ubuntu1.1
  •  libpython2.7-dev 2.7.18-13ubuntu1.1
  •  libpython2.7-minimal 2.7.18-13ubuntu1.1
  •  libpython2.7-stdlib 2.7.18-13ubuntu1.1
  •  libpython2-dev 2.7.18-3
  •  libpython2-stdlib 2.7.18-3
  •  libpython3.10 3.10.6-1~22.04.2
  •  libpython3.10-dev 3.10.6-1~22.04.2
  •  libpython3.10-minimal 3.10.6-1~22.04.2
  •  libpython3.10-stdlib 3.10.6-1~22.04.2
  •  libpython3-dev 3.10.6-1~22.04
  •  libpython3-stdlib 3.10.6-1~22.04
  •  libpython-all-dev 2.7.18-3
  •  libqalculate20 2.8.2-1build3
  •  libqalculate20-data 3.22.0-3build1
  •  libqalculate-data 3.22.0-3build1
  •  libqca-qt5-2 2.3.4-1build1
  •  libqca-qt5-2-plugins 2.3.4-1build1
  •  libqcow 20221124-1ppa1~jammy
  •  libqcow-python3 20221124-1ppa1~jammy
  •  libqhull7 2015.2-4
  •  libqhull-r8.0 2020.2-4
  •  libqmi-glib5 1.32.0-1ubuntu0.22.04.1
  •  libqmi-proxy 1.32.0-1ubuntu0.22.04.1
  •  libqmobipocket2 4:21.12.3-0ubuntu1
  •  libqpdf26 9.1.1-1ubuntu0.1
  •  libqpdf28 10.6.3-1
  •  libqrencode4 4.1.1-1
  •  libqscintilla2-l10n 2.9.3+dfsg-5
  •  libqscintilla2-qt5-15 2.11.6+dfsg-4
  •  libqscintilla2-qt5-dev 2.11.6+dfsg-4
  •  libqscintilla2-qt5-l10n 2.11.6+dfsg-4
  •  libqt5charts5 5.15.3-1
  •  libqt5concurrent5 5.15.3+dfsg-2ubuntu0.2
  •  libqt5core5a 5.15.3+dfsg-2ubuntu0.2
  •  libqt5dbus5 5.15.3+dfsg-2ubuntu0.2
  •  libqt5designer5 5.15.3-1
  •  libqt5designercomponents5 5.15.3-1
  •  libqt5gui5 5.15.3+dfsg-2ubuntu0.2
  •  libqt5help5 5.15.3-1
  •  libqt5hunspellinputmethod5 5.15.3+dfsg-1
  •  libqt5multimedia5 5.15.3-1
  •  libqt5multimedia5-plugins 5.15.3-1
  •  libqt5multimediagsttools5 5.15.3-1
  •  libqt5multimediaquick5 5.15.3-1
  •  libqt5multimediawidgets5 5.15.3-1
  •  libqt5network5 5.15.3+dfsg-2ubuntu0.2
  •  libqt5opengl5 5.15.3+dfsg-2ubuntu0.2
  •  libqt5opengl5-dev 5.15.3+dfsg-2ubuntu0.2
  •  libqt5positioning5 5.15.3+dfsg-3
  •  libqt5printsupport5 5.15.3+dfsg-2ubuntu0.2
  •  libqt5qml5 5.15.3+dfsg-1
  •  libqt5qmlmodels5 5.15.3+dfsg-1
  •  libqt5qmlworkerscript5 5.15.3+dfsg-1
  •  libqt5quick5 5.15.3+dfsg-1
  •  libqt5quickcontrols2-5 5.15.3+dfsg-1
  •  libqt5quicktemplates2-5 5.15.3+dfsg-1
  •  libqt5quickwidgets5 5.15.3+dfsg-1
  •  libqt5script5 5.15.3+dfsg-1
  •  libqt5sensors5 5.15.3-1
  •  libqt5sql5 5.15.3+dfsg-2ubuntu0.2
  •  libqt5sql5-sqlite 5.15.3+dfsg-2ubuntu0.2
  •  libqt5svg5 5.15.3-1
  •  libqt5test5 5.15.3+dfsg-2ubuntu0.2
  •  libqt5texttospeech5 5.15.3-1
  •  libqt5virtualkeyboard5 5.15.3+dfsg-1
  •  libqt5waylandclient5 5.15.3-1
  •  libqt5waylandcompositor5 5.15.3-1
  •  libqt5webchannel5 5.15.3-1
  •  libqt5webenginecore5 5.15.9+dfsg-1
  •  libqt5webengine-data 5.15.9+dfsg-1
  •  libqt5webenginewidgets5 5.15.9+dfsg-1
  •  libqt5webkit5 5.212.0~alpha4-15ubuntu1
  •  libqt5widgets5 5.15.3+dfsg-2ubuntu0.2
  •  libqt5x11extras5 5.15.3-1
  •  libqt5xml5 5.15.3+dfsg-2ubuntu0.2
  •  libqtcore4 4:4.8.7+dfsg-7ubuntu1
  •  libquadmath0 12.1.0-2ubuntu1~22.04
  •  libqwt-qt5-6 6.1.4-2
  •  librabbitmq4 0.10.0-1ubuntu2
  •  libradare2-4.2.1 4.2.1+dfsg-2
  •  libradare2-common 4.2.1+dfsg-2
  •  libradare2-dev 4.2.1+dfsg-2
  •  librados2 17.2.0-0ubuntu0.22.04.2
  •  libraptor2-0 2.0.15-0ubuntu4
  •  libraqm0 0.7.0-4ubuntu1
  •  librasqal3 0.9.33-0.2ubuntu1
  •  libraw1394-11 2.1.2-2build2
  •  libraw19 0.19.5-1ubuntu1
  •  libraw20 0.20.2-2ubuntu2
  •  librda0 0.0.5-1.1
  •  librda-common 0.0.5-1.1
  •  librdf0 1.0.17-1.1ubuntu3
  •  librdmacm1 39.0-1
  •  libre2-5 20200101+dfsg-1build1
  •  libre2-9 20220201+dfsg-1
  •  libreadline5 5.2+dfsg-3build3
  •  libreadline7 7.0-3
  •  libreadline8 8.1.2-1
  •  libreadonly-perl 2.050-3
  •  librecode0 3.6-24build2
  •  libre-engine-re2-perl 0.14-1build2
  •  libref-array1 0.6.2-1
  •  libref-util-perl 0.204-1
  •  libref-util-xs-perl 0.117-1build5
  •  libregexp-pattern-license-perl 3.9.3-1
  •  libregexp-pattern-perl 0.2.14-1
  •  libregf 20221026-1ppa1~jammy
  •  libregfi1 1.0.1+svn287-9
  •  libregf-python3 20221026-1ppa1~jammy
  •  libreoffice6.3-debian-menus 6.3.2-2
  •  libreoffice-avmedia-backend-gstreamer 1:6.4.5-0ubuntu0.20.04.1
  •  libreoffice-base-core 1:7.3.7-0ubuntu0.22.04.2
  •  libreoffice-calc 1:7.3.7-0ubuntu0.22.04.2
  •  libreoffice-common 1:7.3.7-0ubuntu0.22.04.1
  •  libreoffice-core 1:7.3.7-0ubuntu0.22.04.2
  •  libreoffice-draw 1:7.3.7-0ubuntu0.22.04.2
  •  libreoffice-gnome 1:7.3.7-0ubuntu0.22.04.2
  •  libreoffice-gtk3 1:7.3.7-0ubuntu0.22.04.2
  •  libreoffice-impress 1:7.3.7-0ubuntu0.22.04.2
  •  libreoffice-math 1:7.3.7-0ubuntu0.22.04.2
  •  libreoffice-ogltrans 1:7.3.7-0ubuntu0.22.04.1
  •  libreoffice-pdfimport 1:7.3.7-0ubuntu0.22.04.2
  •  libreoffice-style-colibre 1:7.3.7-0ubuntu0.22.04.2
  •  libreoffice-style-elementary 1:7.3.7-0ubuntu0.22.04.2
  •  libreoffice-style-tango 1:7.3.7-0ubuntu0.22.04.2
  •  libreoffice-style-yaru 1:7.3.7-0ubuntu0.22.04.2
  •  libreoffice-writer 1:7.3.7-0ubuntu0.22.04.2
  •  libresid-builder0c2a 2.1.1-15ubuntu2
  •  librest-0.7-0 0.8.1-1.1build2
  •  librevenge-0.0-0 0.0.4-6ubuntu7
  •  librhash0 1.4.2-1ubuntu1
  •  librhythmbox-core10 3.4.4-5ubuntu1
  •  libridl-java 1:7.3.7-0ubuntu0.22.04.1
  •  libroken18-heimdal 7.7.0+dfsg-3ubuntu1
  •  librole-tiny-perl 2.002004-1
  •  librpm8 4.14.2.1+dfsg1-1build2
  •  librpm9 4.17.0+dfsg1-4build1
  •  librpmbuild8 4.14.2.1+dfsg1-1build2
  •  librpmbuild9 4.17.0+dfsg1-4build1
  •  librpmio8 4.14.2.1+dfsg1-1build2
  •  librpmio9 4.17.0+dfsg1-4build1
  •  librpmsign8 4.14.2.1+dfsg1-1build2
  •  librpmsign9 4.17.0+dfsg1-4build1
  •  librsvg2-2 2.52.5+dfsg-3
  •  librsvg2-bin 2.52.5+dfsg-3
  •  librsvg2-common 2.52.5+dfsg-3
  •  librsvg2-dev 2.52.5+dfsg-3
  •  librsync2 2.3.2-1ubuntu1
  •  librtmp1 2.4+20151223.gitfa8646d.1-2build4
  •  librttopo1 1.1.0-2
  •  librubberband2 2.0.0-2
  •  libruby2.7 2.7.0-5ubuntu1.7
  •  libruby3.0 3.0.2-7ubuntu2.3
  •  libsamplerate0 0.2.2-1build1
  •  libsane1 1.1.1-5
  •  libsane 1.1.1-5
  •  libsane-common 1.1.1-5
  •  libsane-hpaio 3.21.12+dfsg0-1
  •  libsasl2-2 2.1.27+dfsg2-3ubuntu1.2
  •  libsasl2-modules 2.1.27+dfsg2-3ubuntu1.2
  •  libsasl2-modules-db 2.1.27+dfsg2-3ubuntu1.2
  •  libsasl2-modules-gssapi-mit 2.1.27+dfsg2-3ubuntu1.2
  •  libsbc1 1.5-3build2
  •  libscca 20221027-1ppa1~jammy
  •  libscca-python3 20221027-1ppa1~jammy
  •  libscim8v5 1.4.18+git20211204-0.1
  •  libsdl1.2debian 1.2.15+dfsg2-6
  •  libsdl1.2-dev 1.2.15+dfsg2-6
  •  libsdl2-2.0-0 2.0.20+dfsg-2ubuntu1.22.04.1
  •  libsdl2-dev 2.0.20+dfsg-2ubuntu1.22.04.1
  •  libsdl2-image-2.0-0 2.0.5+dfsg1-3build1
  •  libsdl2-mixer-2.0-0 2.0.4+dfsg1-4build1
  •  libsdl2-ttf-2.0-0 2.0.18+dfsg-2
  •  libsdl-image1.2 1.2.12-13build1
  •  libsdl-mixer1.2 1.2.12-17build1
  •  libsdl-ttf2.0-0 2.0.11-6
  •  libseccomp2 2.5.3-2ubuntu2
  •  libsecret-1-0 0.20.5-2
  •  libsecret-common 0.20.5-2
  •  libselinux1 3.3-1build2
  •  libselinux1-dev 3.3-1build2
  •  libsemanage2 3.3-1build2
  •  libsemanage-common 3.3-1build2
  •  libsensors4 1:3.4.0-4
  •  libsensors5 1:3.6.0-7ubuntu1
  •  libsensors-config 1:3.6.0-7ubuntu1
  •  libsepol1 3.0-1ubuntu0.1
  •  libsepol2 3.3-1build1
  •  libsepol-dev 3.3-1build1
  •  libserd-0-0 0.30.10-2
  •  libsereal-decoder-perl 4.023+ds-1
  •  libsereal-encoder-perl 4.023+ds-1
  •  libsereal-perl 4.023-1
  •  libserf-1-1 1.3.9-10ubuntu2
  •  libset-intspan-perl 1.19-2
  •  libsgutils2-2 1.46-1build1
  •  libshine3 3.1.1-2
  •  libshout3 2.4.5-1build3
  •  libsidplay1v5 1.36.60-1
  •  libsidplay2 2.1.1-15ubuntu2
  •  libsigc++-2.0-0v5 2.10.4-2ubuntu3
  •  libsignon-plugins-common1 8.59+17.10.20170606-0ubuntu3
  •  libsignon-qt5-1 8.59+17.10.20170606-0ubuntu3
  •  libsigscan 20221218-1ppa1~jammy
  •  libsigscan-python3 20221218-1ppa1~jammy
  •  libsigsegv2 2.13-1ubuntu3
  •  libsixel1 1.10.3-3
  •  libsixel-bin 1.10.3-3
  •  libslang2 2.3.2-5build4
  •  libslang2-dev 2.3.2-5build4
  •  libslf4j-java 1.7.32-1
  •  libslurm37 21.08.5-2ubuntu1
  •  libsm6 2:1.2.3-1build2
  •  libsmartcols1 2.37.2-4ubuntu3
  •  libsmbclient 2:4.15.13+dfsg-0ubuntu1
  •  libsmbclient-dev 2:4.15.13+dfsg-0ubuntu1
  •  libsmbios-c2 2.4.3-1build1
  •  libsmdev 20221028-1ppa1~jammy
  •  libsm-dev 2:1.2.3-1build2
  •  libsmdev-python3 20221028-1ppa1~jammy
  •  libsmi2ldbl 0.4.8+dfsg2-16
  •  libsmraw 20221028-1ppa1~jammy
  •  libsmraw-python3 20221028-1ppa1~jammy
  •  libsnapd-glib1 1.60-0ubuntu1
  •  libsnapd-qt1 1.60-0ubuntu1
  •  libsnappy1v5 1.1.8-1build3
  •  libsndfile1 1.0.31-2build1
  •  libsndio7.0 1.8.1-1.1
  •  libsndio-dev 1.8.1-1.1
  •  libsnmp35 5.8+dfsg-2ubuntu2.5
  •  libsnmp40 5.9.1+dfsg-1ubuntu2.5
  •  libsnmp-base 5.9.1+dfsg-1ubuntu2.5
  •  libsocket++1 1.12.13+git20131030.5d039ba-1
  •  libsocket6-perl 0.29-1build4
  •  libsodium23 1.0.18-1build2
  •  libsoftware-license-perl 0.104001-1
  •  libsombok3 2.4.0-2
  •  libsonic0 0.2.0-11build1
  •  libsord-0-0 0.16.8-2
  •  libsort-key-perl 1.33-2build5
  •  libsort-versions-perl 1.62-1
  •  libsoundtouch1 2.3.1+ds1-1
  •  libsoup2.4-1 2.74.2-3
  •  libsoup2.4-common 2.74.2-3
  •  libsoup-gnome2.4-1 2.74.2-3
  •  libsource-highlight4v5 3.1.9-4.1build2
  •  libsource-highlight-common 3.1.9-4.1build2
  •  libsoxr0 0.1.3-4build2
  •  libspa-0.2-modules 0.3.48-1ubuntu3
  •  libspandsp2 0.0.6+dfsg-2
  •  libspatialaudio0 0.3.0+git20180730+dfsg1-2build1
  •  libspatialite7 5.0.1-2build2
  •  libspectre1 0.2.10-1
  •  libspeechd2 0.11.1-1ubuntu2
  •  libspeex1 1.2~rc1.2-1.1ubuntu3
  •  libspeexdsp1 1.2~rc1.2-1.1ubuntu3
  •  libsphinxbase3 0.8+5prealpha+1-13build1
  •  libsqlcipher0 4.3.0-0~202102181541~462~202104031456~ubuntu20.04.1
  •  libsqlite0 2.8.17-15fakesync1build1
  •  libsqlite3-0 3.37.2-2ubuntu0.1
  •  libsqlite3-dev 3.37.2-2ubuntu0.1
  •  libsquashfuse0 0.1.103-3
  •  libsratom-0-0 0.6.8-1
  •  libsrt1 1.4.0-1build1
  •  libsrt1.4-gnutls 1.4.4-4
  •  libss2 1.46.5-2ubuntu1.1
  •  libssh2-1 1.10.0-3
  •  libssh-4 0.9.6-2build1
  •  libssh-gcrypt-4 0.9.6-2build1
  •  libssl1.0.0 1.0.2n-1ubuntu5.4
  •  libssl1.1 1.1.1f-1ubuntu2.16
  •  libssl3 3.0.2-0ubuntu1.8
  •  libssl-dev 3.0.2-0ubuntu1.8
  •  libsss-certmap0 2.6.3-1ubuntu3.2
  •  libsss-idmap0 2.6.3-1ubuntu3.2
  •  libsss-nss-idmap0 2.6.3-1ubuntu3.2
  •  libstartup-notification0 0.12-6build2
  •  libstdc++-11-dev 11.3.0-1ubuntu1~22.04
  •  libstdc++6 12.1.0-2ubuntu1~22.04
  •  libstdc++-7-dev 7.5.0-6ubuntu2
  •  libstdc++-9-dev 9.5.0-1ubuntu1~22.04
  •  libstemmer0d 2.2.0-1build1
  •  libstoken1 0.92-1
  •  libstonith1 1.0.12-20ubuntu3
  •  libstrictures-perl 2.000006-1
  •  libstring-copyright-perl 0.003012-1
  •  libstring-escape-perl 2010.002-2
  •  libstring-format-perl 1.18-1
  •  libstring-shellquote-perl 1.04-1
  •  libstrongswan 5.9.5-2ubuntu2.1
  •  libstrongswan-standard-plugins 5.9.5-2ubuntu2.1
  •  libstruct-dumb-perl 0.12-1
  •  libsub-exporter-perl 0.988-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.14-1build5
  •  libsub-install-perl 0.928-1.1
  •  libsub-name-perl 0.26-1build3
  •  libsub-override-perl 0.09-2
  •  libsub-quote-perl 2.006006-1
  •  libsuil-0-0 0.10.10-1
  •  libsuitesparseconfig5 1:5.10.1+dfsg-4build1
  •  libsuperlu5 5.3.0+dfsg1-2
  •  libsvn1 1.14.1-3ubuntu0.22.04.1
  •  libswresample3 7:4.4.2-0ubuntu0.22.04.1
  •  libswresample-dev 7:4.4.2-0ubuntu0.22.04.1
  •  libswscale5 7:4.4.2-0ubuntu0.22.04.1
  •  libswscale-dev 7:4.4.2-0ubuntu0.22.04.1
  •  libswt-cairo-gtk-4-jni 4.20.0-2
  •  libswt-gtk-4-java 4.20.0-2
  •  libswt-gtk-4-jni 4.20.0-2
  •  libsyn123-0 1.29.3-1build1
  •  libsynctex2 2021.20210626.59705-1build1
  •  libsyntax-keyword-try-perl 0.26-1build1
  •  libsys-hostname-long-perl 1.5-2
  •  libsystemd0 249.11-0ubuntu3.6
  •  libsz2 1.0.6-1
  •  libtag1v5 1.11.1+dfsg.1-3ubuntu3
  •  libtag1v5-vanilla 1.11.1+dfsg.1-3ubuntu3
  •  libtalloc2 2.3.3-2build1
  •  libtaskmanager6 4:5.24.7-0ubuntu0.1
  •  libtask-weaken-perl 1.06-1
  •  libtasn1-6 4.18.0-4build1
  •  libtasn1-6-dev 4.18.0-4build1
  •  libtasn1-doc 4.18.0-4build1
  •  libtbb2 2020.3-1ubuntu3
  •  libtbbmalloc2 2021.5.0-7ubuntu2
  •  libtcl8.6 8.6.12+dfsg-1build1
  •  libtdb1 1.4.5-2build1
  •  libteamdctl0 1.31-1build2
  •  libteckit0 2.5.11+ds1-1
  •  libterm-readkey-perl 2.38-1build4
  •  libtesseract4 4.1.1-2.1build1
  •  libtest-fatal-perl 0.016-1
  •  libtest-metrics-any-perl 0.01-2
  •  libtest-refcount-perl 0.10-1
  •  libtevent0 0.11.0-1build1
  •  libtexlua53 2021.20210626.59705-1build1
  •  libtexluajit2 2021.20210626.59705-1build1
  •  libtext-charwidth-perl 0.04-10build3
  •  libtext-glob-perl 0.11-2
  •  libtext-iconv-perl 1.7-7build3
  •  libtext-levenshtein-perl 0.14-1
  •  libtext-levenshteinxs-perl 0.03-4build10
  •  libtext-markdown-discount-perl 0.13-1build1
  •  libtext-template-perl 1.60-1
  •  libtext-wrapi18n-perl 0.06-9
  •  libtext-xslate-perl 3.5.9-1build1
  •  libthai0 0.1.29-1build1
  •  libthai-data 0.1.29-1build1
  •  libthai-dev 0.1.29-1build1
  •  libtheora0 1.1.1+dfsg.1-15ubuntu4
  •  libtie-ixhash-perl 1.23-2.1
  •  libtiff5 4.3.0-6ubuntu0.4
  •  libtiff-dev 4.3.0-6ubuntu0.4
  •  libtiffxx5 4.3.0-6ubuntu0.4
  •  libtimedate-perl 2.3300-2
  •  libtime-duration-perl 1.21-1
  •  libtime-moment-perl 0.44-1build6
  •  libtimezonemap1 0.4.6-2build2
  •  libtimezonemap-data 0.4.6-2build2
  •  libtinfo5 6.3-2
  •  libtinfo6 6.3-2
  •  libtinfo-dev 6.3-2
  •  libtinyxml2-6a 7.0.0+dfsg-1build1
  •  libtinyxml2-9 9.0.0+dfsg-3
  •  libtirpc1 0.2.5-1.2ubuntu0.1
  •  libtirpc3 1.3.2-2ubuntu0.1
  •  libtirpc-common 1.3.2-2ubuntu0.1
  •  libtirpc-dev 1.3.2-2ubuntu0.1
  •  libtk8.6 8.6.12-1build1
  •  libtomcrypt1 1.18.2-5
  •  libtommath1 1.2.0-6build3
  •  libtool 2.4.6-15build2
  •  libtool-bin 2.4.6-15build2
  •  libtotem-plparser18 3.26.6-1build1
  •  libtotem-plparser-common 3.26.6-1build1
  •  libtracker-sparql-2.0-0 2.3.6-0ubuntu1
  •  libtracker-sparql-3.0-0 3.3.0-1
  •  libtre5 0.8.0-6
  •  libtre-dev 0.8.0-6
  •  libtry-tiny-perl 0.31-1
  •  libtsan0 11.3.0-1ubuntu1~22.04
  •  libtsan2 12.1.0-2ubuntu1~22.04
  •  libtss2-esys-3.0.2-0 3.2.0-1ubuntu1
  •  libtss2-mu0 3.2.0-1ubuntu1
  •  libtss2-sys1 3.2.0-1ubuntu1
  •  libtss2-tcti-cmd0 3.2.0-1ubuntu1
  •  libtss2-tcti-device0 3.2.0-1ubuntu1
  •  libtss2-tctildr0 3.2.0-1ubuntu1
  •  libtss2-tcti-mssim0 3.2.0-1ubuntu1
  •  libtss2-tcti-swtpm0 3.2.0-1ubuntu1
  •  libtwolame0 0.4.0-2build2
  •  libtypes-serialiser-perl 1.01-1
  •  libtype-tiny-perl 1.012004-1
  •  libtype-tiny-xs-perl 0.022-1build2
  •  libu2f-udev 1.1.10-3build2
  •  libubsan0 7.5.0-6ubuntu2
  •  libubsan1 12.1.0-2ubuntu1~22.04
  •  libuchardet0 0.0.7-1build2
  •  libucl1 1.03+repack-6
  •  libucx0 1.12.1~rc2-1
  •  libudev1 249.11-0ubuntu3.6
  •  libudev-dev 249.11-0ubuntu3.6
  •  libudfread0 1.1.2-1
  •  libudisks2-0 2.9.4-1ubuntu2
  •  libumfpack5 1:5.10.1+dfsg-4build1
  •  libunicode-linebreak-perl 0.0.20190101-1build3
  •  libunicode-utf8-perl 0.62-1build4
  •  libunistring2 1.0-1
  •  libunity9 7.1.4+19.04.20190319-6build1
  •  libunity-protocol-private0 7.1.4+19.04.20190319-6build1
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-6build1
  •  libuno-cppu3 1:7.3.7-0ubuntu0.22.04.1
  •  libuno-cppuhelpergcc3-3 1:7.3.7-0ubuntu0.22.04.1
  •  libunoloader-java 1:7.3.7-0ubuntu0.22.04.1
  •  libuno-purpenvhelpergcc3-3 1:7.3.7-0ubuntu0.22.04.1
  •  libuno-sal3 1:7.3.7-0ubuntu0.22.04.1
  •  libuno-salhelpergcc3-3 1:7.3.7-0ubuntu0.22.04.1
  •  libunwind8 1.3.2-2build2
  •  libupnp13 1:1.8.4-2ubuntu2
  •  libupower-glib3 0.99.17-1
  •  liburi-escape-xs-perl 0.14-1build6
  •  liburing2 2.1-2build1
  •  liburiparser1 0.9.6+dfsg-1
  •  liburi-perl 5.10-1
  •  liburl-dispatcher1 0.1+17.04.20170328-0ubuntu4
  •  libusageenvironment3 2020.01.19-1build1
  •  libusb-0.1-4 2:0.1.12-32build3
  •  libusb-1.0-0 2:1.0.25-1ubuntu2
  •  libusb-1.0-0-dev 2:1.0.25-1ubuntu2
  •  libusb-1.0-doc 2:1.0.25-1ubuntu2
  •  libusbmuxd6 2.0.2-3build2
  •  libusbmuxd-dev 2.0.2-3build2
  •  libusbmuxd-tools 2.0.2-3build2
  •  libutempter0 1.2.1-2build2
  •  libutf8proc2 2.7.0-3
  •  libuu0 0.5.20-13
  •  libuuid1 2.37.2-4ubuntu3
  •  libuv1 1.43.0-1
  •  libuv1-dev 1.43.0-1
  •  libv4l-0 1.22.1-2build1
  •  libv4lconvert0 1.22.1-2build1
  •  libva2 2.14.0-1
  •  libva-drm2 2.14.0-1
  •  libvamp-hostsdk3v5 2.10.0-1
  •  libvariable-magic-perl 0.62-1build5
  •  libva-wayland2 2.14.0-1
  •  libva-x11-2 2.14.0-1
  •  libvdpau1 1.4-3build2
  •  libvhdi 20221124-1ppa1~jammy
  •  libvhdi-dev 20221124-1ppa1~jammy
  •  libvhdi-python3 20221124-1ppa1~jammy
  •  libvhdi-tools 20221124-1ppa1~jammy
  •  libvidstab1.1 1.1.0-2
  •  libvisio-0.1-1 0.1.7-1build5
  •  libvisual-0.4-0 0.4.0-17build2
  •  libvlc5 3.0.16-1build7
  •  libvlc-bin 3.0.16-1build7
  •  libvlccore9 3.0.16-1build7
  •  libvmdk 20221124-1ppa1~jammy
  •  libvmdk-dev 20221124-1ppa1~jammy
  •  libvmdk-python3 20221124-1ppa1~jammy
  •  libvncclient1 0.9.13+dfsg-3build2
  •  libvncserver1 0.9.13+dfsg-3build2
  •  libvoikko1 4.3.1-1build1
  •  libvolume-key1 0.3.12-3.1build3
  •  libvorbis0a 1.3.7-1build2
  •  libvorbisenc2 1.3.7-1build2
  •  libvorbisfile3 1.3.7-1build2
  •  libvpx6 1.8.2-1build1
  •  libvpx7 1.11.0-2ubuntu2
  •  libvsgpt 20221029-1ppa1~jammy
  •  libvsgpt-python3 20221029-1ppa1~jammy
  •  libvshadow 20221030-1ppa1~jammy
  •  libvshadow-python3 20221030-1ppa1~jammy
  •  libvslvm 20221025-1ppa1~jammy
  •  libvslvm-python3 20221025-1ppa1~jammy
  •  libvte-2.91-0 0.68.0-1
  •  libvte-2.91-common 0.68.0-1
  •  libvte-2.91-doc 0.68.0-1
  •  libvte9 1:0.28.2-6build3
  •  libvte-common 1:0.28.2-6build3
  •  libvulkan1 1.3.204.1-2
  •  libvulkan-dev 1.3.204.1-2
  •  libwacom9 2.2.0-1
  •  libwacom-bin 2.2.0-1
  •  libwacom-common 2.2.0-1
  •  libwant-perl 0.29-1build7
  •  libwavpack1 5.4.0-1build2
  •  libwayland-bin 1.20.0-1ubuntu0.1
  •  libwayland-client0 1.20.0-1ubuntu0.1
  •  libwayland-cursor0 1.20.0-1ubuntu0.1
  •  libwayland-dev 1.20.0-1ubuntu0.1
  •  libwayland-egl1 1.20.0-1ubuntu0.1
  •  libwayland-egl1-mesa 22.2.5-0ubuntu0.1~22.04.1
  •  libwayland-server0 1.20.0-1ubuntu0.1
  •  libwbclient0 2:4.15.13+dfsg-0ubuntu1
  •  libwebkit2gtk-4.0-37 2.38.5-0ubuntu0.22.04.1
  •  libwebp6 0.6.1-2ubuntu0.20.04.1
  •  libwebp7 1.2.2-2
  •  libwebpdemux2 1.2.2-2
  •  libwebp-dev 1.2.2-2
  •  libwebpmux3 1.2.2-2
  •  libwebrtc-audio-processing1 0.3.1-0ubuntu5
  •  libwhoopsie0 0.2.77
  •  libwhoopsie-preferences0 23
  •  libwind0-heimdal 7.7.0+dfsg-3ubuntu1
  •  libwinpr2-2 2.6.1+dfsg1-3ubuntu2.3
  •  libwireshark13 3.2.3-1
  •  libwireshark15 3.6.2-2
  •  libwireshark-data 3.6.2-2
  •  libwiretap10 3.2.3-1
  •  libwiretap12 3.6.2-2
  •  libwmf-0.2-7 0.2.12-5ubuntu1
  •  libwmf0.2-7 0.2.12-5ubuntu1
  •  libwmf-0.2-7-gtk 0.2.12-5ubuntu1
  •  libwmf0.2-7-gtk 0.2.12-5ubuntu1
  •  libwmf-dev 0.2.12-5ubuntu1
  •  libwmflite-0.2-7 0.2.12-5ubuntu1
  •  libwnck-3-0 40.1-1
  •  libwnck-3-common 40.1-1
  •  libwoff1 1.0.2-1build4
  •  libwpd-0.10-10 0.10.3-2build1
  •  libwpg-0.3-3 0.3.3-1build3
  •  libwps-0.4-4 0.4.12-2build1
  •  libwrap0 7.6.q-31build2
  •  libwsutil11 3.2.3-1
  •  libwsutil13 3.6.2-2
  •  libwww-perl 6.61-1
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.0-0v5 3.0.5.1+dfsg-4
  •  libwxgtk3.0-gtk3-0v5 3.0.5.1+dfsg-4
  •  libx11-6 2:1.7.5-1
  •  libx11-data 2:1.7.5-1
  •  libx11-dev 2:1.7.5-1
  •  libx11-doc 2:1.7.5-1
  •  libx11-protocol-perl 0.56-7.1
  •  libx11-xcb1 2:1.7.5-1
  •  libx11-xcb-dev 2:1.7.5-1
  •  libx264-155 2:0.155.2917+git0a84d98-2
  •  libx264-163 2:0.163.3060+git5db6aa6-2build1
  •  libx265-179 3.2.1-1build1
  •  libx265-199 3.5-2
  •  libx265-dev 3.5-2
  •  libx32asan6 11.3.0-1ubuntu1~22.04
  •  libx32atomic1 12.1.0-2ubuntu1~22.04
  •  libx32gcc-11-dev 11.3.0-1ubuntu1~22.04
  •  libx32gcc-s1 12.1.0-2ubuntu1~22.04
  •  libx32gomp1 12.1.0-2ubuntu1~22.04
  •  libx32itm1 12.1.0-2ubuntu1~22.04
  •  libx32quadmath0 12.1.0-2ubuntu1~22.04
  •  libx32stdc++6 12.1.0-2ubuntu1~22.04
  •  libx32ubsan1 12.1.0-2ubuntu1~22.04
  •  libx86-1 1.1+ds1-12
  •  libx86emu2 2.4-1
  •  libx86emu3 3.1-2
  •  libxapian30 1.4.18-4
  •  libxatracker2 22.2.5-0ubuntu0.1~22.04.1
  •  libxau6 1:1.0.9-1build5
  •  libxau-dev 1:1.0.9-1build5
  •  libxaw7 2:1.0.14-1
  •  libxcb1 1.14-3ubuntu3
  •  libxcb1-dev 1.14-3ubuntu3
  •  libxcb-composite0 1.14-3ubuntu3
  •  libxcb-cursor0 0.1.1-4ubuntu1
  •  libxcb-damage0 1.14-3ubuntu3
  •  libxcb-dpms0 1.14-3ubuntu3
  •  libxcb-dri2-0 1.14-3ubuntu3
  •  libxcb-dri2-0-dev 1.14-3ubuntu3
  •  libxcb-dri3-0 1.14-3ubuntu3
  •  libxcb-dri3-dev 1.14-3ubuntu3
  •  libxcb-ewmh2 0.4.1-1.1build2
  •  libxcb-glx0 1.14-3ubuntu3
  •  libxcb-glx0-dev 1.14-3ubuntu3
  •  libxcb-icccm4 0.4.1-1.1build2
  •  libxcb-image0 0.4.0-2
  •  libxcb-keysyms1 0.4.0-1build3
  •  libxcb-present0 1.14-3ubuntu3
  •  libxcb-present-dev 1.14-3ubuntu3
  •  libxcb-randr0 1.14-3ubuntu3
  •  libxcb-randr0-dev 1.14-3ubuntu3
  •  libxcb-record0 1.14-3ubuntu3
  •  libxcb-render0 1.14-3ubuntu3
  •  libxcb-render0-dev 1.14-3ubuntu3
  •  libxcb-render-util0 0.3.9-1build3
  •  libxcb-res0 1.14-3ubuntu3
  •  libxcb-shape0 1.14-3ubuntu3
  •  libxcb-shape0-dev 1.14-3ubuntu3
  •  libxcb-shm0 1.14-3ubuntu3
  •  libxcb-shm0-dev 1.14-3ubuntu3
  •  libxcb-sync1 1.14-3ubuntu3
  •  libxcb-sync-dev 1.14-3ubuntu3
  •  libxcb-util1 0.4.0-1build2
  •  libxcb-xfixes0 1.14-3ubuntu3
  •  libxcb-xfixes0-dev 1.14-3ubuntu3
  •  libxcb-xinerama0 1.14-3ubuntu3
  •  libxcb-xinput0 1.14-3ubuntu3
  •  libxcb-xkb1 1.14-3ubuntu3
  •  libxcb-xrm0 1.0-3
  •  libxcb-xv0 1.14-3ubuntu3
  •  libxcomposite1 1:0.4.5-1build2
  •  libxcomposite-dev 1:0.4.5-1build2
  •  libxcursor1 1:1.2.0-2build4
  •  libxcursor-dev 1:1.2.0-2build4
  •  libxcvt0 0.1.1-3
  •  libxdamage1 1:1.1.5-2build2
  •  libxdamage-dev 1:1.1.5-2build2
  •  libxdmcp6 1:1.1.3-0ubuntu5
  •  libxdmcp-dev 1:1.1.3-0ubuntu5
  •  libxerces-c3.2 3.2.3+debian-3build1
  •  libxext6 2:1.3.4-1build1
  •  libxext-dev 2:1.3.4-1build1
  •  libxfce4util7 4.16.0-1
  •  libxfce4util-bin 4.16.0-1
  •  libxfce4util-common 4.16.0-1
  •  libxfconf-0-3 4.16.0-2
  •  libxfixes3 1:6.0.0-1
  •  libxfixes-dev 1:6.0.0-1
  •  libxfont2 1:2.0.5-1build1
  •  libxft2 2.3.4-1
  •  libxft-dev 2.3.4-1
  •  libxi6 2:1.8-1build1
  •  libxi-dev 2:1.8-1build1
  •  libxinerama1 2:1.1.4-3
  •  libxinerama-dev 2:1.1.4-3
  •  libxkbcommon0 1.4.0-1
  •  libxkbcommon-dev 1.4.0-1
  •  libxkbcommon-x11-0 1.4.0-1
  •  libxkbfile1 1:1.1.0-1build3
  •  libxkbregistry0 1.4.0-1
  •  libxklavier16 5.4-4build2
  •  libxml2 2.9.13+dfsg-1ubuntu0.2
  •  libxml2-dev 2.9.13+dfsg-1ubuntu0.2
  •  libxml2-utils 2.9.13+dfsg-1ubuntu0.2
  •  libxmlb1 0.1.15-2ubuntu1~20.04.1
  •  libxmlb2 0.3.6-2build1
  •  libxml-libxml-perl 2.0207+dfsg+really+2.0134-1
  •  libxml-namespacesupport-perl 1.12-1.1
  •  libxml-parser-perl 2.46-3build1
  •  libxml-sax-base-perl 1.09-1.1
  •  libxml-sax-expat-perl 0.51-1
  •  libxml-sax-perl 1.02+dfsg-3
  •  libxmlsec1 1.2.33-1build2
  •  libxmlsec1-nss 1.2.33-1build2
  •  libxmlsec1-openssl 1.2.33-1build2
  •  libxml-simple-perl 2.25-1
  •  libxml-twig-perl 1:3.52-1
  •  libxml-writer-perl 0.900-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6 2:1.1.3-3
  •  libxmuu1 2:1.1.3-3
  •  libxnvctrl0 510.47.03-0ubuntu1
  •  libxpm4 1:3.5.12-1ubuntu0.22.04.1
  •  libxpresent1 1.0.0-2build1
  •  libxrandr2 2:1.5.2-1build1
  •  libxrandr-dev 2:1.5.2-1build1
  •  libxrender1 1:0.9.10-1build4
  •  libxrender-dev 1:0.9.10-1build4
  •  libxres1 2:1.2.1-1
  •  libxshmfence1 1.3-1build4
  •  libxshmfence-dev 1.3-1build4
  •  libxsimd-dev 7.6.0-2
  •  libxslt1.1 1.1.34-4ubuntu0.22.04.1
  •  libxs-parse-keyword-perl 0.21-1build1
  •  libxss1 1:1.2.3-1build2
  •  libxss-dev 1:1.2.3-1build2
  •  libxt6 1:1.2.1-1
  •  libxtables12 1.8.7-1ubuntu5
  •  libxt-dev 1:1.2.1-1
  •  libxtst6 2:1.2.3-1build4
  •  libxtst-dev 2:1.2.3-1build4
  •  libxv1 2:1.0.11-1build2
  •  libxv-dev 2:1.0.11-1build2
  •  libxvidcore4 2:1.3.7-1
  •  libxvmc1 2:1.0.12-2build2
  •  libxxf86dga1 2:1.1.5-0ubuntu3
  •  libxxf86vm1 1:1.1.4-1build3
  •  libxxf86vm-dev 1:1.1.4-1build3
  •  libxxhash0 0.8.1-1
  •  libyajl2 2.1.0-3build2
  •  libyaml-0-2 0.2.2-1build2
  •  libyaml-libyaml-perl 0.83+ds-1build1
  •  libyara3 3.9.0-1
  •  libyara8 4.1.3-1build1
  •  libyelp0 42.1-1
  •  libytnef0 2.0-1
  •  libz3-4 4.8.12-1
  •  libz3-dev 4.8.12-1
  •  libzen0v5 0.4.39-1
  •  libzimg2 3.0.3+ds1-1
  •  libzip4 1.7.3-1ubuntu2
  •  libzip5 1.5.1-0ubuntu1
  •  libzip-dev 1.7.3-1ubuntu2
  •  libzmq5 4.3.4-2
  •  libzstd1 1.4.8+dfsg-3build1
  •  libzulucrypt1.2.0 5.7.1-2
  •  libzulucrypt-exe1.2.0 5.7.1-2
  •  libzulucryptpluginmanager1.0.0 5.7.1-2
  •  libzulucrypt-plugins 5.7.1-2
  •  libzvbi0 0.2.35-19
  •  libzvbi-common 0.2.35-19
  •  libzxingcore1 1.2.0-1
  •  libzzip-0-13 0.13.72+dfsg.1-1.1
  •  licensecheck 3.2.14-2
  •  lightdm 1.30.0-0ubuntu5
  •  lightdm-settings 1.5.7-1
  •  lime-forensics-dkms 1.9.1-3
  •  linssid 3.6-7build1
  •  lintian 2.114.0ubuntu1.2
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20220329.git681281e4-0ubuntu3.10
  •  linux-generic 5.15.0.67.65
  •  linux-headers-5.15.0-67 5.15.0-67.74
  •  linux-headers-5.15.0-67-generic 5.15.0-67.74
  •  linux-headers-generic 5.15.0.67.65
  •  linux-image-4.15.0-39-generic 4.15.0-39.42
  •  linux-image-5.0.0-32-generic 5.0.0-32.34~18.04.2
  •  linux-image-5.15.0-48-generic 5.15.0-48.54
  •  linux-image-5.15.0-67-generic 5.15.0-67.74
  •  linux-image-generic 5.15.0.67.65
  •  linux-libc-dev 5.15.0-67.74
  •  linux-modules-4.15.0-39-generic 4.15.0-39.42
  •  linux-modules-4.15.0-42-generic 4.15.0-42.45
  •  linux-modules-5.15.0-48-generic 5.15.0-48.54
  •  linux-modules-5.15.0-67-generic 5.15.0-67.74
  •  linux-modules-extra-4.15.0-39-generic 4.15.0-39.42
  •  linux-modules-extra-5.0.0-32-generic 5.0.0-32.34~18.04.2
  •  linux-modules-extra-5.15.0-48-generic 5.15.0-48.54
  •  linux-modules-extra-5.15.0-52-generic 5.15.0-52.58
  •  linux-modules-extra-5.15.0-67-generic 5.15.0-67.74
  •  linux-modules-extra-5.4.0-48-generic 5.4.0-48.52
  •  linux-modules-extra-5.4.0-56-generic 5.4.0-56.62
  •  linux-modules-extra-5.4.0-88-generic 5.4.0-88.99
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  lltdscan 0+20180223-1
  •  llvm-9 1:9.0.1-12
  •  llvm-9-dev 1:9.0.1-12
  •  llvm-9-runtime 1:9.0.1-12
  •  llvm-9-tools 1:9.0.1-12
  •  lmodern 2.004.5-6.1
  •  lm-sensors 1:3.6.0-7ubuntu1
  •  localechooser-data 2.89ubuntu3
  •  locales 2.35-0ubuntu3.1
  •  login 1:4.8.1-2ubuntu2.1
  •  logrotate 3.19.0-1ubuntu1.1
  •  logsave 1.46.5-2ubuntu1.1
  •  lp-solve 5.5.2.5-2build2
  •  lrzip 0.651-2ubuntu0.22.04.1
  •  lsb-base 11.1.0ubuntu4
  •  lsb-release 11.1.0ubuntu4
  •  lsb-security 11.1.0ubuntu4
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2build1
  •  lsof 4.93.2+dfsg-1.1build2
  •  lto-disabled-list 24
  •  ltrace 0.7.3-6.1ubuntu6
  •  lua-lpeg 1.0.2-1
  •  lvm2 2.03.11-2.1ubuntu4
  •  lynis 3.0.7-1
  •  lynx 2.9.0dev.10-1
  •  lynx-common 2.9.0dev.10-1
  •  lz4 1.9.3-2build2
  •  lzip 1.23-1
  •  lzop 1.04-2build2
  •  m4 1.4.18-5ubuntu2
  •  mac-robber 1.02-13
  •  magicrescue 1.1.10+dfsg-1
  •  magnus 1:1.0.3-3
  •  mailcap 3.70+nmu1ubuntu1
  •  mailutils-common 1:3.14-1
  •  make 4.3-4.1build1
  •  man-db 2.10.2-1
  •  manpages 5.10-1ubuntu1
  •  manpages-dev 5.10-1ubuntu1
  •  marco 1.26.0-3ubuntu1
  •  marco-common 1.26.0-3ubuntu1
  •  maskprocessor 0.73+git20170609.1708898-3
  •  masscan 2:1.3.2+ds1-1
  •  mate-accessibility-profiles 0.1.11-0ubuntu4
  •  mate-applet-appmenu 0.7.6+dfsg1-4
  •  mate-applet-brisk-menu 0.6.2-1ubuntu0
  •  mate-applets 1.26.0-1
  •  mate-applets-common 1.26.0-1
  •  mate-backgrounds 1.26.0-1
  •  mate-calc 1.26.0-1
  •  mate-calc-common 1.26.0-1
  •  mate-control-center 1.26.0-2ubuntu3
  •  mate-control-center-common 1.26.0-2ubuntu3
  •  mate-core 1.26.0+1ubuntu6
  •  mate-desktop 1.26.0-1
  •  mate-desktop-common 1.26.0-1
  •  mate-desktop-environment 1.26.0+1ubuntu6
  •  mate-desktop-environment-core 1.26.0+1ubuntu6
  •  mate-desktop-environment-extras 1.26.0+1ubuntu6
  •  mate-dock-applet 21.10.0-1
  •  mate-hud 22.04.4-0ubuntu1
  •  mate-icon-theme 1.26.0-1
  •  mate-indicator-applet 1.26.0-1
  •  mate-indicator-applet-common 1.26.0-1
  •  mate-media 1.26.0-1
  •  mate-media-common 1.26.0-1
  •  mate-menu 22.04.2-0ubuntu1
  •  mate-menus 1.26.0-2ubuntu2
  •  mate-netbook 1.26.0-1
  •  mate-netbook-common 1.26.0-1
  •  mate-notification-daemon 1.26.0-1
  •  mate-notification-daemon-common 1.26.0-1
  •  mate-optimus 21.04.0-1
  •  mate-panel 1.26.2-1
  •  mate-panel-common 1.26.2-1
  •  mate-polkit 1.26.0-1
  •  mate-polkit-bin 1.26.0-1
  •  mate-polkit-common 1.26.0-1
  •  mate-power-manager 1.26.0-1ubuntu0
  •  mate-power-manager-common 1.26.0-1ubuntu0
  •  materia-gtk-theme 20210322-1
  •  mate-screensaver 1.26.1-1
  •  mate-screensaver-common 1.26.1-1
  •  mate-sensors-applet 1.26.0-1
  •  mate-sensors-applet-common 1.26.0-1
  •  mate-sensors-applet-nvidia 1.26.0-1
  •  mate-session-manager 1.26.0-1ubuntu1
  •  mate-settings-daemon 1.26.0-1ubuntu1
  •  mate-settings-daemon-common 1.26.0-1ubuntu1
  •  mate-settings-daemon-dev 1.26.0-1ubuntu1
  •  mate-system-monitor 1.26.0-1
  •  mate-system-monitor-common 1.26.0-1
  •  mate-terminal 1.26.0-1ubuntu2
  •  mate-terminal-common 1.26.0-1ubuntu2
  •  mate-themes 3.22.23-1
  •  mate-tweak 22.04.8-0ubuntu3
  •  mate-user-guide 1.26.0-1
  •  mate-user-share 1.26.0-1
  •  mate-user-share-common 1.26.0-1
  •  mate-utils 1.26.0-0ubuntu1
  •  mate-utils-common 1.26.0-0ubuntu1
  •  mate-window-applets-common 21.04.0-1
  •  mate-window-buttons-applet 21.04.0-1
  •  mate-window-menu-applet 21.04.0-1
  •  mate-window-title-applet 21.04.0-1
  •  mawk 1.3.4.20200120-3
  •  mblaze 1.1-1
  •  mboxgrep 0.7.9-5
  •  mc 3:4.8.27-1
  •  mc-data 3:4.8.27-1
  •  mdadm 4.2-0ubuntu1
  •  mdbtools 1.0.0+dfsg-1
  •  mdk3 6.0-8
  •  mdk4 4.2-3
  •  mdns-scan 0.5-5
  •  mediainfo 22.03-1
  •  mediainfo-gui 22.03-1
  •  media-player-info 24-2
  •  media-types 7.0.0
  •  medusa 2.2-7build1
  •  meld 3.20.4-2
  •  membernator 1.1.0-3
  •  memdump 1.01-9
  •  memstat 1.1
  •  memtest86+ 5.31b+dfsg-4
  •  menu 2.1.47ubuntu4
  •  menu-xdg 0.7
  •  mesa-common-dev 22.2.5-0ubuntu0.1~22.04.1
  •  mesa-utils 8.4.0-1ubuntu1
  •  mesa-utils-bin 8.4.0-1ubuntu1
  •  mesa-va-drivers 22.2.5-0ubuntu0.1~22.04.1
  •  mesa-vdpau-drivers 22.2.5-0ubuntu0.1~22.04.1
  •  mesa-vulkan-drivers 22.2.5-0ubuntu0.1~22.04.1
  •  meson 0.61.2-1
  •  metacam 1.2-14
  •  metacity-common 1:3.44.0-1ubuntu1
  •  mfcuk 0.3.8+git20180720-2
  •  mfoc 0.10.7+git20180724-2
  •  mime-support 3.66
  •  minizip 1.1-8build1
  •  mirage 0.9.5.2-1
  •  missidentify 1.0-11
  •  mlocate 1.1.15-1ubuntu2
  •  mobile-broadband-provider-info 20220315-1
  •  modemmanager 1.20.0-1~ubuntu22.04.1
  •  module-assistant 0.11.10
  •  mokutil 0.4.0-1ubuntu2
  •  mount 2.37.2-4ubuntu3
  •  mozo 1.26.1-1
  •  mpack 1.6-18
  •  mpg123 1.29.3-1build1
  •  mpich 4.0-3
  •  mpv 0.34.1-1ubuntu3
  •  mscompress 0.4-9build1
  •  mtd-utils 1:2.1.4-1
  •  mtools 4.0.33-1+really4.0.32-1build1
  •  mtr-tiny 0.95-1
  •  myrescue 0.9.8-3
  •  mysql-common 5.8+1.0.8
  •  nano 6.2-1
  •  nasm 2.15.05-1
  •  nast 0.2.0-9
  •  nasty 0.6-4
  •  nautilus 1:3.26.4-0~ubuntu18.04.5
  •  nautilus-extension-brasero 3.12.3-1
  •  nbtscan 1.7.2-1
  •  ncal 12.1.7+nmu3ubuntu2
  •  ncat 7.91+dfsg1+really7.80+dfsg1-2ubuntu0.1
  •  ncompress 4.2.4.6-5
  •  ncrack 0.7+debian-3build1
  •  ncurses-base 6.3-2
  •  ncurses-bin 6.3-2
  •  ncurses-term 6.3-2
  •  ndiff 7.91+dfsg1+really7.80+dfsg1-2ubuntu0.1
  •  neofetch 7.1.0-3
  •  netbase 6.3
  •  netcat 1.218-4ubuntu1
  •  netcat-openbsd 1.218-4ubuntu1
  •  netcat-traditional 1.10-47
  •  netdiscover 0.9-1
  •  netpbm 2:10.0-15.4
  •  netplan.io 0.105-0ubuntu2~22.04.1
  •  net-tools 1.60+git20181103.0eebece-1ubuntu5
  •  networkd-dispatcher 2.1-2ubuntu0.22.04.2
  •  network-manager 1.36.6-0ubuntu2
  •  network-manager-gnome 1.24.0-1ubuntu3
  •  network-manager-iodine 1.2.0-3.1
  •  network-manager-iodine-gnome 1.2.0-3.1
  •  network-manager-openconnect 1.2.6-4
  •  network-manager-openconnect-gnome 1.2.6-4
  •  network-manager-openvpn 1.8.18-1
  •  network-manager-openvpn-gnome 1.8.18-1
  •  network-manager-pptp 1.2.10-1
  •  network-manager-pptp-gnome 1.2.10-1
  •  network-manager-ssh 1.2.11-1
  •  network-manager-ssh-gnome 1.2.11-1
  •  network-manager-strongswan 1.5.2-1
  •  network-manager-vpnc 1.2.8-2
  •  network-manager-vpnc-gnome 1.2.8-2
  •  nfs-common 1:2.6.1-1ubuntu1.2
  •  ngrep 1.47+ds1-5
  •  ninja-build 1.10.1-1
  •  nmap 7.91+dfsg1+really7.80+dfsg1-2ubuntu0.1
  •  nmap-common 7.91+dfsg1+really7.80+dfsg1-2ubuntu0.1
  •  nmapsi4 0.5~alpha2-3
  •  node-jed 1.1.1-3
  •  nomarch 1.4-5
  •  nstreams 1.0.4-1build1
  •  ntfs-3g 1:2021.8.22-3ubuntu1.2
  •  ntfs-3g-dev 1:2021.8.22-3ubuntu1.2
  •  numlockx 1.2-9
  •  nvidia-prime 0.8.17.1
  •  nvme-cli 1.16-3ubuntu0.1
  •  nwipe 0.31-1
  •  obex-data-server 0.4.6-1
  •  ocl-icd-libopencl1 2.2.14-3
  •  odbcinst1debian2 2.3.9-5
  •  odbcinst 2.3.9-5
  •  oem-config-slideshow-ubuntu-mate 181.1
  •  onboard 1.4.1-5build5
  •  onboard-common 1.4.1-5build5
  •  onboard-data 1.4.1-5build5
  •  openconnect 8.20-1
  •  openhpid 3.8.0-2.1build5
  •  openjdk-11-jre-headless 11.0.17+8-1ubuntu2~22.04
  •  openmpi-bin 4.1.2-2ubuntu1
  •  openmpi-common 4.1.2-2ubuntu1
  •  openprinting-ppds 20220223-0ubuntu1
  •  opensp 1.5.2-13ubuntu3
  •  openssh-client 1:8.9p1-3ubuntu0.1
  •  openssh-server 1:8.9p1-3ubuntu0.1
  •  openssh-sftp-server 1:8.9p1-3ubuntu0.1
  •  openssl 3.0.2-0ubuntu1.8
  •  open-vm-tools 2:11.3.5-1ubuntu4.1
  •  open-vm-tools-desktop 2:11.3.5-1ubuntu4.1
  •  openvpn 2.5.5-1ubuntu3.1
  •  ophcrack 3.8.0-3build1
  •  ophcrack-cli 3.8.0-3build1
  •  oracle-java8-set-default 8u191-1~webupd8~1
  •  orca 42.0-1ubuntu2
  •  o-saft 19.01.19-3
  •  os-prober 1.79ubuntu2
  •  outguess 1:0.4-1
  •  oxygen-sounds 4:5.24.6-0ubuntu0.1
  •  p11-kit 0.24.0-6build1
  •  p11-kit-modules 0.24.0-6build1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  packagekit 1.2.5-2ubuntu2
  •  packagekit-tools 1.2.5-2ubuntu2
  •  pandoc 2.9.2.1-3ubuntu2
  •  pandoc-data 2.9.2.1-3ubuntu2
  •  pango1.0-tools 1.50.6+ds-2ubuntu1
  •  parted 3.4-2build1
  •  pasco 20040505-4
  •  passwd 1:4.8.1-2ubuntu2.1
  •  pastebinit 1.5.1-1ubuntu1
  •  patch 2.7.6-7build2
  •  patchutils 0.4.2-1build2
  •  pax 1:20201030-1build2
  •  pcapfix 1.1.7-1
  •  pcaputils 0.8-1.1
  •  pci.ids 0.0~2022.01.22-1
  •  pciutils 1:3.7.0-6
  •  pcmciautils 018-13build1
  •  pdfcrack 0.19-2
  •  pecomato 0.0.15-11
  •  perl 5.34.0-3ubuntu1.1
  •  perl-base 5.34.0-3ubuntu1.1
  •  perl-modules-5.30 5.30.0-9ubuntu0.2
  •  perl-modules-5.34 5.34.0-3ubuntu1.1
  •  perl-openssl-defaults 5build2
  •  perltidy 20210717-1
  •  pev 0.81-7
  •  pff-tools 20180714-3build1
  •  phonon4qt5 4:4.11.1-4
  •  phonon4qt5-backend-vlc 0.11.3-1
  •  picom 9-1
  •  pinentry-gnome3 1.1.1-1build2
  •  pinguybuilder 5.1-8
  •  pipebench 0.40-6
  •  pipewire 0.3.48-1ubuntu3
  •  pipewire-bin 0.3.48-1ubuntu3
  •  pipewire-media-session 0.4.1-2ubuntu1
  •  pixiewps 1.4.2-5
  •  pkexec 0.105-33
  •  pkg-config 0.29.2-1ubuntu3
  •  plank 0.11.89-4
  •  plasma-browser-integration 5.18.5-0ubuntu0.1
  •  plasma-desktop 4:5.18.5-0ubuntu0.1
  •  plasma-discover 5.18.5-0ubuntu0.1
  •  plasma-discover-backend-snap 5.18.5-0ubuntu0.1
  •  plasma-discover-common 5.18.5-0ubuntu0.1
  •  plasma-workspace 4:5.18.5-0ubuntu0.1
  •  plaso-data 20221229-1ppa1~jammy
  •  plaso-tools 20221229-1ppa1~jammy
  •  plocate 1.1.15-1ubuntu2
  •  pluma 1.26.0-1ubuntu1
  •  pluma-common 1.26.0-1ubuntu1
  •  plymouth 0.9.5+git20211018-1ubuntu3
  •  plymouth-label 0.9.5+git20211018-1ubuntu3
  •  plymouth-theme-ubuntu-mate-logo 22.04.17
  •  plymouth-theme-ubuntu-mate-text 22.04.17
  •  plymouth-theme-ubuntu-text 0.9.5+git20211018-1ubuntu3
  •  plymouth-x11 0.9.5+git20211018-1ubuntu3
  •  plzip 1.10-1
  •  pm-utils 1.4.1-19
  •  pngcheck 3.0.2-2
  •  pnscan 1.14.1-1
  •  pocketsphinx-en-us 0.8.0+real5prealpha+1-14ubuntu1
  •  pocl-opencl-icd 1.4-6
  •  po-debconf 1.0.21+nmu1
  •  polenum 1.6.1-1
  •  policykit-1 0.105-33
  •  policykit-desktop-privileges 0.21
  •  polkitd 0.105-33
  •  polkit-kde-agent-1 4:5.18.4.1-0ubuntu1
  •  pompem 0.2.0-6
  •  poppler-data 0.4.11-1
  •  poppler-utils 22.02.0-2ubuntu0.1
  •  popularity-contest 1.69ubuntu1
  •  postfix 3.6.4-1ubuntu1
  •  powerdevil 4:5.24.7-0ubuntu0.1
  •  powerdevil-data 4:5.24.7-0ubuntu0.1
  •  powermgmt-base 1.36
  •  power-profiles-daemon 0.10.1-3
  •  ppp 2.4.9-1+1ubuntu3
  •  pppoeconf 1.21+nmu2ubuntu1
  •  pptp-linux 1.10.0-1build3
  •  preview-latex-style 12.2-1ubuntu1
  •  printer-driver-brlaser 6-3
  •  printer-driver-c2esp 27-11build1
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu2
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu2
  •  printer-driver-gutenprint 5.3.3-9
  •  printer-driver-hpcups 3.21.12+dfsg0-1
  •  printer-driver-m2300w 0.51-15build1
  •  printer-driver-min12xxw 0.0.9-11build2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu9
  •  printer-driver-postscript-hp 3.21.12+dfsg0-1
  •  printer-driver-ptouch 1.6-2build1
  •  printer-driver-pxljr 1.4+repack0-6build1
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1build3
  •  procinfo 1:2.0.304-6
  •  procps 2:3.3.17-6ubuntu2
  •  proj-bin 8.2.1-1
  •  proj-data 8.2.1-1
  •  pslist 1.4.0-3
  •  psmisc 23.4-2build3
  •  psrip 1.3-10
  •  pst-utils 0.6.76-1
  •  psutils 1.17.dfsg-4
  •  publicsuffix 20211207.1025-1
  •  pulseaudio 1:15.99.1+dfsg1-1ubuntu2
  •  pulseaudio-module-bluetooth 1:15.99.1+dfsg1-1ubuntu2
  •  pulseaudio-utils 1:15.99.1+dfsg1-1ubuntu2
  •  pulsemixer 1.5.1-1
  •  putty 0.76-2
  •  putty-tools 0.76-2
  •  pyqt5-dev-tools 5.15.6+dfsg-1ubuntu3
  •  python2 2.7.18-3
  •  python 2.7.15~rc1-1
  •  python2.7 2.7.18-13ubuntu1.1
  •  python2.7-dev 2.7.18-13ubuntu1.1
  •  python2.7-minimal 2.7.18-13ubuntu1.1
  •  python2-dev 2.7.18-3
  •  python2-minimal 2.7.18-3
  •  python3.10 3.10.6-1~22.04.2
  •  python3.10-dev 3.10.6-1~22.04.2
  •  python3.10-minimal 3.10.6-1~22.04.2
  •  python3 3.10.6-1~22.04
  •  python3.7-minimal 3.7.5-2~18.04
  •  python3-ajpy 0.0.4-2.1
  •  python3-apparmor 3.0.4-2ubuntu2.1
  •  python3-appdirs 1.4.4-2
  •  python3-apport 2.20.11-0ubuntu82.3
  •  python3-apt 2.4.0ubuntu1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu39
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu39
  •  python3-argcomplete 1.8.1-1.5
  •  python3-argon2 21.1.0-1
  •  python3-artifacts 20221219-1ppa1~jammy
  •  python3-asn1crypto 1.4.0-1
  •  python3-attr 21.2.0-1
  •  python3-babel 2.8.0+dfsg.1-7
  •  python3-backcall 0.2.0-2
  •  python3-bcrypt 3.2.0-1build1
  •  python3-bencode 4.0.0-1ppa1~jammy
  •  python3-beniget 0.4.1-2
  •  python3-binwalk 2.3.3+dfsg1-2
  •  python3-bleach 4.1.0-1
  •  python3-blinker 1.4+dfsg1-0.4
  •  python3-brlapi 6.4-4ubuntu3
  •  python3-brotli 1.0.9-2build6
  •  python3-bs4 4.10.0-2
  •  python3-bson 3.11.0-1build4
  •  python3-bson-ext 3.11.0-1build4
  •  python3-btrfs 12-2
  •  python3-cairo 1.20.1-3build1
  •  python3-caja 1.26.0-1
  •  python3-cerberus 1.3.2-1
  •  python3-certifi 2022.12.7-1ppa1~jammy
  •  python3-cffi 1.15.0-1build2
  •  python3-cffi-backend 1.15.0-1build2
  •  python3-chardet 4.0.0-1
  •  python3-click 8.0.3-1
  •  python3-click-plugins 1.1.1-3
  •  python3-colorama 0.4.4-1
  •  python3-commandnotfound 22.04.0
  •  python3-configobj 5.0.6-5
  •  python3-cryptography 3.4.8-1ubuntu2
  •  python3-cups 2.0.1-5build1
  •  python3-cupshelpers 1.5.16-0ubuntu3
  •  python3-cycler 0.11.0-1
  •  python3-dateutil 2.8.2-1ppa1~jammy
  •  python3-dbus 1.2.18-3build1
  •  python3-debconf 1.5.79ubuntu1
  •  python3-debian 0.1.43ubuntu1
  •  python3-decorator 4.4.2-0ubuntu1
  •  python3-defer 1.0.6-2.1ubuntu1
  •  python3-defusedxml 0.7.1-1ppa1~jammy
  •  python3-dev 3.10.6-1~22.04
  •  python3-dfdatetime 20221218-1ppa1~jammy
  •  python3-dfvfs 20221224-1ppa1~jammy
  •  python3-dfwinreg 20221218-1ppa1~jammy
  •  python3-distro 1.7.0-1
  •  python3-distro-info 1.1build1
  •  python3-distupgrade 1:22.04.16
  •  python3-distutils 3.10.6-1~22.04
  •  python3-dnspython 2.1.0-1ubuntu1
  •  python3-docopt 0.6.2-4
  •  python3-dtfabric 20221218-1ppa1~jammy
  •  python3-entrypoints 0.4-1
  •  python3-fasteners 0.14.1-2
  •  python3-flask 2.0.1-2ubuntu1
  •  python3-fonttools 4.29.1-2build1
  •  python3-fs 2.4.12-1
  •  python3-future 0.18.2-5ubuntu0.1
  •  python3-gast 0.5.2-2
  •  python3-gdbm 3.10.6-1~22.04
  •  python3-getdevinfo 4:1.0.3~trusty-0ubuntu1~ppa1
  •  python3-gi 3.42.1-0ubuntu1
  •  python3-gi-cairo 3.42.1-0ubuntu1
  •  python3-gpg 1.16.0-1.2ubuntu4
  •  python3-greenlet 1.1.2-3build1
  •  python3-gridfs 3.11.0-1build4
  •  python3-html5lib 1.1-3
  •  python3-httplib2 0.20.2-2
  •  python3-ibus-1.0 1.5.26-4
  •  python3-icu 2.8.1-0ubuntu2
  •  python3-idna 3.3-1
  •  python3-impacket 0.9.24-1
  •  python3-importlib-metadata 4.6.4-1
  •  python3-ipy 1:1.01-1
  •  python3-ipykernel 6.7.0-1
  •  python3-ipython 7.31.1-1
  •  python3-ipython-genutils 0.2.0-5
  •  python3-itsdangerous 2.1.0-1
  •  python3-jedi 0.18.0-1
  •  python3-jeepney 0.7.1-3
  •  python3-jinja2 3.0.3-1
  •  python3-jsonschema 3.2.0-0ubuntu2
  •  python3-jupyter-client 7.1.2-1
  •  python3-jupyter-core 4.9.1-1
  •  python3-jupyterlab-pygments 0.1.2-8
  •  python3-jwt 2.3.0-1ubuntu0.2
  •  python3-keyring 23.5.0-1
  •  python3-keyrings.alt 4.1.0-1
  •  python3-kiwisolver 1.3.2-1build1
  •  python3-launchpadlib 1.10.16-1
  •  python3-lazr.restfulclient 0.14.4-1
  •  python3-lazr.uri 1.0.6-2
  •  python3-ldap3 2.8.1-1
  •  python3-ldapdomaindump 0.9.3-1
  •  python3-ldb 2:2.4.4-0ubuntu0.1
  •  python3-lib2to3 3.10.6-1~22.04
  •  python3-libapparmor 3.0.4-2ubuntu2.1
  •  python3-libnmap 0.7.2-1
  •  python3-lockfile 1:0.12.2-2.2
  •  python3-logutils 0.3.3-8
  •  python3-louis 3.20.0-2ubuntu0.1
  •  python3-lxml 4.8.0-1build1
  •  python3-lz4 4.0.2-1ppa1~jammy
  •  python3-magic 2:0.4.24-2
  •  python3-mako 1.1.3+ds1-2ubuntu0.1
  •  python3-markdown 3.3.6-1
  •  python3-markupsafe 2.0.1-2build1
  •  python3-matplotlib 3.5.1-2build1
  •  python3-matplotlib-inline 0.1.3-1
  •  python3-mechanize 1:0.4.7-1
  •  python3-mediainfodll 21.09+dfsg-4
  •  python3-memcache 1.59-5
  •  python3-minimal 3.10.6-1~22.04
  •  python3-mistune 2.0.0-1+really0.8.4-1
  •  python3-monotonic 1.6-2
  •  python3-more-itertools 8.10.0-2
  •  python3-mpmath 1.2.1-2
  •  python3-mutagen 1.45.1-2
  •  python3-mysqldb 1.4.6-1build1
  •  python3-nacl 1.5.0-2
  •  python3-nbclient 0.5.6-2
  •  python3-nbconvert 6.4.0-1
  •  python3-nbformat 5.1.3-1
  •  python3-nest-asyncio 1.5.4-1
  •  python3-netaddr 0.8.0-2
  •  python3-netifaces 0.11.0-1build2
  •  python3-nose 1.3.7-8
  •  python3-notebook 6.4.8-1ubuntu0.1
  •  python3-numpy 1:1.21.5-1ubuntu22.04.1
  •  python3-oauth 1.0.1-6ubuntu1
  •  python3-oauthlib 3.2.0-1ubuntu0.1
  •  python3-olefile 0.46-3
  •  python3-opengl 3.1.5+dfsg-1
  •  python3-opensearch 2.0.1-1ppa1~jammy
  •  python3-openssl 21.0.0-1
  •  python3-packaging 21.3-1
  •  python3-pam 0.4.2-13.4build4
  •  python3-pandocfilters 1.5.0-1
  •  python3-paramiko 2.9.3-0ubuntu1
  •  python3-parso 0.8.1-1
  •  python3-pbr 5.11.0-1ppa1~jammy
  •  python3-pefile 2022.5.30-1ppa1~jammy
  •  python3-pexpect 4.8.0-2ubuntu1
  •  python3-pickleshare 0.7.5-5
  •  python3-pil 9.0.1-1ubuntu0.1
  •  python3-pil.imagetk 9.0.1-1ubuntu0.1
  •  python3-pip 22.0.2+dfsg-1ubuntu0.2
  •  python3-pkg-resources 59.6.0-1.2ubuntu0.22.04.1
  •  python3-plaso 20221229-1ppa1~jammy
  •  python3-ply 3.11-5
  •  python3-problem-report 2.20.11-0ubuntu82.3
  •  python3-prometheus-client 0.9.0-1
  •  python3-prompt-toolkit 3.0.28-1
  •  python3-psutil 5.9.4-1ppa1~jammy
  •  python3-psycopg2 2.9.2-1build2
  •  python3-ptyprocess 0.7.0-3
  •  python3-py 1.10.0-1
  •  python3-pyasn1 0.4.8-1
  •  python3-pyatspi 2.38.2-1
  •  python3-pycparser 2.21-1
  •  python3-pycryptodome 3.11.0+dfsg1-3build1
  •  python3-pycurl 7.44.1-4build1
  •  python3-pygame 2.1.2+dfsg-3
  •  python3-pygments 2.11.2+dfsg-2
  •  python3-pyinotify 0.9.6-1.3
  •  python3-pymongo 3.11.0-1build4
  •  python3-pymongo-ext 3.11.0-1build4
  •  python3-pyodbc 4.0.32-1build1
  •  python3-pyparsing 2.4.7-1ppa1~focal
  •  python3-pyqt5 5.15.6+dfsg-1ubuntu3
  •  python3-pyqt5.qtopengl 5.15.6+dfsg-1ubuntu3
  •  python3-pyqt5.sip 12.9.1-1build1
  •  python3-pyqtgraph 0.12.4-1
  •  python3-pyregfi 1.0.1+svn287-9
  •  python3-pyrsistent 0.18.1-1build1
  •  python3-pysmi 0.3.2-2
  •  python3-pysnmp4 4.4.12-2
  •  python3-pythran 0.10.0+ds2-1
  •  python3-pytsk3 20211111-1ppa1~jammy
  •  python3-pyxattr 0.10.1-1ppa1~jammy
  •  python3-rarfile 3.1-1
  •  python3-redis 3.5.3-2
  •  python3-renderpm 3.6.8-1
  •  python3-reportlab 3.6.8-1
  •  python3-reportlab-accel 3.6.8-1
  •  python3-requests 2.25.1+dfsg-2
  •  python3-requests-unixsocket 0.2.0-2
  •  python3-samba 2:4.15.13+dfsg-0ubuntu1
  •  python3-scipy 1.8.0-1exp2ubuntu1
  •  python3-secretstorage 3.3.1-1
  •  python3-selenium 4.0.0~a1+dfsg1-1.1
  •  python3-send2trash 1.8.1~b0-1
  •  python3-setproctitle 1.2.2-2build1
  •  python3-setuptools 59.6.0-1.2ubuntu0.22.04.1
  •  python3-shodan 1.26.1-1
  •  python3-simplejson 3.17.6-1build1
  •  python3-sip 4.19.25+dfsg-3build1
  •  python3-six 1.16.0-3ubuntu1
  •  python3-socks 1.7.1+dfsg-1
  •  python3-software-properties 0.99.22.6
  •  python3-soupsieve 2.3.1-1
  •  python3-speechd 0.11.1-1ubuntu2
  •  python3-sqlalchemy 1.4.31+ds1-1build1
  •  python3-sqlalchemy-ext 1.4.31+ds1-1build1
  •  python3-sss 2.6.3-1ubuntu3.2
  •  python3-sympy 1.9-1
  •  python3-systemd 234-3ubuntu2
  •  python3-tabulate 0.8.9-0ubuntu1
  •  python3-talloc 2.3.3-2build1
  •  python3-tdb 1.4.5-2build1
  •  python3-terminado 0.13.1-1
  •  python3-testpath 0.5.0+dfsg-1
  •  python3-tk 3.10.6-1~22.04
  •  python3-tld 0.11.11-2
  •  python3-tornado 6.1.0-3build1
  •  python3-traitlets 5.1.1-1
  •  python3-tz 2022.7-1ppa1~jammy
  •  python3-ufolib2 0.13.1+dfsg1-1
  •  python3-unicodedata2 14.0.0+ds-8
  •  python3-unidiff 0.5.5-2
  •  python3-uno 1:7.3.7-0ubuntu0.22.04.2
  •  python3-update-manager 1:22.04.10
  •  python3-urllib3 1.26.5-1~exp1
  •  python3-wadllib 1.3.6-1
  •  python3-wcwidth 0.2.5+dfsg1-1
  •  python3-webencodings 0.5.1-4
  •  python3-werkzeug 2.0.2+dfsg1-1
  •  python3-wheel 0.37.1-2ubuntu0.22.04.1
  •  python3-wxgtk4.0 4.0.7+dfsg-13build1
  •  python3-xapian 1.4.18-2build3
  •  python3-xapp 2.2.1-2
  •  python3-xdg 0.27-2
  •  python3-xkit 0.5.0ubuntu5
  •  python3-xlib 0.29-1
  •  python3-xlsxwriter 3.0.3-1ppa1~jammy
  •  python3-yaml 5.4.1-1ubuntu1
  •  python3-yara 4.2.3-1ppa1~jammy
  •  python3-yaswfp 0.9.3-1.1
  •  python3-zipp 1.0.0-3
  •  python3-zmq 24.0.1-1ppa1~jammy
  •  python3-zope.interface 5.4.0-1build1
  •  python-all 2.7.18-3
  •  python-all-dev 2.7.18-3
  •  python-apt-common 2.4.0ubuntu1
  •  python-babel-localedata 2.8.0+dfsg.1-7
  •  python-cairo 1.16.2-2ubuntu2
  •  python-caja-common 1.26.0-1
  •  python-gobject-2 2.28.6-14ubuntu1
  •  python-is-python3 3.9.2-2
  •  python-libxml2 2.9.10+dfsg-5ubuntu0.20.04.4
  •  python-matplotlib-data 3.5.1-2build1
  •  python-pbr 3.1.1-3ubuntu3
  •  python-pip-whl 20.0.2-5ubuntu1.6
  •  python-twisted 17.9.0-2ubuntu0.1
  •  python-twisted-core 17.9.0-2ubuntu0.1
  •  qdbus-qt5 5.15.3-1
  •  qdoc-qt5 5.15.3-1
  •  qhelpgenerator-qt5 5.15.3-1
  •  qml-module-org-kde-kirigami2 5.92.0-0ubuntu2
  •  qml-module-org-kde-kquickcontrolsaddons 5.92.0-0ubuntu1
  •  qml-module-org-kde-newstuff 5.92.0-0ubuntu1.1
  •  qml-module-qtgraphicaleffects 5.15.3-1
  •  qml-module-qt-labs-folderlistmodel 5.15.3+dfsg-1
  •  qml-module-qt-labs-settings 5.15.3+dfsg-1
  •  qml-module-qtmultimedia 5.15.3-1
  •  qml-module-qtqml 5.15.3+dfsg-1
  •  qml-module-qtqml-models2 5.15.3+dfsg-1
  •  qml-module-qtquick2 5.15.3+dfsg-1
  •  qml-module-qtquick-controls2 5.15.3+dfsg-1
  •  qml-module-qtquick-controls 5.15.3-1
  •  qml-module-qtquick-dialogs 5.15.3-1
  •  qml-module-qtquick-extras 5.15.3-1
  •  qml-module-qtquick-layouts 5.15.3+dfsg-1
  •  qml-module-qtquick-privatewidgets 5.15.3-1
  •  qml-module-qtquick-templates2 5.15.3+dfsg-1
  •  qml-module-qtquick-virtualkeyboard 5.15.3+dfsg-1
  •  qml-module-qtquick-window2 5.15.3+dfsg-1
  •  qml-module-ubuntu-onlineaccounts 0.6+17.04.20170405-0ubuntu5
  •  qpdf 10.6.3-1
  •  qt5-assistant 5.15.3-1
  •  qt5-gtk2-platformtheme 5.0.0+git23.g335dbec-4build3
  •  qt5-gtk-platformtheme 5.15.3+dfsg-2ubuntu0.2
  •  qt5-image-formats-plugins 5.15.3-1
  •  qt5-qmake 5.15.3+dfsg-2ubuntu0.2
  •  qt5-qmake-bin 5.15.3+dfsg-2ubuntu0.2
  •  qt5-style-plugin-cleanlooks 5.0.0+git23.g335dbec-4build3
  •  qt5-style-plugin-motif 5.0.0+git23.g335dbec-4build3
  •  qt5-style-plugin-plastique 5.0.0+git23.g335dbec-4build3
  •  qt5-style-plugins 5.0.0+git23.g335dbec-4build3
  •  qt5-xdgdesktopportal-platformtheme 5.15.3+dfsg-2ubuntu0.2
  •  qtattributionsscanner-qt5 5.15.3-1
  •  qtbase5-dev 5.15.3+dfsg-2ubuntu0.2
  •  qtbase5-dev-tools 5.15.3+dfsg-2ubuntu0.2
  •  qtchooser 66-2build1
  •  qttools5-dev-tools 5.15.3-1
  •  qttranslations5-l10n 5.15.3-1
  •  qtvirtualkeyboard-plugin 5.15.3+dfsg-1
  •  qtwayland5 5.15.3-1
  •  quickhash 3.3.1-1
  •  racc 1.4.14-2
  •  radare2 4.2.1+dfsg-2
  •  rake 13.0.6-2
  •  rar 2:5.5.0-1
  •  rarcrack 0.2-1build1
  •  rdate 1:1.10.2-1build1
  •  rdesktop 1.9.0-2build1
  •  rdiff 2.3.2-1ubuntu1
  •  readline-common 8.1.2-1
  •  realmd 0.17.0-1ubuntu2
  •  reaver 1.6.5-1
  •  recoll 1.34.0-1~ppa1~jammy1
  •  recollcmd 1.34.0-1~ppa1~jammy1
  •  recollgui 1.34.0-1~ppa1~jammy1
  •  recordmydesktop 0.4.0-1
  •  recoverdm 0.20-8
  •  recoverjpeg 2.6.3-3
  •  redshift 1.12-4.2ubuntu1
  •  redshift-gtk 1.12-4.2ubuntu1
  •  ree 1.4.1-1
  •  reglookup 1.0.1+svn287-9
  •  reglookup-doc 1.0.1+svn287-9
  •  remmina 1.4.25+dfsg-1
  •  remmina-common 1.4.25+dfsg-1
  •  remmina-plugin-rdp 1.4.25+dfsg-1
  •  remmina-plugin-secret 1.4.25+dfsg-1
  •  remmina-plugin-vnc 1.4.25+dfsg-1
  •  rephrase 0.2-4
  •  resource-agents 1:4.7.0-1ubuntu7
  •  resource-agents-base 1:4.7.0-1ubuntu7
  •  resource-agents-common 1:4.7.0-1ubuntu7
  •  resource-agents-extra 1:4.7.0-1ubuntu7
  •  revival-icons 1.1.2~xenial~NoobsLab.com
  •  rfdump 1.6-8
  •  rfkill 2.37.2-4ubuntu3
  •  rhash 1.4.2-1ubuntu1
  •  rhythmbox 3.4.4-5ubuntu1
  •  rhythmbox-data 3.4.4-5ubuntu1
  •  rhythmbox-plugin-alternative-toolbar 0.20.2-1
  •  rhythmbox-plugin-cdrecorder 3.4.4-5ubuntu1
  •  rhythmbox-plugins 3.4.4-5ubuntu1
  •  rifiuti 20040505-4
  •  rifiuti2 0.7.0-3
  •  rkhunter 1.4.6-10
  •  rofi 1.7.1-0.1
  •  rpcbind 1.2.6-2build1
  •  rpcsvc-proto 1.4.2-0ubuntu6
  •  rpm2cpio 4.17.0+dfsg1-4build1
  •  rpm 4.17.0+dfsg1-4build1
  •  rpm-common 4.17.0+dfsg1-4build1
  •  rsakeyfind 1:1.0-8
  •  rsync 3.2.7-0ubuntu0.22.04.2
  •  rsyslog 8.2112.0-2ubuntu2.2
  •  rtkit 0.13-4build2
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2build4
  •  ruby 1:3.0~exp1
  •  ruby2.7 2.7.0-5ubuntu1.7
  •  ruby3.0 3.0.2-7ubuntu2.3
  •  ruby-addressable 2.8.0-3
  •  ruby-did-you-mean 1.2.1-1
  •  rubygems-integration 1.18
  •  ruby-ipaddress 0.8.3-3
  •  ruby-mime 0.4.4-2
  •  ruby-mime-types 3.3.1-1
  •  ruby-mime-types-data 3.2015.1120-2
  •  ruby-mini-exiftool 2.9.0-2
  •  ruby-mini-portile2 2.7.1-1
  •  ruby-minitest 5.13.0-1
  •  ruby-net-http-digest-auth 1.4-2
  •  ruby-net-telnet 0.1.1-2
  •  ruby-nokogiri 1.13.1+dfsg-2
  •  ruby-pkg-config 1.4.6-2
  •  ruby-power-assert 1.1.7-2
  •  ruby-public-suffix 4.0.6+ds-1
  •  ruby-rchardet 1.8.0-1
  •  ruby-rubygems 3.3.5-2
  •  ruby-spider 0.5.0-4
  •  ruby-test-unit 3.3.9-1
  •  ruby-xmlrpc 0.3.2-1ubuntu0.1
  •  ruby-zip 2.3.0-2
  •  runit 2.1.2-44ubuntu2
  •  runit-run 2.1.2-44ubuntu2
  •  rzip 2.1-4.1
  •  safecopy 1.7-6
  •  samba 2:4.15.13+dfsg-0ubuntu1
  •  samba-common 2:4.15.13+dfsg-0ubuntu1
  •  samba-common-bin 2:4.15.13+dfsg-0ubuntu1
  •  samba-dsdb-modules 2:4.15.13+dfsg-0ubuntu1
  •  samba-libs 2:4.15.13+dfsg-0ubuntu1
  •  samba-vfs-modules 2:4.15.13+dfsg-0ubuntu1
  •  samdump2 3.0.0-7build1
  •  sane-airscan 0.99.27-1build1
  •  sane-utils 1.1.1-5
  •  sbsigntool 0.9.4-2ubuntu2
  •  scalpel 1.60-9
  •  scrcpy 1.21-1
  •  scrcpy-server 1.21-1
  •  scrounge-ntfs 0.9-10
  •  sdparm 1.10-1
  •  seahorse 41.0-2
  •  seahorse-daemon 3.12.2-6
  •  secureboot-db 1.8
  •  sed 4.8-1ubuntu2
  •  sensible-utils 0.0.17
  •  session-migration 0.3.6
  •  sg3-utils 1.46-1build1
  •  sgml-base 1.30
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.1-2
  •  shed 1.15-5
  •  shim 15.7-0ubuntu1
  •  shim-signed 1.51+15.4-0ubuntu9
  •  shotwell 0.30.14-1ubuntu6
  •  shotwell-common 0.30.14-1ubuntu6
  •  shtool 2.0.8-10
  •  signon-plugin-oauth2 0.25-2
  •  simple-scan 42.0-1
  •  sipcrack 0.2-4build1
  •  sipgrep 2.1.0-2build1
  •  slick-greeter 1.5.6-1ubuntu1
  •  smartmontools 7.2-1build2
  •  smbclient 2:4.15.13+dfsg-0ubuntu1
  •  smbmap 1.8.2-2
  •  smb-nat 1:1.0-6ubuntu3
  •  smitools 0.4.8+dfsg2-16
  •  snapd 2.58+22.04
  •  sngrep 1.4.10-1
  •  sni-qt 0.2.7+17.04.20170112-0ubuntu1
  •  snowdrop 0.02b-13
  •  socat 1.7.4.1-3ubuntu4
  •  software-properties-common 0.99.22.6
  •  software-properties-gtk 0.99.22.6
  •  sonnet-plugins 5.92.0-0ubuntu1
  •  sound-icons 0.1-8
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.11.1-1ubuntu2
  •  speech-dispatcher-audio-plugins 0.11.1-1ubuntu2
  •  speech-dispatcher-espeak-ng 0.11.1-1ubuntu2
  •  spice-vdagent 0.22.1-1
  •  sqlite 2.8.17-15fakesync1build1
  •  sqlite3 3.37.2-2ubuntu0.1
  •  sqlitebrowser 3.12.2-0~2876~202105241946~ubuntu20.04.1
  •  squashfs-tools 1:4.5-3build1
  •  ssdeep 2.14.1+git20180629.57fcfff-2
  •  ssh 1:8.9p1-3ubuntu0.1
  •  ssh-audit 2.5.0-1
  •  sshfs 3.7.1+repack-2
  •  ssh-import-id 5.11-0ubuntu1
  •  sshpass 1.09-1
  •  ssl-cert 1.1.2
  •  ssldump 1.3-2build1
  •  sssd 2.6.3-1ubuntu3.2
  •  sssd-ad 2.6.3-1ubuntu3.2
  •  sssd-ad-common 2.6.3-1ubuntu3.2
  •  sssd-common 2.6.3-1ubuntu3.2
  •  sssd-ipa 2.6.3-1ubuntu3.2
  •  sssd-krb5 2.6.3-1ubuntu3.2
  •  sssd-krb5-common 2.6.3-1ubuntu3.2
  •  sssd-ldap 2.6.3-1ubuntu3.2
  •  sssd-proxy 2.6.3-1ubuntu3.2
  •  statsprocessor 0.11+git20160316-3
  •  steghide 0.5.1-15
  •  stegosuite 0.8.0-2
  •  stegsnow 20130616-6
  •  stepic 0.5.0-1
  •  strace 5.16-0ubuntu3
  •  strongswan-libcharon 5.9.5-2ubuntu2.1
  •  strongswan-nm 5.9.5-2ubuntu2.1
  •  sucrack 1.2.3-6
  •  sudo 1.9.9-1ubuntu2.3
  •  swig3.0 3.0.12-2.2ubuntu1
  •  swig 4.0.2-1ubuntu1
  •  swig4.0 4.0.2-1ubuntu1
  •  sxiv 26-1
  •  synaptic 0.90.2build1
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu9
  •  syslinux-utils 3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
  •  system-config-printer 1.5.16-0ubuntu3
  •  system-config-printer-common 1.5.16-0ubuntu3
  •  system-config-printer-udev 1.5.16-0ubuntu3
  •  systemd 249.11-0ubuntu3.6
  •  systemd-sysv 249.11-0ubuntu3.6
  •  systemd-timesyncd 249.11-0ubuntu3.6
  •  systemsettings 4:5.18.4.1-0ubuntu1
  •  system-tools-backends 2.10.2-3.1
  •  sysuser-helper 1.3.7+really1.4.1
  •  sysvinit-utils 3.01-1ubuntu1
  •  t1utils 1.41-4build2
  •  tableau-parm 0.2.0-6build0.1
  •  tar 1.34+dfsg-1ubuntu0.1.22.04.1
  •  tcl 8.6.11+1build2
  •  tcl8.6 8.6.12+dfsg-1build1
  •  tcpdump 4.99.1-3ubuntu0.1
  •  tcpflow 1.6.1-2build1
  •  tcpick 0.2.1-10
  •  tcpreplay 4.3.4-1
  •  tcptrace 6.6.7-6
  •  tcpxtract 1.0.1-16
  •  tdb-tools 1.4.5-2build1
  •  telnet 0.17-44build1
  •  testdisk 7.1-5build1
  •  testssl.sh 3.0.7+dfsg-1
  •  tex-common 6.17
  •  texlive-base 2021.20220204-1
  •  texlive-binaries 2021.20210626.59705-1build1
  •  texlive-extra-utils 2021.20220204-1
  •  texlive-fonts-recommended 2021.20220204-1
  •  texlive-font-utils 2021.20220204-1
  •  texlive-latex-base 2021.20220204-1
  •  texlive-latex-extra 2021.20220204-1
  •  texlive-latex-recommended 2021.20220204-1
  •  texlive-luatex 2021.20220204-1
  •  texlive-pictures 2021.20220204-1
  •  texlive-plain-generic 2021.20220204-1
  •  tgt 1:1.0.80-1ubuntu2
  •  thermald 2.4.9-1ubuntu0.1
  •  thin-provisioning-tools 0.9.0-2ubuntu1
  •  thunderbird 1:102.7.1+build2-0ubuntu0.22.04.1
  •  thunderbird-gnome-support 1:102.7.1+build2-0ubuntu0.22.04.1
  •  thunderbird-locale-en 1:102.7.1+build2-0ubuntu0.22.04.1
  •  thunderbird-locale-en-gb 1:102.7.1+build2-0ubuntu0.22.04.1
  •  thunderbird-locale-en-us 1:102.7.1+build2-0ubuntu0.22.04.1
  •  thunderbird-locale-it 1:102.7.1+build2-0ubuntu0.22.04.1
  •  thunderbolt-tools 0.9.3-5build1
  •  tilda 1.5.4-1
  •  time 1.9-0.1build2
  •  timgm6mb-soundfont 1.3-5
  •  tk8.5 8.5.19-3
  •  tk 8.6.11+1build2
  •  tk8.6 8.6.12-1build1
  •  tk8.6-blt2.5 2.5.3+dfsg-4.1build2
  •  tlp 1.5.0-1ubuntu3
  •  tlp-rdw 1.5.0-1ubuntu3
  •  tnftp 20210827-4build1
  •  toilet 0.3-1.4
  •  toilet-fonts 0.3-1.4
  •  tpm-udev 0.6
  •  transmission-common 3.00-2ubuntu2
  •  transmission-gtk 3.00-2ubuntu2
  •  tree 2.0.2-1
  •  tshark 3.6.2-2
  •  ttf-bitstream-vera 1.10-8.2
  •  tzdata 2022g-0ubuntu0.22.04.1
  •  ubiquity 22.04.19
  •  ubiquity-casper 1.470.2
  •  ubiquity-frontend-gtk 22.04.19
  •  ubiquity-slideshow-ubuntu 181.1
  •  ubiquity-ubuntu-artwork 22.04.19
  •  ubuntu-advantage-desktop-daemon 1.10~22.04.1
  •  ubuntu-advantage-tools 27.13.6~22.04.1
  •  ubuntu-drivers-common 1:0.9.6.1
  •  ubuntu-keyring 2021.03.26
  •  ubuntu-mate-artwork 22.04.17
  •  ubuntu-mate-core 1.282
  •  ubuntu-mate-default-settings 22.04.14
  •  ubuntu-mate-desktop 1.282
  •  ubuntu-mate-guide 22.04.0-0ubuntu1
  •  ubuntu-mate-icon-themes 22.04.17
  •  ubuntu-mate-themes 22.04.17
  •  ubuntu-mate-wallpapers 22.04.17
  •  ubuntu-mate-wallpapers-bionic 22.04.17
  •  ubuntu-mate-wallpapers-common 22.04.17
  •  ubuntu-mate-wallpapers-focal 22.04.17
  •  ubuntu-mate-wallpapers-jammy 22.04.17
  •  ubuntu-mate-wallpapers-photos 22.04.17
  •  ubuntu-minimal 1.481
  •  ubuntu-mono 20.10-0ubuntu2
  •  ubuntu-release-upgrader-core 1:22.04.16
  •  ubuntu-release-upgrader-gtk 1:22.04.16
  •  ubuntu-report 1.7.1
  •  ubuntu-sounds 0.14
  •  ucf 3.0043
  •  udev 249.11-0ubuntu3.6
  •  udevil 0.4.4-3
  •  udisks2 2.9.4-1ubuntu2
  •  ufw 0.36.1-4build1
  •  unar 1.10.1-2build7
  •  unattended-upgrades 2.8ubuntu1
  •  undbx 0.21-3
  •  unhide 20130526-4ubuntu1
  •  unhide.rb 22-6
  •  uni2ascii 4.18-5
  •  unicode-data 14.0.0-1.1
  •  unity-settings-daemon-schemas 15.04.1+21.10.20220207-0ubuntu1
  •  unixodbc-common 2.3.9-5
  •  uno-libs-private 1:7.3.7-0ubuntu0.22.04.1
  •  unrtf 0.21.10-clean-1
  •  unzip 6.0-26ubuntu3.1
  •  update-inetd 4.51
  •  update-manager 1:22.04.10
  •  update-manager-core 1:22.04.10
  •  update-notifier 3.192.54.5
  •  update-notifier-common 3.192.54.5
  •  upower 0.99.17-1
  •  upx-ucl 3.96-3
  •  ure 1:7.3.7-0ubuntu0.22.04.1
  •  ure-java 1:7.3.7-0ubuntu0.22.04.1
  •  usb-creator-common 0.3.13
  •  usb-creator-gtk 0.3.13
  •  usb.ids 2022.04.02-1
  •  usb-modeswitch 2.6.1-3ubuntu2
  •  usb-modeswitch-data 20191128-4
  •  usbmuxd 1.1.1-2build2
  •  usbutils 1:014-1build1
  •  user-manager 4:5.18.4.1-0ubuntu1
  •  user-setup 1.88ubuntu1
  •  usrmerge 25ubuntu2
  •  util-linux 2.37.2-4ubuntu3
  •  uudeview 0.5.20-13
  •  uuid-dev 2.37.2-4ubuntu3
  •  uuid-runtime 2.37.2-4ubuntu3
  •  va-driver-all 2.14.0-1
  •  vala-panel-appmenu-common 0.7.6+dfsg1-4
  •  vbetool 1.1-5
  •  vblade 25-1
  •  vdpau-driver-all 1.4-3build2
  •  vim 2:8.2.3995-1ubuntu2.3
  •  vim-common 2:8.2.3995-1ubuntu2.3
  •  vim-runtime 2:8.2.3995-1ubuntu2.3
  •  vim-tiny 2:8.2.3995-1ubuntu2.3
  •  vinetto 1:0.8.0-3
  •  vlc 3.0.16-1build7
  •  vlc-bin 3.0.16-1build7
  •  vlc-data 3.0.16-1build7
  •  vlc-l10n 3.0.16-1build7
  •  vlc-plugin-access-extra 3.0.16-1build7
  •  vlc-plugin-base 3.0.16-1build7
  •  vlc-plugin-notify 3.0.16-1build7
  •  vlc-plugin-qt 3.0.16-1build7
  •  vlc-plugin-samba 3.0.8-0ubuntu18.04.1
  •  vlc-plugin-skins2 3.0.16-1build7
  •  vlc-plugin-video-output 3.0.16-1build7
  •  vlc-plugin-video-splitter 3.0.16-1build7
  •  vlc-plugin-visualization 3.0.16-1build7
  •  vpnc 0.5.3+git20210125-1
  •  vpnc-scripts 0.1~git20210402-1
  •  w3m 0.5.3+git20210102-6ubuntu0.1
  •  w3m-img 0.5.3+git20210102-6ubuntu0.1
  •  wamerican 2020.12.07-2
  •  wamerican-huge 2020.12.07-2
  •  wamerican-insane 2020.12.07-2
  •  wamerican-large 2020.12.07-2
  •  wamerican-small 2020.12.07-2
  •  wapiti 3.0.4+dfsg-1
  •  wayland-protocols 1.25-1
  •  wbrazilian 3.0~beta4-23
  •  wbritish 2020.12.07-2
  •  wbritish-huge 2020.12.07-2
  •  wbritish-insane 2020.12.07-2
  •  wbritish-large 2020.12.07-2
  •  wbritish-small 2020.12.07-2
  •  wbulgarian 4.1-7build2
  •  wcanadian 2020.12.07-2
  •  wcanadian-huge 2020.12.07-2
  •  wcanadian-insane 2020.12.07-2
  •  wcanadian-large 2020.12.07-2
  •  wcanadian-small 2020.12.07-2
  •  wcatalan 0.20111230b-14
  •  wdiff 1.2.2-2build3
  •  webcamoid 8.8.0+dfsg-1
  •  webcamoid-data 8.8.0+dfsg-1
  •  webcamoid-plugins 8.8.0+dfsg-1
  •  weplab 0.1.5-6
  •  wesperanto 2.1.2000.02.25-60
  •  wfaroese 0.4.2+repack1-3
  •  wfrench 1.2.6-1
  •  wfuzz 3.1.0-1
  •  wgaelic 0.50-13.1
  •  wgerman-medical 20160103-6
  •  wget 1.21.2-2ubuntu1
  •  whatweb 0.5.5-1
  •  whiptail 0.52.21-5ubuntu2
  •  whois 5.5.13
  •  whoopsie 0.2.77
  •  whoopsie-preferences 23
  •  wifite 2.6.0+ds1-1
  •  winregfs 0.7-4
  •  wipe 0.24-9
  •  wireless-regdb 2022.06.06-0ubuntu1~22.04.1
  •  wireless-tools 30~pre9-13.1ubuntu4
  •  wireshark 3.6.2-2
  •  wireshark-common 3.6.2-2
  •  wireshark-qt 3.6.2-2
  •  wirish 2.0-27.1build2
  •  witalian 1.10
  •  wmanx 0.50-16.1build2
  •  wngerman 20161207-9
  •  wodim 9:1.1.11-3.2ubuntu1
  •  wpasupplicant 2:2.10-6ubuntu2
  •  wpolish 20210105-1
  •  wportuguese 20220219-1
  •  wput 0.6.2+git20130413-11
  •  wspanish 1.0.29
  •  wswedish 1.4.5-2.3build2
  •  wswiss 20161207-9
  •  wukrainian 1.8.0+dfsg-1
  •  wxhexeditor 0.24+repack-1build1
  •  wzip 1.1.5
  •  x11-apps 7.7+8build2
  •  x11-common 1:7.7+23ubuntu2
  •  x11proto-composite-dev 1:2019.2-1ubuntu1
  •  x11proto-core-dev 2021.5-1
  •  x11proto-damage-dev 1:2019.2-1ubuntu1
  •  x11proto-dev 2021.5-1
  •  x11proto-dri2-dev 2021.5-1
  •  x11proto-fixes-dev 1:2019.2-1ubuntu1
  •  x11proto-gl-dev 2021.5-1
  •  x11proto-input-dev 2021.5-1
  •  x11proto-randr-dev 2021.5-1
  •  x11proto-record-dev 2021.5-1
  •  x11proto-scrnsaver-dev 2021.5-1
  •  x11proto-xext-dev 2021.5-1
  •  x11proto-xf86vidmode-dev 2021.5-1
  •  x11proto-xinerama-dev 2021.5-1
  •  x11-session-utils 7.7+4build2
  •  x11-utils 7.7+5build2
  •  x11vnc 0.9.16-8
  •  x11-xkb-utils 7.7+5build4
  •  x11-xserver-utils 7.7+9build1
  •  xarchiver 1:0.5.4.17-3
  •  xauth 1:1.1-1build2
  •  xbitmaps 1.1.1-2.1ubuntu1
  •  xbrlapi 6.4-4ubuntu3
  •  xcvt 0.1.1-3
  •  xdeview 0.5.20-13
  •  xdg-dbus-proxy 0.1.3-1
  •  xdg-desktop-portal 1.14.4-1ubuntu2~22.04.1
  •  xdg-desktop-portal-gtk 1.14.0-1build1
  •  xdg-user-dirs 0.17-2ubuntu4
  •  xdg-user-dirs-gtk 0.10-3build2
  •  xdg-utils 1.1.3-4.1ubuntu3~22.04.1
  •  xfconf 4.16.0-2
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-scalable 1:1.0.3-1.2ubuntu1
  •  xfonts-utils 1:7.7+6build2
  •  xinit 1.4.1-0ubuntu4
  •  xinput 1.6.3-1build2
  •  xkb-data 2.33-1
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+23ubuntu2
  •  xorg-docs-core 1:1.7.1-1.2
  •  xorg-sgml-doctools 1:1.11-1.1
  •  xorgxrdp 1:0.2.17-1build1
  •  xorriso 1.5.4-2
  •  xplot-xplot.org 0.90.7.1-4
  •  xrdp 0.9.17-2ubuntu2
  •  xserver-common 2:21.1.3-2ubuntu2.7
  •  xserver-xorg 1:7.7+23ubuntu2
  •  xserver-xorg-core 2:21.1.3-2ubuntu2.7
  •  xserver-xorg-hwe-18.04 3:14.6
  •  xserver-xorg-input-all 1:7.7+23ubuntu2
  •  xserver-xorg-input-libinput 1.2.1-1
  •  xserver-xorg-input-wacom 1:1.0.0-3ubuntu1
  •  xserver-xorg-legacy 2:21.1.3-2ubuntu2.7
  •  xserver-xorg-video-all 1:7.7+23ubuntu2
  •  xserver-xorg-video-amdgpu 22.0.0-1ubuntu0.1
  •  xserver-xorg-video-ati 1:19.1.0-2ubuntu1
  •  xserver-xorg-video-fbdev 1:0.5.0-2build1
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2build1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-3
  •  xserver-xorg-video-radeon 1:19.1.0-2ubuntu1
  •  xserver-xorg-video-vesa 1:2.5.0-1build4
  •  xserver-xorg-video-vmware 1:13.3.0-3build1
  •  xsettingsd 1.0.2-1
  •  xsltproc 1.1.34-4ubuntu0.22.04.1
  •  xterm 372-1ubuntu1
  •  xtrans-dev 1.4.0-1
  •  xul-ext-calendar-timezones 1:102.7.1+build2-0ubuntu0.22.04.1
  •  xul-ext-gdata-provider 1:102.7.1+build2-0ubuntu0.22.04.1
  •  xul-ext-lightning 1:102.7.1+build2-0ubuntu0.22.04.1
  •  xul-ext-ubufox 3.4-0ubuntu1.17.10.1
  •  xxd 2:8.2.3995-1ubuntu2.3
  •  xzoom 0.3-26
  •  xz-utils 5.2.5-2ubuntu1
  •  yad 0.40.0-1build1
  •  yara 4.1.3-1build1
  •  yaru-theme-gtk 22.04.4
  •  yaru-theme-icon 22.04.4
  •  yaru-theme-sound 22.04.4
  •  yaru-theme-unity 22.04.4
  •  yelp 42.1-1
  •  yelp-xsl 42.0-1
  •  youtube-dl 2021.12.17-1
  •  zenity 3.42.1-0ubuntu1
  •  zenity-common 3.42.1-0ubuntu1
  •  zfs-fuse 0.7.0-22ubuntu1
  •  zip 3.0-12build2
  •  zlib1g 1:1.2.11.dfsg-2ubuntu9.2
  •  zlib1g-dev 1:1.2.11.dfsg-2ubuntu9.2
  •  zpaq 7.15+repack-1
  •  zstd 1.4.8+dfsg-3build1
  •  zulucrypt-cli 5.7.1-2
  •  zulucrypt-gui 5.7.1-2
  •  zulupolkit 5.7.1-2


Reader Ratings
Reader supplied reviews for CAINE

Average rating
3.3
from 4 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on CAINE?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 13.0
Rating: 1
Date: 2024-05-23
Votes: 0


after installing you must use boot repair
after isntallation working some time then it will ask you to update and upgrade
and if you decide to upgrade it after fresh install
system drive goes to RO
no gui only terminal
after remounting the drive to RW
network stops working and so on..


Was this review helpful? Yes No
Version: 11.0
Rating: 1
Date: 2021-12-17
Votes: 4


Ubiquity Boot Loader?
Must be installed manually?
Why?

Also, if using it is going to require this much extra work just to get it operable, some step-by-step instructions on how to accomplish this on the website would be nice.

Kind of like losing a winning lottery ticket at the moment.
You know it will be great.
If you could only get it to work.


Was this review helpful? Yes No
Version: 11.0
Rating: 10
Date: 2021-11-27
Votes: 25


Great forensic and investigation OS. There are lots of programs to use to aid in forensics and investigating of another hard drive or solid-state drive while using this. It’s stable, speedy and easy-to-use. I recommend this if you need a distro for forensics and investigation of a hard drive or solid-state drive.


Was this review helpful? Yes No

See all 4 reader reviews of CAINE...

AlmaCare | AlmaLinux Commercial Support Services






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch